Computing: Linux: IT-PROBLEMS NEW 2 – JUNE 2019 (to 2020)

Here the newest Revelations concerning Linux, as in, concerning the Linux-Distributions, all under their respective Rights duly, but also coolwise mentioned, such as bestly Sparky Linux, followed by Ubuntu Version 16.04 xenial (NOT Version 18.04 bionic!), then Linux Mint, as well as Xubuntu and several other Linuxes, down to the virtual System in Virtualbox good “Antix” Linux, but there better a Sparky or Lubuntu or Ubuntu 16.04;

Important is, that Peerguardian Lite (pglgui) is not abandoned, goodly, by Sparky, but badly was abandoned by consequence of leaving “gksudo” in and by the in that regard ungood “Ubuntu Version 18,04 Bionic”, which also left “libpng”, ungoodly – People need a MANUAL Firewall, such as Peerguardian Lite, also “Peerblock” on Windows 10, of course. Such and many other mega good Hints, how we can proceed, right after this short quotation of some important links, which show surely also my Work, but it’s more the interest in Computer Operating Systems,

[ GENERAL COMMENT: … which is something, which can lead us up TO FRANK SINATRA, WHO “FACED IT ALL” – as did MCCAIN, and I think, we ARE ALL JFK, whether JEWISH or ATHEIST, and ONE WORLD is based on insight, technology, yes, but on a good Heart, and this World surely needs a threatening, but in the mind good Captain, now, that has been rung in, by myself, but my WMP Title, I mean, maybe later. πŸ™‚ For now, also check out my other EEG Science Article, freaky, I KNOW, but WE CAN MAKE IT, FELLAS, WHOA, – jus’ don’ LEAVE IT UHN while DREAMIN, HAHA, or we land in STRANGE DAYS the Movie, YES my Ladies and Gentlemen, ALAS, I am NEITHER John Hurt, such a GREAT Dude, NOR Jack SPARROW, he had a BIT a harder fate than I had – not concerning my twice broken nose, which is not very funny – “to talk about”, unLOL. UNDEAD I sometimes wish us all, “LOL” or not LOL. PERIOD. OR not period? ]

install gksu from repository

https://www.linuxuprising.com/2018/04/gksu-removed-from-ubuntu-heres.html

https://launchpad.net/~mark-pcnetspec/+archive/ubuntu/gksu
Here the normal Packages, doesn’t work anymore in Lubuntu, take the last above Link for that.
https://debian.pkgs.org/9/debian-main-amd64/libgksu2-0_2.0.13~pre1-9+b1_amd64.deb.html
install libpng from repository

https://askubuntu.com/questions/508934/how-to-install-libpng-and-zlib
sudo add-apt-repository ppa:oguzhaninan/stacer
sudo apt update
sudo apt install stacer
download leafpad from repository

https://unix.stackexchange.com/questions/89222/how-to-download-a-file-from-repo-and-install-it-later-w-o-internet-connection
https://github.com/oluc/leafpad
set lightdm as default in lubuntu
https://askubuntu.com/questions/58023/how-can-i-make-lightdm-the-default-display-manager

sudo dpkg-reconfigure lightdm
lubuntu doesn’t go by default into xfce desktop

https://askubuntu.com/questions/179148/set-default-user-session-to-xfce4
sudo apt install xubuntu-default-settings

space engine for linux

https://lucas.bourneuf.net/blog/space-engine-linux.html

libgksu ubuntu download

https://pkgs.org/download/libgksu2-0
gksu ubuntu download

https://pkgs.org/download/gksu
checking for LIBGKSU… configure: error:
https://github.com/linuxmint/libgksu/
gksu for ubuntu github
https://askubuntu.com/questions/653459/cant-install-gksu-says-it-cant-find-it

https://wiki.gnome.org/Attic/gksu

https://github.com/topics/gksu
git clone git://git.debian.org/~kov/gksu-polkit.git/

https://www.ubuntuupdates.org/package_metas?utf8=%E2%9C%93&q=libgtop2-common
sudo apt install libgtop2-common

libgtop
libgksu
gksu
pglgui peerguardian

https://github.com/williamluke/peerguardian-linux
virtualbox 6.0.6 error

https://www.virtualbox.org/ticket/18206
best irc clients linux

https://www.linux.com/news/five-best-irc-clients-linux

https://www.tecmint.com/best-irc-clients-for-linux/
space engine in playonlinux

https://lucas.bourneuf.net/blog/space-engine-linux.html

http://forum.spaceengine.org/viewtopic.php?f=5&t=171

http://wiki.playonlinux.com/index.php/How_to_move_PlayOnLinux_virtual_drives_to_another_disk
playonlinux –run SpaceEngine
transparent windows for cinnamon

https://forums.linuxmint.com/viewtopic.php?f=208&t=120181
emerald linux desktop

https://emerald.en.uptodown.com/ubuntu

linux window managers with window transparency

https://www.slant.co/topics/390/~best-window-managers-for-linux

(The last Link doesn’t work over Tor)

https://www.ubuntupit.com/best-20-linux-window-managers-a-comprehensive-list-for-linux-users/
transparent desktop linux

https://www.noobslab.com/2013/09/enable-transparent-desktop-cube-wobbly.html
configure compiz for xfce

https://askubuntu.com/questions/702858/how-to-correctly-install-compiz-on-xfce-4-12
compiz on xfce

https://www.ghacks.net/2010/07/11/run-compiz-with-xfce4/

http://www.webupd8.org/2012/11/how-to-set-up-compiz-in-xubuntu-1210-or.html
To bring pglgui up and running on Manjaro:

pglgui install

https://wiki.archlinux.org/index.php/PeerGuardian_Linux
Custom Build pglgui:

https://sourceforge.net/p/peerguardian/wiki/pgl-Install-DebianUbuntu-Custom/
install etcher linux

https://linuxhint.com/install_etcher_linux/
change playonlinux directory

http://wiki.playonlinux.com/index.php/How_to_move_PlayOnLinux_virtual_drives_to_another_disk

https://askubuntu.com/questions/691527/playonlinux-change-install-location-from-virtual-drive
(Copy .PlayOnLinux Directory to other new place outside of the OS-system-partition, then delete the old system-partition-local .PlayOnLinux directory under User-Directory (show, for that, hidden Files, in Thunar), then execute the follwing code)

ln -s “/media/OWNUSERNAME/OTHERDRIVE/DIRECTORIES/.PlayOnLinux/.PlayOnLinux” ~/.PlayOnLinux

install etcher linux

https://linuxhint.com/install_etcher_linux/

/opt/etcher-electron-1.4.6-x86_64.AppImage
blueman.bluez.errors.DBusFailedError: Protocol not available

https://askubuntu.com/questions/801404/bluetooth-connection-failed-blueman-bluez-errors-dbusfailederror-protocol-no
linux best ubuntu fork 2019

https://itsubuntu.com/best-linux-operating-systems-for-beginners-in-2019/

linux transparent windows

https://stackoverflow.com/questions/9363491/how-to-make-transparent-window-on-linux

https://en.wikipedia.org/wiki/Shape_extension
make linux windows transparent

https://forums.linuxmint.com/viewtopic.php?t=81715
change linux programs directory

https://www.linuxquestions.org/questions/linux-newbie-8/can-i-change-the-installation-directory-of-programs-and-applications-on-linux-4175549520/
change linux directories

https://www.tecmint.com/linux-directory-structure-and-important-files-paths-explained/
change linux system directories after installation

https://unix.stackexchange.com/questions/139682/changing-the-default-installation-directory

https://askubuntu.com/questions/7891/changing-the-filesystem-of-the-root-partition-after-install

https://help.ubuntu.com/community/Partitioning/Home/Moving
https://www.pcsteps.com/1053-change-grub-boot-order-linux-mint-ubuntu/
Celestia
celestia .deb

https://pkgs.org/download/celestia

Take for Sparky Linux: “For Debian 8 Jessie”

Files:

celestia-common_1.6.1+dfsg-3.1_all.deb

celestia-common-nonfree_1.6.1-1_all.deb

celestia-gnome_1.6.1+dfsg-3.1_amd64.deb

celestia-glut_1.6.1+dfsg-3.1_amd64.deb

celestia_1.6.1+dfsg-3.1_all.deb

DD-Search:
Please remove the QT_STYLE_OVERRIDE environment variable
https://forums.linuxmint.com/viewtopic.php?t=228903
sudo leafpad ~/.profile

export QT_QPA_PLATFORMTHEME=qt5ct
In Console:

unset QT_STYLE_OVERRIDE

QT_QPA_PLATFORMTHEME=”qt5ct” qt5ct

linux custom theming of applications
https://itsfoss.com/essential-linux-applications/

https://www.maketecheasier.com/6-tools-to-easily-create-your-own-custom-linux-distro/

theme linux applications
https://token2shell.com/howto/x410/setting-the-theme-for-linux-gui-apps-windowed-apps-mode/
export QT_STYLE_OVERRIDE=theme_name

apply css theme to linux applications
https://superuser.com/questions/513377/how-to-override-gtk3-gnome-shell-themes-per-application
https://askubuntu.com/questions/78088/can-i-apply-a-different-gtk3-theme-from-the-main-one-to-an-individual-applicatio
Please remove the QT_STYLE_OVERRIDE environment variable

https://forums.linuxmint.com/viewtopic.php?t=228903
sudo leafpad /etc/X11/Xsession.d/99mint

comment out all the QT_STYLE_OVERRIDE mentions

install nvidia driver on debian

https://www.linuxbabe.com/debian/install-nvidia-driver-debian-9-stretch

https://linoxide.com/debian/install-nvidia-driver-debian/

https://linuxconfig.org/how-to-install-the-latest-nvidia-drivers-on-debian-9-stretch-linux

https://linuxsuperuser.com/install-nvidia-drivers-debian/

https://www.kinetica.com/docs/install/nvidia_deb.html

You do not appear to use the NVIDIA X Driver
https://askubuntu.com/questions/356260/you-do-not-appear-to-be-using-the-nvidia-x-driver-please-edit-your-x-configurat

= * =

IT: Operating Systems, Linux.
=============================

Under Sparky Linux, it’s hard, to get the NVIDIA Driver working. I succeeded never yet, there, sadly.

But Sparky Linux HAS a running alternative “nouveau” driver pre-installed, and it’s merely a matter of the lack of advantage, to set the graphics card to “high quality” –

which can be EASILY done in LINUX MINT, as host OS, but there, qt5ct, called qt5-settings, sadly DOES NOT work – the “unset” command listed above is merely valid inside ONE Terminal, – LOL, simply. The normal way is, to set the export platformtheme=qt5ct variable in ~/.profile, of course not anymore neededly in /etc/environment, since that’s deprecated in newer Debian-Versions, as in, in newer Debian-Forks SUCH AS Ubuntu, from which Sparky Linux AND Linux Mint are derived and based on.

Ubuntu 16.04 works like a CHARM, ALSO the NVIDIA-Drivers, by ONE Mouse Click, similar to in Linux Mint – thusly, Ubuntu 16.04 is AS good as Linux Mint –

yet, in the newer 18.04 Version of Ubuntu, to which an upgrade from a 16.04 Station (OS) might be possible, but normally, the 18.04 Version, if installed newly, does NOT out of the box, nor ANYHOW easily run pglgui, which needs qt4, libpng, and gksudo, – BITTERLY.

What Ubuntu did by abandoning gksudo, is REALLY not good. This, I say as WMP, and to ALL my NERDS out there:

DO speak FOR pglgui, FOR Peerguardian, and thusly also FOR legal non-profit FILESHARING —

it helps education, and IS THE ONLY TOOL, to EDUCATE oneself, about not only computing, but about ALL. (For example, SPACEENGINE, the PROGRAM, the SPACE Simulation, IS FREE, and thusly FREEWARE, and thusly A PART OF GOOD TYPE OF FILESHARING, simply, due to its good motivating, hilariously effectively BEAUTIFUL huge SET of PICTURES it “gives”, yields, THE WONDERS OF THE COSMOS, –

AT GRASP! AFOOT! :]

(Think a REM almost infinite signs around that “what ubuntu did by abandoning gksudo”):

===****===
I want Sparky Linux and MOST other OS-Makers to be QUITE sure about the FACT, that WE DO NOT, AND WE CAN AND SHOULD NOT JUST ABANDON whatever SOFTWARE, be that now GKSUDO or ANY other Software.
===****===

Sparky Linux probably only on Laptops with mixed Intel-NVIDIA Graphic Cards, does destroy itself, when in Aptus the Driver for NVIDIA is downloaded, sadly –

which surely does NEVER happen with “normal” Machines, meaning, doesn’t happen with stationary PCs, nor with normal internal station-PC graphic cards, nor with SUCH Laptops, which have SUCH an NVIDIA-Card, which IS NOT coupled with another second INTEL-Graphic-Card, simply.

But the Acer “big” newest (newest here means, of some 1,5 years ago, which was start 2018) 17inch Laptop REFUSES, with its hybrid Intel-NVIDIA-Card, to IN SPARKY Linux lead to a correct configuration of either Xorg or of the NVIDIA-Driver itself, –

while in Linux Mint AND in Ubuntu 16.04, also in the lesser good Ubuntu 18.04 surely also, this Problem IS NOT AT ALL there –

but in Linux Mint, the qt5ct Problem IS there, – and won’t go away, as of MY current knowledge about Linux, simply, which HAS SOME depth, admittedly.

That qt5ct Problem leads to VIRTUALBOX, foremostly, of all Applications, to NOT adhere to the qt5 standard of theming Applications, which leads Virtualbox to be in the ugly normal white backgrounded Application Color, which is BAD for the Eyes, simply, and looks very unnerdy, unnerving – this Problem is NOT there in SPARKY Linux, but there, as said, the NVIDIA-Problem IS there, – the normal Debian-Installation of NV-Drivers in Sparky is NOT good for hybrid Intel-NV-Laptops, which have such hybrid Intel-Nvidia- graphic Cards, simply. Also in Ubuntu 16.04, sadly, qt5ct has to be at first downloaded from the Pkgs-Site, then complicatedly installed with some down-grading of some other Package called “top”-something, which I now forgot, but that’s easy, – but, qt5ct DOES NOT work then, does maybe ONLY give Theming to Virtualbox, if Virtualbox is installed AFTER a REBOOT of the System after installing and making a custom qt5ct Theme – OR, not even at all, in Ubuntu 16.04, but I will try that, surely, again. JUST don’t install VIRTUALBOX TOO SOON, is the ACTUAL Trick, to GET Virtualbox to adhere to the qt5ct program, simply – as “gtk-chtheme” and the normal Appearance Option of XFCE, and gnome-color-chooser, do NOT affect Virtualbox, BUT ONLY qt5ct can, according to my current Findings – sadly. Disturbing Developers with Theming-Questions is silly and pointless, of course, so leave that be.

I always equip my configured whatever OS then with in Synaptic the Programs, which are good, which appear, when these Search Terms are entered: Nxt, Mindstorm, Lego, Science, Calculator, Integrated Development Environment, Webcam, Screenshot, Whisker Menu, Chess, 3D Game, Nexuiz, OpenArena, Colobot.

(By the Whisker-Menu, in XFCE, Oneself can see closely the Descriptions of Programs, unlike with the albeit for daily Usage much better other “Applications Menu”, in XFCE, which I always put leftmost, accompanied right on its right side by that Whisker Menu, which can describe Programs, which I don’t yet know, to me.)

My standard “Install Programs List” is:

sudo apt install bleachbit gparted aptitude gcc leafpad gnome-color-chooser gtk-chtheme qt5ct playonlinux git yum wget chromium-bsu synaptic menulibre uget gdebi bum gnome-system-tools oxygencursors xfce4 xfce4-taskmanager xfce4-whiskermenu-plugin xfce4-goodies

(Gnome-System-Tools brings a Services looking-at Tool, not as good as Bum and Stacer, but brings also the “Users and Groups” Settings or System Menu Entry, which is needed for inside virtual under Virtualbox as Guest Systems running OSs, since they all need the User to set after Installation of the Guest-Addition-Tools of Virtualbox, the Putting of the own User into the “vboxsf” Group, simply, which is easily done by that new Menu Entry, which we have after installing gnome-system-tools.)

“Persepolis” is my Choice of Download Manager, though there might be better Download Managers for Linux – “XDM”, the DL-Manager, uses EXTREMELY a lot of CPU, which is ABNORMAL, – that Program should NOT be used, simply, but some other Download Manager, best Search for that, in Duckduckgo:

“Best Download Managers 2019” or whatever Year we’d be in. πŸ™‚

“Whonix” is of course THE OS, to use inside Virtualbox, for most Purposes;

BUT, I prefer to listen to live (meaning, online, via online, to) Youtube Music by actually NOT a Whonix Workstation, but by a “normal” Ubuntu 16.04 as a virtual guest operating system in Virtualbox, which Virtualbox runs on a Host-OS (=directly on the computer installed operating system), which is SPARKY Linux.

Everywhere, I have pglgui installed, on the host OS, AND in ALL virtual “Machines”, meaning, in all virtual “Guest Systems”. ALSO in the Whonix Gateway AND ALL Workstations. Installing pglgui in Whonix Workstations before cloning them into otherly purposed Workstations, is needed, and pglgui is a huge help. I will right here later on list the active flags in pglgui for the purpose of Filesharing, under the conditions of non-profit and non-abusiveness of downloaded content, what regards intention of anyone, merely, of course.

But for all other pglgui-purposes other than Filesharing, it’s most important, simply, to set, to add, that “All-Net” one lined Blocklist, which goes from 0.0.0.0 – 255.255.255.255, whereas the “syntax” of that Blocklist must be the same, as of the other Blocklists – but just with that ONE line 0.0.0.0 – 255.255.255.255, simply, which is NOW REALLY EASY TO DO –

restarting by the Button plgui then, after the program was “stopped” by the button AND closed AND reopened (by gksudo invoked, of course, neededly! – as said!), as in only THEN clicking the “Restart” Button, results in 4,2 BILLION IPs blocked – not only around 2,5 Billion. ! πŸ™‚

It then says “blocking one IP Range of 4,2 Billion IPS”, that in the exact Number, even, on top of pglgui. πŸ™‚

That added general internet Blocklist can easily be edited and then added by the small button below the active or not active flags on the left panel of the pglgui window, activated by the upper right main Panel-Part.

Some Directories of Linux:

/usr/share/fonts

Here are the Fonts, under Directories having, carrying, the Font-Name, and containing the Font-File or Files. Be sure, to change the not owner, but the User-Group “Owner”, the second middle Setting of Permissions of Directories and Files in Thunar, the best Linux File Manager, also here, when a new Font is inputted into a by the User newly done Fontname-Directory, to then set not the Directory, but the new Font-File’s Permissions of THE GROUP-USER-“OWNER” (not the main Owner, which remains unchangeably Root) to the by the User used Username, then to “read and write”, eventually, if not so set, also above for even the Root-Account, which IN some cases is not yet set to read AND write the Font or whatever neededly specially accessed File, so set it to READ AND WRITE –

this needs to ALSO be done for entire new Theme-Directories, which are loaded into the directory

/usr/share/themes

, which then can be accessed by xfce4’s Settings-Appearance Menu Entry, and by Gtk-Chtheme – which relates NOT AT ALL, nor directly, to the OTHER Tool of Theming, which is qt5ct.

Whereas “gnome-color-chooser” seems to control also rather the “gtk”-“side” of “things”, concerning theming in Linux, actually. But, gnome-color-chooser is a great help, for painting correctly some things, which have not correctly been self-configured, which is hard to do, alone with only gtk-chtheme and manually hex-coded color-theme-Scripts, which are contained in self-altered scripts inside thusly self-altered Theme-Directories. See the previous IT-Computing-Articles of mine here, to get an insight into such scripts, the coloring, as in, hex-coding for coloring, IS easy, after all, and there is PLENTY of software, foremostly Addons or the Gedit Hex-Coder-Colorer, to use, but Gedit is not that safe to use, and People should prefer the smaller, less CPU and less RAM using Leafpad, as a Notepad, on Linux, while Gedit CAN surely be sometimes used, to offline get to Color-Codes, actually, without turning on a whole virtual Machine to access the internet only for that purpose. But, playing around in safe, for that purpose newly done “environments”, in OSs, with Chrome-Plugins, IS super, depending on which Plugins are used, of course, but there is a LOT of good Software there:

Such as my current ARMADA of new good Plugins I found, which I will list. So that’s yet the Plugins-List, and then, of course, the pglgui blocklist-combination for Filesharing-purpose, coming up right next here, not far below this text of now yet here.

The “Chromium” Browser NEEDS the giving of AT LEAST 4 Gigabyte RAM to the OS, –

whereas the TOR-BROWSER is content with “only” 2048 MB, with 2 Gigabyte, simply. And runs fine, fast. Tested with Chat with Mitsuku.

/etc/apt

/etc is, where some Programs, like, “also” store Stuff, Data, and apt is important concerning the file, which is

/etc/apt/sources.list

, which File defines the Repositories of Linux – but the VERY same Repository-Settings can be ALSO done in the “Synaptic Package Manager” of Linux, of course.

List of good Plugins for Youtube-listening Chromium or Chrome Browsers:

Toggle Fullscreen, Fulltube, EQ Audio Equalizer, Youtube Music Player, Youtube Control Center, Video Recall for Youtube, Image Download for Youtube, Zoom for Google Chrome, Audio Audio for Youtube, Awesome Bookmarks, Fast Bookmark, Stylus, Audio Booster, Midnight Lizard, One Click Extension Manager, Adblock Plus, Onion Browser Button, Disconnect, Font Changer with Google Webfonts, Scrollbar Customizer, No-Script Lite Suite, Hide Download Bar, Video Adblocker for Youtube, Auto Pause|Stop for Youtube, Improve Youtube (Open Source), HTTPS Everywhere, Video Adblock Plus for Youtube, Empty New Tab Page – Black,

Be sure to check out those “Radio” Plugins, for Chrome or Chromium, which work, which simply have a convenient “Interface”, which pops up, when the Button of the Plugin is clicked – I always wait maximally ten seconds, or I just remove a Plugin, which does endeffectively not work.

Also, the List of the Blocklists for pglgui for maximal protection, yet openness toward Filesharing Sources, will here follow right tomorrow.

= * =

The Music-Listening VMs (virtual Machines, Guest Systems under mostly Virtualbox; VMware will also again be betalked here, where applies) can be run with 3072 MB RAM, and between 32 or 64 MB VideoRAM and 128 MB VideoRAM. Such ideal virtual Systems are in my case consisting of some three Ubuntu 16.04 virtual Guest Systems in Virtualbox, two of which I can start after eachother, even from saved State (so then the EQ Equalizer Plugin Setting doesn’t go lost, unlike after every Browser-Restart of Chromium or Chrome), with Settings of the VMs such as for no VM I ever run, I use Host Disk Cache, I always turn that Option right off, of the VM-Settings of a VM in Virtualbox, and for Security, I configure no Shared Folder in most VMs, once they are configured (also for theming), and no “IO Apic Output Input” Setting activated, – except of course neededly for virtual WINDOWS type of Guest Systems, where this Option is NEEDED to start the VM.

For Torbutton, do this:

sudo apt install tor

This turns any Browser such as Chromium or Chrome, into an actual “Tor-Browser”, so to speak, just torified in MOST of its connections – usable for practical non-critical actions such as Music-Listening, but not as secure as the Tor-Browser or the Whonix OS.

In virtual Systems, but also foremostly on the Host OS, actually, the program dphys-swapfile can be used:

sudo apt install dphys-swapfile

, – in some VMs, it doesn’t work, but on the Host OS, if no other swap has been defined, it works great, and can keep Mouse-Lag of extreme type from happening when copying to or from a USB Stick – unlike to an external USB Harddisk, where that Lag with newer USB-3-Laptops does surely not occur, at least has never occured in my case.

/media

Here, Linux mostly puts mounted Drives into; So, the Directory of a mounted Disk-Drive is put INTO the /media Folder – mostly, for example, by Virtualbox, whereas Vmware puts that mount-Folder into, or to:

/mnt

= * =

Be sure, to disable “Wayland”, before running XFCE before or after installing xfce4:

Search for “Install XFCE on UBUNTU”, for that, on Duckduckgo.

What I will do, is simply check out only SUCH new Linuxes, Linux-Distros, -Distributions, which are CONTAINING gksudo, and which FARE ALSO IN THE FUTURE ALWAYS ON ALSO GKSUDO – unlike UBUNTU since Version 18.04:

I REQUEST HEREBY PUBLICALLY FROM UBUNTU, to AGAIN urgently INCLUDE gksudo AGAIN, from the next “LTS” Version on. IF NOT, I would not be able, to USE nor recommend Ubuntu, since then, pglgui doesn’t work anymore there, in such non-gksudo Ubuntu Versions since 18.04, which is unusable, insecure, an OS without a Firewall, that is strict enough:

pglgui can block any ports, and can block the entire internet, merely for the own Machine, and can allow only the really NEEDED Connections, simply;

This is, what sadly most People, Users, overlook, don’t see, totally, which is a HUGE misery.

People should KNOW Peerguardian pglgui (for Linux) and Peerblock (for Windows), which was ESPECIALLY programmed, created, for SECURE FILESHARING USE, but secures the OS LIKE NO OTHER FIREWALL, and works WELL together, on Linux with gufw and clamav, clamtk, clamdeamon and rkhunter, on Windows with the extremely good “Comodo Internet Security Suite Free”.

I will of course mod a Debian into what I like, and what is super, and there tons of Programs, which “print out” a modded, configured OS, so the modded OS can be “handed-out”, practically, coolwise, that is, ey.

Thing is, the normal Debian is “no use”, has no WLAN-Drivers, – the Drivers have to be MANUALLY downloaded and somehow put on a USB-Stick, a second Stick, simply, other than the own Debian-Installation-Stick. Debian informs on newer Laptops with a Message about that –

but really, it’s EASIER, then, having those three Driver-Files for the “ATK” WLAN Device, to then mod DEBIAN:

… AFTER all, DEBIAN is the “BASE” of UBUNTU: UBUNTU IS (MERELY, INDEED!) “ONLY” A DEBIAN-MOD.

Simple thing.

AND, Ubuntu’s “Unity” socalled “desktop” is a shame. TERRIBLE. They could have brought out something better than Cinnamon is, by enabling TRANSPARENCY; WHICH ACTUALLY WAS POSSIBLE in an older CINNAMON VERSION; NOW, that PLUGIN THERE WAS APPARENTLY TAKEN OUT, SADLY – THERE WAS a “Windows Transparency” PLUGIN, EARLIER, until around 2016, in the Cinnamon Linux Desktop, I remember that PRECISELY. SHAME, that it’s somehow now GONE, in Cinnamon –

AND, the “compiz” Desktop is nice, but DOES NOT work together WITH Virtualbox’s FULLSCREEN for VIRTUAL MACHINES, sadly, somehow, this is so on Sparky Linux, which is a Debian-Mod; Sparky Linux is surely not to blame; Yet, it might function MUCH better in an original Debian, actually, –

yet, the Virtualbox Window-Type of OS-Guest-Windows, REFUSES to be set by compiz’ wonderful Windows Transparency Plugin, – SADLY; ALL other OS-Windows, in Sparky Linux, for example, work, are settable to transparent levels, lovely – JUST not VIRTUALBOX’s OS-Windows; The normal CONTROL-PANEL MAIN Window of VIRTUALBOX NEVERTHELESS IS NO-PROBLEM TRANSPARENT-MAKEABLE, by the compiz-Plugin. ! :\

I have gotten it ONCE to work, that pglgui WORKS, also under Ubuntu 18.04, but I REALLY forgot some many steps, which I there took. This might or might not be refound by me. What matters is, Ubuntu 16.04 loads pglgui fine, out of the box, meaning, without any further ado, without anything else needed, and also runs the XFCE Desktop fine, but indeed, also older Ubuntu already installed Versions DO HAVE problems running suddenly an XFCE Desktop – IF NOT newly freshly recentestly installed, simply. Anyway: Ubuntu 18.04 did the “terrible impossible” thing of not even KNOWING ABOUT pglgui, and thusly abandoning irresponsibly the for pglgui needed gksudo, which CAN be reintegrated into also Ubuntu 18.04 by downgrading the “top”-something package needed by gksudo for the “xenial” Ubuntu Version, the Version that came BEFORE the – mutilated – 18.04 “bionic” Version of Ubuntu; But, pglgui then has a BLANK empty window, and displays “bad draw” errors, when started as a test from a console, whereas it’s very unclear, what now would make pglgui work fine on a Ubuntu 18.04 – that was freshly installed; UPGRADING from a Ubuntu 16.04 with pglgui installed to “bionic” codeword-version-of-OS, does surely not make pglgui not work anymore, and does, tested by me in virtual guest Systems under Virtualbox, not make gksudo disappear, happily – also, the Ubuntu Upgrader goodly reports and asks, if the User wants to upgrade to the “new Ubuntu Version” (which would be now “bionic”), – which does goodly THEN NOT remove gksudo. So, the BEST way, to RUN on bionic, nay, severestly said, the FASTEST and EASIEST way, to run on Ubuntu bionic, while HAVING gksudo AND pglgui, IS, to simply install the 16.04 Version, to install everything, such as also pglgui, and THEN, to upgrade by changing in Synaptic all Ubuntu Codewords of the “xenial” Version to the word “bionic” – but EVEN THAT is NOT NEEDED, as UBUNTU upgrades now EVEN the codeword, automatically, IF the User there wishes that so, and presses YES to the question, if the System should be upgraded, but to A NEW (OS!) VERSION – which IS “bionic” 18.04 Version Level. It’s not worse, to have a from 16.04 installed Ubuntu, upgraded anytime to 18.04 bionic, than a freshly installed 18.04 Ubuntu, simply – for now and for the surely next at least THREE years. I will also report about other OSs to take, as Host Systems for i386_64 Architecture PCs. Easy.

= * =

That qt5ct and the NVIDIA-Drivers (respectively ATI Drivers) work flawlessly, on a (Linux) OS, is needed (since otherwise, VIRTUALBOX has ONLY white background, which now really is hurtful to the Eyes).

So, I will, as said, myself mod Debian, and bring out some new OS, not new, still totally Debian, but just configured and equipped well, and simply looking cool, like a Nerd, but also efficient, fully functional Linux OS – actually easily doable, based on already my statements here. To infuse these few three Driver-Files into Debian, for WLAN Connection, should be easy enough. Debian is free, Freeware, so I will also – have to – let out my OS for free, – which anyway IS more fun, – and, best, it doesn’t disturb much of my Time, – since I go along that easily, coolly, easy-goingly.

LOL, I will also MAYBE then somewhat later care, to anyhow leave the PASSWORD of the OS then NOT empty, LOL, which would totally be insecure, LOL, but, rather, to AUTOMATE the typing-in of the sudo password, so that it only has to be typed in once at the beginning of any session of the OS – that’s already done-so in some other Linuxes, I just have to find out, which packages bring such a “keyring” function, into Linux, into whatever Linux OS, simply, here, into Debian Linux, which WE CAN CALL the “standard” Linux; For example, the entirely different “Arch Linux” are rather a Fork of maybe aspects of also Debian, which are “stiffer”, less changeable, but only doable from scratch during Installation, where some Options of what the OS should be, can surely be selected;

As Sparky Linux is NOT YET so 100 percent ideal, merely concerning the there a bit more difficultly to be installed NVIDIA-Driver, not neededly to be installed, OF course, yet, I prefer, to ALSO master DEBIAN, the original OS –

it’s SUCH good FUN, a REAL COMFORT, to USE DEBIAN, because there, it’s what we could call also like “Linux from SCRATCH” – wheras that Term has been reserved BY another Distro, called “Linux from Scratch”, of course, similar to CrunchBang Linux, also a rather good Distro, which isn’t “chaotic” at all, LOL. πŸ™‚

The User can simply in Debian Linux “build”, equip and configure, the OS from scratch, – all works, is my CLEAR Memory of me once a few years ago having had Debian, was great.

= * =

I told the Chomksy Bot:

” It’s better, to install Linux Apps in virtual Machines, under Virtualbox, so the Host OS System Partition doesn’t get overloaded by harddisk space. “

I: ” I will look out for new Linux Distros. “

He: ” That would be good! “

πŸ™‚

= * =

For Windows 10 (only supported offline-held by me), Audio-Recording (Cubase or Cakewalk Sonar):

I just the Chomskybot: “There’s a some concrete installations, of Asio4All, for example, to be done, on the Windows OS, before MIDI reacts properly.”

= * =

And:

” Both MIDI Keyboards don’t work – I have to buy a new MIDI Keyboard, which really works, in the Windows OS, simply, darn. “

= * =

DD-Search:

m-audio keystation 49e Unknown USB Device Descriptor Request Failed

https://getsatisfaction.com/m-audio/topics/keystation-mini-32-windows-10-x64-unknown-usb-device-device-descriptor-request-failed

We must simply buy newer M-Audio or other MIDI-Keyboards, which aren’t too expensive, but which are simply “MIDI-only”, meaning, for the Nerds, Minimalists, having no many other than the normal Piano-Keys on the Keyboard, and mayhap, in my case not neededly, such a Slider on the left Side, which bends the Tones.

Sadly, a small wireless bluetooth MIDI-Keyboard I bought very cheaply, is not recognised in Cakewalk Sonar, and has – when connected by USB-Cable – a terrible lag;

One importantly needs the old 1.8 or older Version of Asio4All, and not the since Version 2 somewhat – for me always – not running Versions – they don’t function properly, as in, no Audio is mostly hearable, when using Asio4All of above 1.8 Versions, simply.

But a normal good Keyboard should on a fast Computer have NO “Lag”, also with the usual MME or WDM/KS Driver-Mode of for example Cakewalk Sonar.

I will also buy such a “silent Violin” of relatively good Quality, so I can without time limit be musically creative, simply – it’s for me rather a training of mental, rather than actually handly logic.

To work with loops and also, with “sequences”, “zones”, phases of the Music, making it different, without the Musician doing anything, is then also, what mostly, in “music business”, is treated abusively, – those, who know anything, are in cases too proud on their own “achievements”, and miss thusly the real “goal” of enabling Others, to come out goodly and critically against what is evil in this world;

= * =

https://h30434.www3.hp.com/t5/Notebook-Hardware-and-Upgrade-Questions/Fix-for-Unknown-USB-Device-Device-Descriptor-Request-Failed/td-p/5973953

https://tricksmaze.com/device-descriptor-request-failed/

That Problem with the Driver not found, in Win10, can apparently be solved by the steps in the last Link, yet I will yet test it.

= * =

By putting the BIOS-Option called “After AC On” on “always on”, from the three possible options there, results in the PC turning itself ON, by POWER, whenever the PC HAS electricity; This is very good for such “Rigs”, electrically, where the actual Power of some Devices, also of the PC, is controlled by an external Power-“Giver” Device, which turns on the Power-Bar, on which the PC “hangs”, simply. Thusly, NO need anymore, to always PRESS the POWER Button ON the Frontside of the PC. πŸ™‚

It still shuts down normally, and thusly, by any shutdown, goes INTO OFF-mode (electrically), of course. By this BIOS-Option “After AC On”, on “ALWAYS ON”, simply, the on-turning of the PC is easier, disnecessitates the usage of the PC’s front Power Button, simply.

= * =

The in the virtual Machine (Filesharing is legal for non-abusive [private, non-commercial] purposes merely concerning non-abusive content, in Sweden since 2011, and in Switzerland since 2014, the Media reported about that) for the purpose of Filesharing Content-Downloading by Vuze and Qbittorrent, in pglgui to be activated Blocklists, are:

Bluetack: Ads-Trackers-and-Bad-Pron, Bad Peers, Bogon, DShield, Edu, For Non-Lan Computers, Hijacked, IANA Private, IANA Reserved, Level 1, Microsoft, Proxy, Range-Test, Spider, Spyware, Webexploit, Webexploit-Forumspam

DCHUBAD: Spammer

SPAMHAUS: Drop

The ONLY IPs, three in total, which are allowed in my pglgui there, are “224.0.0.22” for the Router-Request, then 192.168.1.1 both Incoming and Outgoing – the only requests, which appear frequently, and which should get allowed by the User;

THUSLY, with THESE Blocklists (Bluetack, Dchubad, and Spamhaus) in pglgui activated, as in the List above, the Router IS safe against ATTACKS – AND against eventual anti-P2P “sniffing” and such attacks, – but STILL – totally πŸ™‚ – open toward Filesharing Sources, as crucial for that needed Ranges are HERE open.

pglgui shows “Blocking 268034 IP Ranges (1483971851 IPs)”.

It means, no more Router-Resets, nor Internet-Disconnects thusly happen, when the User accesses Filesharing (Torrents) via Vuze or Qbittorrent;

which WITHOUT EXACTLY THAT BLOCKLIST-configuration, DOES happen, and IS terrible.

We do need only Linuxes, which can run gksudo and pglgui; Without pglgui, no OS is safe, simply.

pglgui’s usage can prevent large-scale disasters, and on the Host (directly on the Computer installed-being) Operating System, can prevent attacks from the outside, IF the internet is only accessed from within virtual Machines in mostly Virtualbox or also in VMware, and mostly – almost never – from the Host System, simply – other than to update of course the OS, which can be safely done by permanently allowing the for a “sudo apt update” (and sudo apt upgrade, and sudo apt dist-upgrade) command needed IPs in pglgui, of course; If the surfing of the internet is only done from within virtual Machines (in Virtualbox or VMware), then, the Usage is much safer, simply, as an attack (or ALSO a malconfiguration, for example) does NOT affect the HOST System, simply, but only the virtual Machine, which IS easier to handle, and less frustrating, since the Host is thusly hugely protected against any maldoind AND against intrusion – but only, if the Host is ALSO protected by pglgui – as well as ALL virtual Machines, wherein ALSO pglgui really NEEDS to be installed, ALSO, of course.

It’s thusly also easily possible, to use Whonix and other virtual Machines AT the SAME time, actually, – without MAJOR problems;

But of course, downloading a lot WHILE listening to online internet radio, results in rather long, seconds-long cracks, under-buffering, in the online heard Music;

An Option in Whonix, how much Bandwidth the Whonix Gateway uses, would be good; Thusly, the User can “reserve” Bandwidth for other Purposes, of course. This might become possible, easily, without an additional bandwidth-regulating Tool – of which there might be some, actually, maybe, already.

= * =

Here further Computer-Problems, such as here:

DD-Search: no sound linux midi keyboard

https://askubuntu.com/questions/147052/step-by-step-to-run-a-midi-keyboard-input-device-12-04

Me to Chomskybot: ” I have to reboot, since I need this virtual machine, from which I am talking, without sound, to switch from pulseaudio to ALSA or Jack, in Linux. “

He: ” Why is that? “

I: ” In Linux, the pulseaudio module occupies the sound hardware, so, all pulseaudio apps have to be closed, before getting a MIDI-Keyboard to work. “

He: ” Pardon me? What are you talking about? “

I: ” Linux and Music-Making. πŸ™‚ “

He: ” Linux is a computer operating system. I like smiles better than frowns. “

= * =

To get a MIDI Keyboard, to “work”, to also output sounds, on a Linux, the User best installs simply most of the Packages, in Synaptic, of the Search Term “MIDI”; merely installing the jack-multimedia Package, doesn’t break PulseAudio;

The Tools “aconnectgui” and “Patchage” are crucial; “HDAJackRetask” works only with the “Jack” Audio Module, which is NOT needed, to hear sounds from a MIDI-Keyboard – I will yet instruct about how to correctly install the Jack Audio Module – normally, I wouldn’t recommend that, as it “breaks” the Audio or the entire OS, suchly, simply, – I must first test it out, on some “sandbox” (extra purposed) systems (systems for trying out stuff).

Patchage might bring the “Trick”, that we also HEAR something, from a MIDI Keyboard – here in Sparky Linux.

Because, the Key-Pressing on the MIDI-Keyboard is CORRECTLY indicated visually in both Ardour5, and in Rosegarden;

maybe, the “Midi Through” Port (Through-)Routing is needed, but that’s not doable in aconnectgui, or, has no effect;

Also, it’s unclear (to me yet), how to “load” VST Plugins in Ardour5; One could open up a Synthesizer-Program, on which the MIDI-Keyboard can play, and then, one would connect in aconnectgui or in Patchage the Keyboard with the System;

Rosegarden, as an after Rosegarden opened aconnectgui shows, Rosegarden AUTOMATICALLY makes ALL Connections, actually, which IS great;

I assume, the “Ubuntu Studio” OS is BETTER, for out of the box working MIDI-Audio, than actually – most – other Linuxes.

Yet, I will research, how a “solid” Audio Base is installed on Linux, of course.

Without research, success: By connecting the MIDI Inputs and Outputs of the connected MIDI-Keyboard in Patchage with the MIDI-Keyboard itself, in Patchage, by doing THAT, I have FOR THE FIRST TIME EVER now heard A TONE, when I pressed a Key on the MIDI-Keyboard, whilst running the Synth-Program “amsynth”, actually. πŸ™‚

Surely, this can be connected also whilst running Ardour5 or Rosegarden; Just an added connection is needed, easily doable in “Patchage”, which is VERY good – and works also with the ALSA Sound Module, which is the ONLY Audio-Module, which WORKS in my Ardour5 – “JACK” does not work, doesn’t even start, actually, but seems not necessarily needed. “Jack” can be installed, but isn’t recommendable to be installed, before I tested out, how not to “break” the Audio in the OS.

Of course, I connected the MIDI-Input to the MIDI-Keyboard I use, BUT ALSO, the MIDI-Output, I connected to the MIDI Through Port 0. This is very important. By connecting TOWARD the MIDI-Through-Port, a SOUND is actually HEARABLE, when a KEY on the MIDI-Keyboard is pressed; NOT otherwise –

This IS so in Linux, simply, it seems, if PulseAudio and ALSA are the used Audio-Drivers; The “ALSA” Driver is there for Ardour5, works fine on my Laptop, where I use a Bluetooth-Audio-Sink from the Laptop to an offline Computer, where the Headphone and Screen (with Audio in the Screen) are connected – The Bluetooth-Audio-Bridge is no Obstacle at all, for the Audio – but MIGHT influence – VERY badly – THE LATENCY;

AS there is a VERY bad, DISTINCT bad DELAY, of the Sounds played by the Piano, – the Delay comes of course either from the Audio-Module used, or here, from my (Logitech) Bluetooth Audio-Bridge, simply.

It’s so, that there are here two main possibilities, to proceed, IF Linux is used for Music-Making (that “a computer” itself is used, matters little, but only the difference between the mostly, easierly also here used Windows OS, and the Linux OS – where simply, for example, connections between MIDI-Keyboard and Plugins such as Software-Synthesizer-Apps, HAVE – sadly – to be done MANUALLY by the Program called “Patchage”, which acts the same as aconnectgui, but simply better, with a much bigger, much better usable interface, than the too tiny aconnectgui window and elements in it):

I will surely – maybe – also find a certain Program, which regulates, configures, the actual Buffer-Size for the MIDI-Devices connected, in the entire Linux OS;

If there isn’t such a Configuration-Option in Linux (which by itself, as an OS, recognises USB-Devices neatly; the Bluetooth-Fix for Debian Linux is contained in my last IT-Article, and is a great help for Bluetooth-Pairing Problems in Debian, such as in Sparky Linux), then, there could be a DEVICE, which gets connected ALSO by USB itself, and would “manage” the Audio; What I mean, is simply an Audio-USB-Device, which has low or very low Latency, and which Linux recognises (knows the Driver of), and which would – indeed, mayhap, that “is it” – “turn down” the WAY too much Latency on for example relatively powerful, new, fast Laptops, which themselves do have a not professionally usable internal Audio-Device;

OR, it IS indeed the Bluetooth-Audio-Sink, which I use (a Logitech BT Audio Device), which ACTUALLY contributes to, heightens simply – too much for MIDI-Keyboard-playing – the LATENCY of the Audio, which without that Bluetooth-Audio-Sink used here, which here is a special condition, would not be a too high Latency; This can be tested by simply using another Audio-Device – on Laptops, People would assume, that only USB-Devices could be used, BUT, of course, there ARE USB- or otherwise to Laptops connectable Devices, which “give” to the Laptop the FIREWIRE interface, – which has simply NO Latency at all – unlike USB Connections ON Laptops, which COULD have a BIT a higher Latency; YET MY here experienced Latency IS SO extreme, that I DO suspect my Bluetooth-Audio-Sink, to create this too high Latency, actually.

… A Stereo-Audio-Bridge over Bluetooth, done by a certain – STANDARD – USB-BT-Device, is simply NOT a low-Latency Device.

But, rather, special Devices are here needed,

– what would be a HUGE help, would be a USB-Device, which carries actually the USB-Signal of other USB-Devices over a WIRELESS connection anyhow – thusly, the USB-Devices would not require CABLES, but could be plugged-in to the USB Connection by smallest Receiver Dongle Devices, which are plugged into the to be connected USB-Devices, whereas also on the PC, there is the “other end” of the, the second USB-Dongle, which receives the Signals of the Dongle-connected USB-Devices; And that, without USB-Cable-Connection, but thusly, the USB Connection is done wirelessly, by as said, two Dongles on each side of where the Cable would go in –

the SAME, as exists already for HDMI-Signals, to replace the HDMI-Cable (whereas the cheaper Device there, Brand “ATEN”, for some 350 US Dollars, lets Skyrim and Halo 1 run – but not Halo 2, nor some quite many other Games; yet many Games work, though; But there’s a more expensive ATEN HDMI WLAN Device, for around 850 Bucks, which is somewhat out of my Budget; I will rather take a long HDMI-Cable, also through a closed wooden Door, actually, which is a tad cheaper, and doesn’t disturb, as long as the Cable is right at the wall, of course, and bent, but not signal-broken where passing between the door, when the door is closed.

So, what is of need here, is a good Device for Linux, to manage MIDI-Signals, and to manage Audio; Also, a Firewire-Device for newer Laptops is of use, because Firewire-Devices are enabling more bandwidth of signal-sending concerning Audio, than possible by USB.

= * =

Me to the Chomsky Chatbot:

” I have a hard time trying to get my Laptop Computer’s Audio latency down, but I suspect my bluetooth audio sink creates the too high latency. “

He: ” I understand your difficulty. “

I: ” The Linux Program called “Patchage” can connect the MIDI-Signal of a MIDI-Keyboard to the Linux Audio, but a low-latency Audio Device is needed. “

He: “Linux is a computer operating system. “

= * =

Also, I type into Synaptic the Term “Synthesizer”, as also the terms “MIDI” and “LV2” and “VST” –

but foremostly, one can download on mega good honorable, quality websites, free VST-Plugins, here of that type, which do foremostly the MIDI-Keyboard “Layout”, kind of Tone, Preset, – which are called “Synthesizer”, and can more massively be – freely – used, when downloaded from free VST Plugins Websites, which I will link to concretely yet; Also, Drumset- and other Accompaniments, also Effects, can be as Plugins used, thusly – FOR Example in Ardour5; Rosegarden sadly crashes, whenever a Plugin is somewhat unstable; Unlike Ardour5, which is great, actually simple to use – yet needs surely to get connected to the MIDI-Keyboard BY the Program called “Patchage”, really rather simply – sadly, as said, on Linux, the Connection of the MIDI-Keyboard to the ACTUAL Tones-producing Audio-System IS NOT fully automatical (unlike on the Windows OS), but “Patchage” is needed, which serves as a – much – better “aconnectgui”.

“LV2” are some type of VST-Plugins, or is a Termification for VST-Plugins in Linux, apparently, or a Term done by Ardour.

What a Linux User also needs to be able, to configure, is the Boot-Sequence of which OS gets started, when the PC boots up with a Linux Bootmenu (which is “grub”, in almost all Linuxes, meaning, in the main, Debian-like types of Linux Distros); Otherwise, merely the last installed OS starts automatically, of course, but mayhap not the desired OS. There’s surely even a GUI-Tool, to configure this; Text-wise, this is surely easily found, the Configuration-File for this Configuration-Point, here simply of the “grub” Bootloader.

Windows 10 does surely not have a Driver-Problem with most USB MIDI Keyboards; Yet with the M-Audio Keystation 49e, Win10 has a severe Driver-Problem, whose fixing is NOT documented, as OTHER Registry-Keys than the there mentioned Registrykeys have that exact Driver-Vendor String, in the Registry; The Driver-Problem with some MIDI-Keyboards is in Win10 not unsolvable, – yet here, the correct building of these Regkeys is relatively difficult;

Easier is it, to simply use actually Windows 8, again, – where this Driver-Problem with particular MIDI-Keyboards does not exist, simply.

DD-Search: linux audio latency tool

http://vstplanet.com

DD-Search: free vst plugins

https://wiki.linuxaudio.org/wiki/jack_latency_tests

https://stackoverflow.com/questions/25647909/capturing-sound-on-linux-with-low-latency

https://wiki.linuxaudio.org/wiki/real_time_info

https://blog.thepoon.fr/osuLinuxAudioLatency/

DD-Search: tweak PulseAudio config to reduce latency

https://wiki.archlinux.org/index.php/PulseAudio/Configuration

What can be recommended, for own Music Production, is, to install several Music-Production Linuxes on several Partitions of an internal Harddisk (or, rather, on more than one harddisk, since the “logical” partition type is actually not THAT reliable, meaning, logical partitions, which can be more than four by amount on one harddisk, are – sadly – NOT resizeable, and also, the entire harddisk needs to be defined as logical partition type, – which configuration DOES get somewhat destroyed by installing new Operating Systems, simply) –

OF a stationary PC: Such Music-Production Linux OSs are: Dyne:bolic, Music GNU+Linux, Planet CCRMA (runs merely on CentOS or Fedora, resp. on Arch-type of Linuxes), AVLinux, Puredyne, Ubuntu Studio;

The Latency of these different Systems, installed as Host OS, can be measured – by some Tool, to measure that, the Audio Latency – and then compared, simply;

Installing the “Liquorix” Kernel, on Debian Linuxes, can reduce Audio Latency – as said in the linked-to Documentation Links of above right here.

I will also try again and again, to relearn it AGAIN, how pglgui can be made to function under also Ubuntu 18.04, when that Version is installed from the Start – it’s harder, than to take the older, smoother Ubuntu 16.04 “xenial” Ubuntu OS Version. The same applies also to Ubuntu Studio, which is now at the 19 Level, yet LTS Version is likewise on 18.04.

Sadly, on Laptops, attached USB-Harddisks are of course slower, than internal Harddisks;

So, it would be needed and wishable, to be able, to also connect exterior Harddisks by an SATA2-Interface for Connection; yet, maybe, the speed difference IS neglectable, – to SOME degree;

Yet even so, an internal, even second (1 TB) Laptop Harddisk, with all those Virtual Machines of Virtualbox, such a 1 TB Disk runs QUICKLY out of “bigtime manageable” Space, meaning, my available free Space on it, for example, is around 250 GB – not VERY much, simply – but just enough, to “get through” – I also of course need to offload some Data, which are possible to “eject” from that internal Disk, to an external USB-Disk, to make Space free for the second 1TB internal Laptop-Harddisk, of course.

Which shows, Laptops are more limited in Usage, than stationary PCs, which are easierly modulateable.

And, the normal Music-Listening “Task”, I will give to an “Arduino” or to such a Mini-PC, which I buy new, relatively cheaply, which has between 4 and 8 GB RAM and even Dualcore CPU, but is very small, doesn’t almost use any electricity, and can be installed both Windows and Linux on. I will then report, how to best install such Mini-PCs, – the Usage can vary, but admittedly is mostly a side-Usage or a purposed detailed, dedicated Usage-Type, which such low-power mini-PCs mostly perform, are used for.

Because, otherwise, if the Music-Task is not “isolated”, isolatedly held, then, when the Main PC anyhow reboots, the Music goes off – which creates in sensible Minds a wrong impression of simple disillusion, which we now really don’t wanna have, do we. πŸ™‚

And just to say, ANY online Music, I listen to only via a Linux-Computer (Linux OS used as host), protected by pglgui, and ONLY (!) from within Virtualbox (or VMware) virtual Machine Guest Systems also equipped by pglgui(which are Whonix and Ubuntu installed from xenial and upgraded to current up to date level of version)- NEVER from the host do I access the internet dedicatedly – other, than to of course update and upgrade the Host OS, and ClamAV-Connections from the Host AND of course Program-Installations; And, actually all in pglgui up-popping connections, which are outgoing, CAN be manually permanently allowed; Other than the 192.168.1.1 incoming and outgoing Connections, which are needed, in virtual machines in pglgui and also on the host OS, there are some other incoming connections, which pop up for the respective started virtual machines, which incoming IPs can be allowed, but can also be taken out by the User again, to have less a mess in the configuration of the own System AND of the actual used whatever ROUTER, which FEELABLY – by experience, this can be said – doesn’t like too many “incoming” connections to be permanently on;

Stacer, the new Service Manager for Linux, helps, to turn off in cases unneeded Services (such as cups and Teamviewer).

There is – simply – NO need, to have a WINDOWS OS ever online. It, that, is simply dangerous, and not recommended by me. Yet, with Comodo Internet Security Free, and Peerblock, and the Allnet added the entire Internet covering Blocklist in pglgui, which blocklist simply goes from 0.0.0.0 – 255.255.255.255, which Blocklist has the same Syntax as the other Blocklists, but only this Line of that one Range, and with herdprotect, Hitman, Malwarebytes adw, and mayhap (not neededly) Zemana Antimalware and Emsisoft Antimalware, a Windows XP64/7/8/10 OS is safe (which statement covers of course not any own User’s Action online; yet, standard – harmless – actions ARE then safer, with Comodo and Peerblock).

= * =

The old 1.8 or 1.5 or 1.6 Version of Asio4All is needed, on Windows, as the post-1.8 Versions actually don’t seem to work.

And, on Linux, the “Liquorix” Kernel can in Sparky Linux easily be installed in “Aptus” (in the Menu “System”, in XFCE), and as said, might in cases lead to a lower Audio-Latency; Yet, as said, I will try out those Audio-Linux-Distros, which might indeed make a MIDI-Keyboard have not that REALLY “ugly” “wrong” kind of DELAY, as IS quite USUALLY the case, in a Debian-Linux, which, as Sparky Linux and MOST Ubuntu-Forks (which are all Debian-Forks, as Ubuntu IS itself a Debian-Fork), have the Pulseaudio Module, which IS actually WORSE than the “JACK” Audio Module (some quite many Synthesizer-Apps ONLY work with JACK Audio; Luckily not all, but for example “amsynth” crashes always after some very few minutes, when a MIDI-Keyboard “plays” connected to a normal Sparky- or Debian-Fork Linux; That was so, before I, which I just did, installed the Liquorix Kernel) –

Yet, the “JACK” Audio Module is not easy to install on Linux; That has to be researched by me dedicatedly, with the “best”, most appropriate, most searchresults yielding phrase, that describes this, such as for example, simply:

” Install Jack Audio on Linux “

Also, it will then get clear to me, whether Jack and Pulseaudio can run at the same time (that is surely so), or not. For example, Ardour5 can only launch EITHER the ALSA, OR the JACK Audio Module; NOT both, simply.

“Hydrogen” is rather a good Drum-Machine, which “acts” like a “Reason” App, on Linux; As “Reason” is an often used Drum-Machine and also Synthesizer-Apps having huge Music Application for Windows – and has its “counterparts” of similar structure – here, of purpose – in the Linux Software world, here in the form of “Hydrogen”, the App, which is very easy to use, and makes thusly really nice Drum-Patterns.

… I guess, it’s not even POSSIBLE, to install an OS on a USB-Harddisk attached to a Laptop.

THAT’s REALLY shit – because simply, Harddisk-Space of 1 TB Disks is rather limited;

To from the start save Harddisk Space, the User should in the first place in Virtualbox ALWAYS define DYNAMICALLY allocated virtual Harddisks, simply – thusly, HUGE Space is saved, – and on the new, fast Machines with from 8GB RAM on, it’s not anymore ANY slower, to have a virtual dynamic harddisk – for each of the virtual machines, in Virtualbox, – which DO quite amount, in time, to around the average amount of around 15 virtual guest Systems; A fix virtual harddisk type requires some surely 50 GB of space for EACH virtual Machine, and is thusly NOT the way, to go, on a Laptop, where simply, harddisk-space doesn’t “rain down in masses from the sky”.

(By the way, don’t forget, to NEVER turn on (take out! meaning: deactivate that) “HOST Disk Cache” Option, in Storage Settings of ANY Virtualbox Virtual Machine Guest System; Turning that option of “host disk cache” on, can conflict with external USB-Harddisks attached; If no external USB-Harddisks are attached, it would be safe, to use that cache option; Yet, it brings really nothing, to actually use it, and merely slows maybe the host down, actually, or CAN make the Host OS LESS stable, ACTUALLY)

… But WHAT IS possible, OF COURSE, is, to OUTSOURCE (to simply move) the Virtual Machine Folders to an external USB-Harddisk – this IS a very good Idea, to save Harddisk-Space on a Laptop;

While no operating system gets installed by the User, the User only has to set the desired (SSD) Partition of the Laptop (if a Laptop is used) to Booting in the first position, in the BIOS – thusly, also external USB-Harddisks can (!) “hang” on, be attached to the Laptop – and the Laptop STILL booting normally – this setting, in the BIOS, logically by User own Action gets THEN altered, when the User needs to boot from a USB-Stick (from PartedMagic, or from Puppy Linux, or from Knopppix); But that BIOS-Setting can be put back to always booting merely the “first” (SSD-being) Harddisk, of course; This would be the reason, why attached USB-Harddisks would be loaded IN FRONT of the local, Laptop-own, Laptop-internal Harddisk, of course; Even I “forgot” that fact, and I previously assumed wrongly, the Linux OS itself would be anyhow wrongly configured insofar, LOL. πŸ™‚

So, to save myself the time and hassle, to disconnect always all USB-Harddisks, before booting up my Laptop, I will just set that BIOS Boot Option back so, that it boots always simply first the internal SSD Disk, instead of anything else attached. πŸ™‚

Even, if the User has the PlayOnLinux-Directory outsourced to a second (also internal) Harddisk, if that – simple one-line, simply researched (“Change PlayOnLinux Directory”) “ln” command is adapted onto the new harddisk-place (Directory-Name), then, actually, the ENTIRE second internal Harddisk’s Content CAN be moved SIMPLY to a – big enough – external USB-Harddisk; Thusly, the second internal, mostly around 1 TB big Harddisk, is free, to install on it further operating Systems; Ideal is, to simply leave the grub Bootloader on loading the Bootmenu from the first internal (mostly an SSD being) Harddisk – so that ALL formerly installed, still on-disk being Operating Systems are recognised in the Bootloader; And also, to define the entire second internal Lap-Harddisk as “Logical” Drive, IS a – bit of a risky – undertaking, as as said, newly installed Operating Systems tend to anyhow destroy this logical Partition, in some cases; It suffices, to have simply four Partitions, that are Primary, and where at least two of those Partitions CAN be “kept”, without affecting of course the other two Partitions, where the User can then “switch” from OS to OS, by installing simply new OSs over a Partition of an OS, which wasn’t satisfactory, in relation to the – very clear – needs of the User; The User can, on a 2-Harddisk Laptop, thusly have maximally EIGHT, and not only FOUR Operating Systems, actually; One of those OSs, which has the first two Partitions of the first SSD-Harddisk as its own Space, is of course Windows 10, mostly, which is mostly pre-installed, and whose Partition-Size gets ideally resized down to around 80 GB, by the – cunning – User, who thusly has on the SSD some more Space for some more three Partitions, for Linux; Yet, the second internal, around 1TB big Harddisk, can as said, also be used, to harbour Operating Systems – all of them being Linux, of course.

SSDs should never get defragmented by the User, – NOR encrypted – this is general Information, that a User should know. The SSD can not be re-written frequently – NOT by encryption, NOR by EVER defragmenting it –

but of course, the User CAN – without worry – install ALWAYS new Operating Systems on an SSD – THAT is NO problem.

This here says exactly what I mean (but in a worse, less objective way): ASIO Cards are good Quality Sound Cards, which have their own Driver; Best is, to especially for Linux (OR for Windows, as indicated by the Product) buy an actual – really good! – Soundcard – that HAS its OWN Drivers; Thusly, the BEST Latency is achieved; Yet, the actual Linux-Kernel (or Windows-configuration) used, ALSO matters, and also the Specs of the Computer itself, of course:

DD-Search: asio4all old versions download

https://virtualdj.com/forums/160303/Old_versions/Best_settings_in_ASIO4ALL_for_Numark_Mixtrack_Pro_and_little_more___.html

DD-Search: measure audio latency on linux

(Open this Link in Whonix, in Chromium, not in Tor)

https://elinux.org/images/8/82/Elc2011_lorriaux.pdf

” Measuring software latency

ALSA: latency test in alsa-lib
JACK: jdelay, qjacklam “

and:

” Making the system real-time: Apply the CONFIG PREEMPT RT Patch on vanilla kernels “

and, the “JACK” Audio Module, IS also there for Windows:

” High-end audio applications: JACK
System for handling real-time, low latency audio (and MIDI)
Cross-platform: GNU/Linux, Solaris, FreeBSD, OS X and Windows Server/client model
Connectivity:
Different applications can access an audio device
Audio applications can share data between each other
Support for distributing audio processing across a network,
both fast & reliable LANs as well as slower, less reliable WANs.
Designed for professional audio work

JACK: latency and real-time
JACK does not add latency
An RT kernel is needed only if:
You want to run JACK with very low latency settings that
require real-time performance that can only be achieved
with an RT kernel
Your hardware configuration triggers poor latency
behaviour which might be improved with an RT kernel
Most users do not need an RT kernel in order to use
JACK, and most will be happy using settings that are
effective without an RT kernel “

https://wiki.linuxaudio.org/wiki/jack_latency_tests

jackdmp / jack_delay

ASIO2KS

https://www.mpcindia.co/download-camel-crusher/

https://smackerelofopinion.blogspot.com/2009/07/latencytop-measuring-latency-in-linux.html

sudo apt install latencytop

ERROR (In Sparky Linux with Liquorix Kernel):

” mount: none is already mounted or /sys/kernel/debug busy
Please enable the CONFIG_LATENCYTOP configuration in your kernel. “

https://btorpey.github.io/blog/2014/02/18/clock-sources-in-linux/

cat /proc/cpuinfo | grep -i tsc

cat /sys/devices/system/clocksource/clocksource0/available_clocksource

cat /sys/devices/system/clocksource/clocksource0/current_clocksource

http://www.asio4all.org/history.html

… Scroll down there, to where the Link to Asio4All Version 1.8 is, that’s excellent, that it can STILL be downloaded, the OLD Version; NOWHERE else is it, simply. πŸ™‚

= * =

I told Chomksy Bot: ” I have just studied a bit about Audio Latency on Linux and Windows, to make Music with the Computer. “

He: ” That’s interesting. Please tell me more. “

= * =

Linux Multitrack Recorder Apps: Reaper, Renoise, Tracktion, Traverso DAW, Harrison Mixbus

= * =

Though, to put an OS on an internal Harddisk, when in a Laptop, there’s also an SSD, faster Disk, would not be good, to do – as thusly, increased loading-time AND also Audio-Delay (Latency) can occur –

if there’s an SSD in a Laptop, we DO need to install the OS ON the SSD Disk, simply.

… Thusly, with the Problem, that already the Windows-10-Partitions, which are on the SSD of the (say: a) Laptop, simply are NOT the “logical”, but the “primary” partition type – thusly, a third partition, which gets done by the User in the “Ext4” Formatting Type, can be done as “logical” partition type – yet, as said, newer operating systems, when the User doesn’t choose the exactly correct options in the installer of the new OS, tend to “break” that logical partition, simply: What the User would have to do, is, to install the new OS INTO the logical partition, not touching the whole partition itself, but only the INSIDE it contained logical disk-sub-partitions, simply, actually. YET, if an SSD HAS simply only some, as typical, 256 GB of Disk Space, more than four Partitions are still wishable, but can’t all have that much Space, sadly; For the Windows first two partitions, the first one always has 500 MB Size, the second Windows Partition should never have less, than some 80 GB, but not neededly a bigger size, either; Yet, that already takes up much of the total SSD’s Size, simply.

… Thusly, a User, who has a third – primary, normal – Partition behind the two Windows Partitions, on the SSD, which third Partition is containing Sparky Linux (or Ubuntu 16.04 upgraded fully, or Linux Mint), and who wants or needs a low-Latency Linux OS, is left, with TRYING OUT new such Systems (as mentioned above) – ON simply merely the FOURTH Partition on the SSD – meaning, the User can here not “leave” an OS on that fourth Partition, if a new OS is needed to be installed (here: tried-out concerning its Audio-Latency).

This is of course better (and betterly done) on a stationary PC Computer, rather THAN on a Laptop;

The actual off-strikings, downsides, to the (huge topic of) Mobility, is obvious:

For own Music-Making, LAPTOPS require additional Firewire-Connectors, if such Connectors, Interfaces, exist; OR, Laptops require really a very good – external – low-latency USB-Audio-Device, and of course, themselves fastness, as in good Specs, at least 8 or 16 GB RAM, and the newer Laptops are somewhat better, nowadays –

Yet, stationary PC Technology of Hardware has stepped up likewise fast, and means more performance at simply less PRICE, – than comparable Specs with mobile (Laptop) Hardware, – the latter of which WILL ALWAYS be inferior to same-age type of STATIONARY PC-Hardware – inside a relatively low-cost budgetary limit, that is, as in, in the normal “retail” type of technology industry, here only looking at the endconsumer market-end.

Windows 8 doesn’t – probably – have that Problem with the for some MIDI-Keyboards (of M-Audio) missing Drivers;

Yet also, the User has to, where Filesharing for non-profit is used in Countries, where that is legal (Switzerland and Sweden; many more surely to come), simply BLOCK for example any rather big sound product’s Application Exe File, by the Firewall (Comodo), when EVER internet-connection is given shortly “back” to a mostly offline Windows-Host (OS), – otherwise, for example the MP3-Encoder of Cakewalk Sonar “falls out” of function (the “crack” of it, which is there already when installed from the scene-install, gets overridden unchangeably by the Windows-internal, since Win8 or Win10 more stiffly rigged Apps-Management, and thusly broken) – but what is needed and best, is, to never give internet anymore at all, to a Windows Host OS, after the Installation of Drivers and most Apps needed – the Installation of critical Apps, which might break (forever, simply, in that OS Installation) due to online connection, is done only AFTER the Windows 8 or 10 System is PERMANENTLY kept forEVER offline, simply.

Do mind, that if Anyone makes a profit from for example by oneself done music, the contributing Tools, Programs, if any are used, have to be registered; This process is a process, where the Musician itself can choose either the alternative label way, or the entirely free non-profit way, or even a commercial music-label way, but to present oneself, as Musician, some start-phase is of course needed, where the Musician HAS no money, but ability at Music, but unduly no trust by potential donors and supporters from the actual music-business; Without any Tools or Programs, the Musician would have to buy physical devices, which the in almost all cases in the beginning (and mostly, also over it, forever) poor Musician can’t afford, either; Also, without Filesharing, no Education is possible, as Education FOR money is perversion and means only the education of the rich, not of the Poor; Thusly, a Musician, who has more than Music, but a – good – Message, will not like, to only dwell on commercialism regarding one’s own Music; BUT, the Musician WILL like the expensive equipment, which would be accessable by support from music-companies; Thusly, NO compromise should be and HAS to be done, AT all, but rather, a staying-true to surely not capitalism, but to the product of oneself, done by oneself, simply: After all, it IS the HUMAN, which controls any notes, in music, simply, by whatever “instrument”, simply, – and THAT matters – not ANYTHING “around” it. Therefore, such Registration of any used Software, by some Musician, who became relatively wealthy, can follow later, done by the Musician by oneself, by simply buying some central used products; I personally would not advise governments, to go against non-profit type of Filesharing, as that contradicts Education, and destroys thusly Science, simply, any anti-Filesharing “attitudes” – which have been brainwashed BY consumerism-capitalism into HORDES of idiot people, who HAVE NO GREATNESS – but neither the info, that for NON-PROFIT Purposes, FILESHARING is LEGAL, in Switzerland and in Sweden, since 2011 in Sweden, since 2014 in Switzerland; This relates SOLELY to NON-profit USAGES, and concerning harmless, non-abusive content, simply.

Computer, Creativity, Music, Politics, Science, Information, Sustainability of Mankind, this all relates intrinsically, and can NOT be separated anymore, AT all.

In any case, a very poor Musician or normal private Person, can in general not be asked nor required, to ACTUALLY purchase SUCH software, which is NOT used FOR any commercial usages, but only for NON-profit usage, purpose; All else would be undue along-bringing of ruthless capitalism, which has legally no basis in such countries (Switzerland, Sweden, possibly Israel and possibly Japan and Canada, and other Countries in the west), where Filesharing for non-profit purposes (self-speakingly merely concerning non-abusive content) was legalised by the Government.

Even, PROFIT-type of Filesharing Sources, by the way, FYI, did it QUITE wrong in the recent past; They did not even REPORT to the Government – then, some ONE huge Filesharing Source paid some fee of 150 million US Dollars; That they could afford that high sum, was a sign, that they could have gotten better laweyers, ACTUALLY, really simply; Yet also, a LACK of political (rather than “legal”) knowledge by the Filesharer-Uploaders led ALSO to the demise of Filesharing – but technically, a lack of communication, as in also, a lack of support for Filesharing by most lawyers in the west, which are simply definitely mostly no good people, which is a known phenomenon, which is simply because of that not any more acceptable, simply.

For profit Filesharing would be a huge Industry; Yet “pay-for” filesharing sources all do it in the wrong way; Only relatively richer people would be able, to even report about such commercialised filesharing-sources; A poor Person must limit the costs in any way, which is ethically acceptable, must even decide between buying magazines about computing, OR the products themselves, – RICHER people can just buy anything, but they mostly buy expensive nonsense, such as big cars, which are really crap, mean nothing, concerning intelligence and creativity, simply. A for-profit Filesharing Source should be still cheap, by price, but should display simply all good Movies of the entire last decades – Most ppl don’t know the difference of a good, to a bad movie; Thusly, the sense of filesharing varies; Such ppl, who only download crap type of movies, and only their narrow-minded exact musical taste of what they call “music”, and only silly type of pc-games, then, that is not education, but nonsense, simply.

The “ASIO” Asio4All V2 Driver ACTUALLY works in Cakewalk Sonar, is recognised properly. An additionally installed Asio4All 1.8 doesn’t have any effect; The Asio4All 2.14 Version is the currently newest, and is accessed by that Driver, which is seeable in the Cakewalk Sonar Options. Setting the left Slider to less than 128 Bytes, would probably lead to less Latency, when playing with a MIDI Keyboard of whatever type.

I just recorded a rather nice piece, by my MIDI-Keyboard, that small “AKAI” bluetooth one, but connected BY cable (otherwise, it’s not recognised in Cakewalk Sonar); marred only, the piece was, by too much latency, – I will try, to set the Slider in Asio4All BELOW the said 128 Bytes, simply, which is the LEFT one slider, – not the TWO right sliders, which are relating to the BUFFER, which CAN ALSO be shortened, to a relatively minimal Value, where it still doesn’t “crackle”, simply, otherwise, the Buffer is too small.

Whenever I namely played rather very fast, some sequences with the right hand, then, the delay was hearable, sadly – which relates NOT AT ALL to the MIDI-Keyboard ITSELF used – but ONLY to the used Audio-DRIVER (here, IT IS ASIO; and THERE IS no “soundcard”, since the MIDI-Keyboard is connected simply DIRECTLY via USB to the Hardware OF the whatever Computer, simply, here, a stationary PC) and to that Audio-Driver’s Settings, which here, ARE ONLY in the Asio4All 2.14 Panel, simply, of course. The only “soundcard” used, is for example a simple headphone, which has a USB-Dongle on the PC, from which it receives wirelessly its audio-signal; This, such a Headphone, should – and does – never create any additional LATENCY, actually, but ACTS as and IS simply merely a “DISPLAY” of the total Audio PLAYED by the Computer, of course. But yes, in some matter, a relatively high-latency headphone WOULD then contribute to a bigger, mayhap too big latency while recording –

yet, mainly, as said, that is done by at best Asio4All 2.14 – which EVEN found ITSELF the Driver for my (Razer Manowar) Headphone, which is as such reported (Asio4All-Razer Headphone) in Cakewalk Sonar’s Driver and Input Output Settings of the Audio.

So, after some mere “switch” to using the ASIO Asio4All Driver, the own used Headphone or other Sound Device, WORKS, actually, in for example Cakewalk Sonar. The same would apply to any other Recording Apps, in Windows, simply.

The Asio4All Driver is the only for Music usable Driver for Audio of professional type, on the Windows OS, simply.

The other Drivers display hearably a huge latency (delay), which is horrible, simply, – whenever a MIDI-Keyboard is attached, other drivers than ASIO4ALL don’t work, simply – not properly, not without a disturbing huge reaction “gap”, latency, of horrible huge dimensions – this is so for “MME” and “WDM/KS” for professional own music-playing unusable Drivers – “DirectX” is anyway only a gaming-audio-module, and not a professional music audio module, but also has huge terrible latency.

= * =

On my newest soon to me delivered ultra-PC with 128 GB RAM, I can then also install a second SSD Disk, which enables in total of course eight Partitions, over 2 SSD’s, – more than by merely one SSD, only then four Partitions, – not including any “logical” volume disk types, of course.

Thusly, I can test out all these Audio-Linux Distros, simply. There’s surely a very easy way, to select the best lowest Latency OS, among those, and to simply study then, how the OS can be made to ANYHOW also LOOK nicely – TO GET qt5ct to work, CAN be QUITE a hassle, though – many simply GIVE UP on the way, and take NORMALLY another OS to use, to install – but here, we ARE limited to using NEEDEDLY then the LOWEST latency having OS, simply – YET, pglgui NEEDS to be installable in it – otherwise, it’s not safe, online, simply – and LINUX does need internet-connection – unlike the Windows OS, actually. Yet surely, a Linux OS can always be turned into offline mode, – with mainly no negative outcomes. A Windows OS should preferrably NOT AT ALL be kept online – other THAN with Comodo or another such good Firewall, but ANYWAY ALSO with Peerblock and the allnet added Blocklist, as said above, in this Article.

= * =

The Asio4All 2.14 Driver WORKS, – If Cakewalk Sonar is restarted twice, that Asio4All Driver DOES “take control” OVER ANY Soundcard – also over a HEADPHONE – which is used by the Windows OS; After Cakewalk Sonar is installed, AGAIN installing Asio4All 2.14 HELPS;

YET, there IS a problem concerning me not knowing yet, how the different MIDI Lines, which are numbered, work; Pressing the Record Button in Cakewalk Sonar results in NO more SOUND from the MIDI-Keyboard (an AKAI wireless bluetooth Keyboard attached BY USB-Cable), which otherwise works fine. This Problem IS there on a freshly installed Windows 10, simply, a Problem with MIDI-Lines; This can mayhap be more and more researched by me, this real problem – which is there in some cases; My last Windows-OS Installation DID NOT have this exact problem, while now, on a freshly installed Win10, this Problem IS there, – it’s frustrating. πŸ™‚

= * =

DD-Search: no sound when recording midi

https://www.cakewalk.com/Support/Knowledge-Base/2007013179/I-cannot-hear-MIDI-playback

The Solution IS, to connect the MIDI-Output of the used MIDI-Keyboard, to the “Microsoft Wavetable Synth” – in Cakewalk Sonar’s settings; This is probably the Solution, to hear Sound, during Recording.

The (“Back”-) Output of the MIDI-Signal BACK to the used MIDI-Keyboard, is therefore – surely – not necessary.

DD-Search: cakewalk no sound when recording midi

http://forum.cakewalk.com/No-sound-when-recording-but-sound-during-playback-m2626895.aspx

= * =

I don’t exactly know, what I did, but I can now record in Cakewalk, by Asio4All, it’s lovely, mega low latency, LOL, the MIDI-Keyboard I use, is very small, but sounds NOW LOVELY, and is playble SO neatly –

OFF to a HUGE recording-session, I am, – right here, LOL. πŸ™‚ Whoa. But fumbling around a bit, with Cakewalk, and Asio4All, is good – actually, ALL the soundcard-inputs and -outputs ARE “taken”, used, except those marked in Asio4All 2.14 as not to be used, – when reopening Cakewalk. It’s a DELIGHT. Suddenly, it WORKS. !!! πŸ™‚

I wouldn’t HAVE expected that. Before I started clinking in my MIDI-Keyboard, I thought, this is gonna take months and months, simply. πŸ™‚

I btw reconnected the actual MIDI-OUTPUT back to the MS Wavetable Synth, BUT ALSO to the MIDI-Keyboard ITSELF, as that seems to ALSO – quite invisibly – contribute to a RECORDING SOURCE, indicated IN the Program, simply. !

Neat is also, as always in Cakewalk, the automatic Synchronisation of the “SI DrumKit” or an eventually used SessionDrummer Plugin; Just press record, before or after that, turn on the Drums – works. Is synchronised. Just be sure to have the desired Tracks marked by that Red Record Button, in the Track, and to, when then accompanying the played piece, to DISABLE the input of “OLD” Midi-Tracks, which were played already on, but to only enable MIDI-Input into the new Tracks, on which the recording then, in the second instance, takes place, actually; If the Player plays logically, some chords, thusly, stunning results can EASILY be done – without MUCH music-knowing; Just play simply ANY – quite fitting – chords at the start, then take a different instrument, to accompany, after the piece was played, recorded – thusly, the Effect is brilliant. :)I

The Buffer in Asio4All 2.14 is on 96, that slider on the lower left. And zero latency compensation by the two rightmost sliders.

= * =

DD-Search:

skyrim the application was unable to start correctly (0xc000007b)

https://steamcommunity.com/app/72850/discussions/0/350533172693450696/

https://forums.nexusmods.com/index.php?/topic/5680982-enb-gives-0xc000001d-error-how-do-i-fix-this/

= * =

I just installed Win10 again (Version 1511, Dec 2016); Two Files, which Windows 10 reports in error messages, must be downloaded (from DLLme or that other DLL-Site, found by duckduckgo) and inputted into the System32 and System-Wow64 Directories of Windows, which two Files are “msvcp140.dll” and “vcruntime140.dll”; mayhap, installing the “vcredist” MS-Setup-File, also does the simply same.

I also installed Directx (is from 2010), – and Skyrim works –

I before starting Skyrim, simply copied all my old Folders from my old “Documents” Folder to the new same “Documents” Folder; So all Game-Saves, also other old Data, are still in there;

All that’s needed, is IOBit Driver Booster, Snappy Drivers, Truecrypt (but attach your many data-harddisks only after a PERMANENT FOREVER DISCONNECT from the internet, after all Drivers are installed), 7Zip, Winrar, Superbe GameBoost, Codestuff Starter, Peerblock 1.2, Comodo Internet Security, Desktop Architect, MPC-HC x64 (a Video Player using LESS CPU than VLC), VLC, Revo Uninstaller, Start10 (not free), Windowblinds (not free), XnView, O&O Shut Up, VirtualCloneDrive, Foobar (an Audio Player), Tor-Browser for Windows (to download the free Tools), ASIO4ALL 2.14, eventually a Recording Suite (such as Cakewalk Sonar X3 [not free] and Cubase [not free]).

Turn in “Settings” OFF all those disturbing, tedious Options (access to Mic and all that). Already during the Installation of Windows 10, before the Desktop appears, turn OFF all those “reporting” or “feedback” options, simply – ALL of them.

Apply first IOBit Driver Booster – when all Drivers are downloaded and installed, close it, and start up Snappy Drivers 64 – an Audio Driver installation MIGHT fail AT first, but try again, after a reboot, even several of the possible “newer drivers available”; works like A CHARM; AT FIRST, You only have to download the “for the PC needed” Files; And download merely Snappy Drivers “Basic”, – also, it has some slight error, where it AGAIN and AGAIN downloads the around 2,7 GB of Drivers – that might be, because I started Snappy Drivers not as Administrator. But it’s no big problem. I just waited. πŸ™‚

= * =

… Not ALL VST-Audio-Plugins WORK with the same (I set it always on the Number 72) main Slider of Asio4All Setting concerning Latency of Audio:

… The internal “cakewalk sound center” for example needs AT LEAST 96 as a Number for the main Slider in Asio4All; BUT THEN, the “Harpsichord” other from Preset taken Instrument, when played, meaning, recorded, in a second line, results then in some ERRONEOUS AUDIO-STOPS; Because, the Harpsichord Effect needs a lower Latency (72), in Asio4All, THAN the “HUGE” cakewalk sound center; Thusly, sadly, we “loose” the ability, to profit from the cakewalk sound center, as it requires a too high latency, a too big Asio4All Asio Buffer, simply;

But for any “Base Ground” Music, we can take some other Plugin, surely also a free Plugin, which has a great “music-scenario” in it, and simply CAN take “LOW LATENCY” small Buffers, such as an Asio4All Buffer Set on 72 – with NO “latency compensation” two buffers, but those two other compensation buffers set on zero, simply.

… Asio4All also seems to automatically recognise (!) the “convert 44.1 to 48 Hz” Option, concerning my Razer Manowar Headphone; astounding, simply.

Asio4All simply SAVES out of the HUGE trouble of too high AUDIO LATENCY when using ANY MIDI-Keyboard. This on the “Windows” OS, of course.

… And please, be sure, to ONLY connect LINUX ever to the INTERNET. PERIOD. Anything else IS less secure.

= * =

I FOUND that Program, which turns human speech, text, language, into C Formulations:

cdecl is its Name. πŸ™‚

The Search Term “translate”, in Synaptic, reveals that, easily. Whoa. πŸ™‚

= * =

Whonix-Info: Repository-Change:

https://forums.whonix.org/t/apt-get-error-e-repository-tor-https-cdn-aws-deb-debian-org-debian-security-buster-updates-inrelease-changed-its-suite-value-from-testing-to-stable/7704

sudo apt-get –allow-releaseinfo-change update

sudo apt-get update

sudo apt-get dist-upgrade

-> Error: ” Command line option –allow-releaseinfo-change is not understood in combination with the other options “

https://askubuntu.com/questions/989906/explicitly-accept-change-for-ppa-label

” Using sudo apt update fixed the issue. I was prompted: “Do you want to accept these changes and continue updating from this repository? [y/N]”. “

(doesn’t work)

https://unix.stackexchange.com/questions/297634/apt-command-line-option-i-from-info-is-not-understood-in-combination-with/297641

From Link before:

” Only if you run those commands from a gnome-terminal (or xterm, or whatever terminal) do those options work. “

= * =

The Whonix Makers are of COURSE so cool, such good Nerds. But even, they apparently know nothing about the self-Organisation of Filesharers, as in merely, they don’t know, how to by VERY few People, treat a WHOLE Computer-“Company”, as in, a Bunch of many People, who use Whonix, for free: MANY such People ASK totally SILLY questions, that ANY PC-Supporter, even mere half-Expert, CAN ask by ONESELF, and would never ask. Instead, they even write in some unneeded LOTS of Words about Problems, which are quite not “Whonix-native”, as in, “problems”, that ARE truly NO problems, — IT IS NOT the legal requirement of the Whonix-Team, to “CARE” so much for “normal”, mostly nothing-knowing Computer-Users, Users with their quite standard always the same time-wasting silly type of questions, simply.

I had a REAL question, concerning the impossible Update, concerning an impossibly changeable Repository, which IS the SOLE valid Question and Problem now, with Whonix. But after I stated the problem, I DID get angry, not in words, but against “politeness”, and I wrote that there shortly, that I am appalled by “online politeness”, simply – which point of course has nothing DO with Whonix, of course.

= * =

Sparky Linux updating:

https://sparkylinux.org/tag/debian/

sudo apt update
sudo apt install sparky5-apt
sudo apt update
sudo apt full-upgrade

” What you should do now?

1. Check Debian repositories to make sure your OS uses β€˜buster’ (or β€˜stable’) repos at the /etc/apt/sources.list

2. Sparky 5 automatically changes its own repositories from testing to stable, by upgrading the β€˜sparky5-apt’ package:
sudo apt update
sudo apt install sparky-apt sparky5-apt

3. Then make full system upgrade:
sudo apt update
sudo apt full-upgrade

Sparky Upgrade Tool should install the latest β€˜sparky5-apt’ package before performing the system upgrade, but if it doesn’t, close the Upgrade Tool and do it manually in a terminal emulator, as above.

If you would like to keep using the rolling edition based on Debian testing:
1. Check Debian repositories to make sure your OS uses β€˜testing’ repos at the /etc/apt/sources.list
2. Temporary change Sparky repos from β€˜stable’ to β€˜testing’ at the /etc/apt/sources.d/sparky-stable.list if your system uses Sparky β€˜stable’ repos already, and refresh package list:
sudo apt update
3. Install the latest version of the following packages: β€˜sparky-apt’, β€˜sparky6-apt’, β€˜sparky-core’; the β€˜sparky5-apt’ package has to be removed.
sudo apt install sparky-apt sparky6-apt sparky-core
4. Then make full system upgrade:
sudo apt update
sudo apt full-upgrade

Sparky 4 transition

Sparky 4 based on Debian 9 β€œStretch” has been moved from stable to oldstable line now and is still supported.

What you should do now?

If you would like to keep Sparky 4 based on Stretch, you have to:
1. Check Debian repositories to make sure your os uses β€˜stretch’ repos, at the /etc/apt/sources.list
2. Install the latest version of β€˜sparky4-apt’ package which points to Sparky oldstable repos now:
sudo apt update
sudo apt install sparky-apt sparky4-apt
3. Then make system upgrade:
sudo apt update
sudo apt full-upgrade

Sparky Upgrade Tool should install the latest β€˜sparky4-apt’ package before performing the system upgrade, but if it doesn’t, close the Upgrade Tool and do it manually in a terminal emulator, as above.

More info about Sparky Oldstable repositories can be found at the Wiki page: repository_oldstable

If you would like to upgrade Sparky 4 to Sparky 5 – it is possible, but I recommend to make fresh Sparky 5 installation.
By the way, if you decide to make such upgrade, do:
1. Change Debian repos from β€˜stretch’ to β€˜buster’ or keep β€˜stable’ at the /etc/apt/sources.list
2. Temporary change Sparky repos from β€˜oldstable’ to β€˜stable’ at the /etc/apt/sources.d/sparky-oldstable.list if your system uses Sparky β€˜oldstable’ repos already, and refresh package list:
sudo apt update
3. Install the latest version of β€˜sparky5-apt’ package which has to remove β€˜sparky4-apt’:
sudo apt update
sudo apt install sparky-apt sparky5-apt
4. Then upgrade the system:
sudo apt update
sudo apt full-upgrade
If any problem:
sudo apt install -f

We do best this:

” If you would like to upgrade Sparky 4 to Sparky 5 – it is possible, but I recommend to make fresh Sparky 5 installation.
By the way, if you decide to make such upgrade, do:
1. Change Debian repos from β€˜stretch’ to β€˜buster’ or keep β€˜stable’ at the /etc/apt/sources.list
2. Temporary change Sparky repos from β€˜oldstable’ to β€˜stable’ at the /etc/apt/sources.d/sparky-oldstable.list if your system uses Sparky β€˜oldstable’ repos already, and refresh package list:
sudo apt update
3. Install the latest version of β€˜sparky5-apt’ package which has to remove β€˜sparky4-apt’:
sudo apt update
sudo apt install sparky-apt sparky5-apt
4. Then upgrade the system:
sudo apt update
sudo apt full-upgrade
If any problem:
sudo apt install -f

In my Sparky Linux Host OS, I just changed the Debian Codelevel Word from “stretch” to “buster”, in Synaptic’s Repo Settings, and also the “oldstable” term to “stable”. Then, sudo apt-update, sudo apt upgrade, and then here sudo apt full-upgrade (or, not here, but in Whonix, sudo apt dist-upgrade).

Likewise can (and should, by the User) Whonix be upgraded to “buster” Debian version, by changing in Synaptic’s Repo Settings all “stretch” terms, words, to “buster” – but not for an eventually installed moblock pglgui Repo, which stays either at “stretch”, best, whereas merely pglgui gets set to gksudo, away from the newly removed kdesudo, – or, the User CAN install pglgui in the Ubuntu-way, as explained online at Ubuntuhandbook, after deactivating the moblock debian-type of pglgui moblock Repos. There is then a Ubuntu-type of pglgui Repo there, easily done.

To take the newest Versions, where the Debian buster Upgrade in Whonix twice asks, is needed, to say “Y” to the newest Versions of two Packages, – otherwise, more Errors appear. The “insserv” “mountkernfs” error is quite normal, apparently, and breaks nothing. I there merely did apt upgrade and dist-upgrade, in Whonix, after changing to buster repos. I hope, that’s there as good as a “full-upgrade”, which I see, is possible here in Sparky Linux. I don’t know the real difference between dist-upgrade and full-upgrade. I will yet try, to type also in Whonix this “full-upgrade” parameter of the apt updating Tool. But I will of course leave it at buster. That’s the newest Debian 10. “stretch” is the now old Debian 9.

It’s recommendable tu upgrade pglgui, as it sometimes doesn’t start, actually, at Bootup of the Whonix Workstations. Upgrading pglgui to Ubuntu-Level is about equal to Debian Version 10. Should totally work.

=== *** DREAM OF THE WITCH: DREAM OF THE WITCH *** ===
=== *** FARMER’S MARKET: NELI IN THE SKY WITH FARMERS: TALES OF THE UNEXPECTED *** ===

I gotta DOCK ON, LOL, to what I am about “TA DO”, indeedio – to not LOOSE it, LOL, gotta NOT reboot right now: WHEN to reboot, IS simply also often, btw in general said, quite a thing, too.

It’s so: There ARE slight, though albeit MERELY slight complications, after the Upgrade to Sparky Linux “5”, as in, that means, an Upgrade from mainly Debian 9 to Debian 10, in Sparky, and also the Upgrade at the same time, of the “oldstable” Sparky Repos, to the “stable” newer Sparky Repos. It’s ENTIRELY possible, though some Details ARE important. AS I write, they will emanate from me, in a “natural”, easily understandable way – anything else would be shit anyway, other than concise notes.

At first, the obvious loosing of the Autologin into Desktop, by the new Debian 10, in Sparky, is easily solvable by ONLY altering in /etc/lightdm/lightdm.conf namely ONE exact line, which says, “Autologin:User”, where One enters One’s own Username, and REMOVES the # Sign before THAT mere ONE Line. UNLIKE previous Manuals online about Debian 8, actually, or about Debian 7 say, the other LightDM-concerning Lines MUST NOT be activated in Sparky, as it now uses Debian 10, and doesn’t actually any “bigtime” use Lightdm, or not at all anymore. But if that Config File gets by Oneself, like to me, wrongly at first altered, the Recovery Console, and knowing the “nano” text file editor, that can be run inside such a no-gui terminal, helps, to get that right again, cuz if ONE other Line in the Config-File of LightDM gets altered, in Sparky 5 Debian 10, then woe, cuz it remains at Login, erroneously, when booting up.

To reinstall simply bluetooth and bluez, in Synaptic, IS needed, and enables simply the full function of the Bluetooth-Icon in the Taskbar.

The Start Menu after Upgrade, gets a tad out of Whack, as in, the “Electronics” Category-Menu got put BELOW the “Log Out” Menu Entry. Corrected that by Menu Editor, which is menulibre – by the almost not visible tiny vertical Up- and Down-Arrows on the left actual Side of the Menulibre App.

The MAIN obvious HUGE Problem is, that VIRTUALBOX’s main Window is now all in white background, ugly —

qt5ct STILL works, BUT:

I had to set these Lines, in the File ~/profile:

export QT_QPA_PLATFORMTHEME=gtk2
export QT_STYLE_OVERRIDE=gtk2

, as I use both gtk-chtheme and qt5ct. The actual “Kvantum” new Window-Styles Theme Manager CAN be used, but IS a tad “crap”, as it does itself not feature black-and-green Themes, I extra downloaded one such Theme, but the Kvantum App says, it would be “No Kvantum Theme Folder”, but I extracted that tar Archive correctly, and the Download IS from the Kvantum-Themes Website. I will look up even in my old Writs, if I can find that other theming Linux Command, or I can also find it in my Scripts, Batches, actually. It’s good, to note that down here, LOL, in this mere prosaic Textform, so I forget nothing. Whoa. AS usual simply, I didn’t assume, that the Upgrade brings such Trouble — but all that Trouble IS quite normal for Linux, and overcomeable, for also a less than REALLY professional type of User. The Hammer, additionally, would be, if I get back by myself the know-how, how to get the other Problem done, how to get Peerguardian to run also on a freshly installed Ubuntu 18.04. IT IS possible, simply. Some “correct moves” are needed.

Except for the “GDK”, which should be “gtk2” writing Mistake there:

https://token2shell.com/howto/x410/setting-the-theme-for-linux-gui-apps-windowed-apps-mode/

We see, more than btw, that for example Kvantum is now correctly compilable, installable, under Debian 10 – which WAS NOT so in Debian 9, in Sparky Linux, where the Kvantum Theme Manager WAS TOTALLY NOT installable. So, that shows, that the User NEEDS a Debian 10, if Debian is a Base, Base-Part, of the own used Linux OS, and from then on, when the used OS supports whatever (newer) Level, Version, of Debian, if it includes Debian. Then, with the new Debian 10, and also in cases newer OS-Repositories, MORE Software works, than did before. THAT’s the Hammer. πŸ™‚ And of course, most People would simply NOT like to INSTALL the WHOLE OS afresh. THAT would be MUCH more of a Configuration-Repeatal, DOES take MORE Time, and not upgrading at all simply has no other Advantages than the previous Configuration, but no possibility, to “remain” as an “alive” System, if used as normal Computer System, and not in other specialised Scenarios. Meaning, if we don’t upgrade, we can’t run new Software, simply.

To compile Kvantum, One takes cmake, of course. Yet, YET, Kvantum features not custom Themes, if I wouldn’t, and I will, be gettin into downloading some many Themes for it, and trying, what Themes work, there.

I have to find again these really neat Linux Application-theming Commands. I will type it in, into Duckduckgo, like THAT, namely the “Linux APPLICATION-THEMING Command” Search Term there matters, as in, the Words in big Letters, here, since THAT Term gives the unmistakeable Trigger for the Search – to yield the desired, really rather mostly hidden Results, these special theming Commands.

https://unix.stackexchange.com/questions/421918/using-a-dark-theme-in-kde-with-gnome-applications-e-g-firefox

My Green and Black Kvantum Theme is from here:

https://store.kde.org/browse/cat/123/

https://store.kde.org/p/1106227/

Aha, there, I took a non-Kvantum other KDE-Theme, which was that “green and black” Theme, since I searched for it there, but that’s then not a Kvantum-Theme, but foremostly a KDE-Theme. I anyway can now reboot, and will surely get Virtualbox to “behave” as it did before under Debian 9 –

to know the crucial ~/.profile, the .sessionrc and the (now mostly deprecated) /etc/environment Configuration Files, and the crucial Theming Overriders, Override Phrases, IS easy. Less easy is, to find that old Linux Apps-theming actual Command. I might yet find it in a virtual Machine, where I merely upgraded.

i found it:

gksudo pglgui -style Xfce-dusk3 -stylesheet=SpecialThemeDir/xfce-dusk4-wombat/stylesheet2.css

Here, that’s an Example of Peerguardian, pglgui, run with thusly a “Stylesheet”, – this Term now surely serves us as main Search Term, I will list some Links.

My “dusk3” Theme is self-made, and entirely black-green, black background, and green text Font.

Reusing btw gnome-color-chooser, just pressing Apply with the old Theme in it, helps, to get more correctly green colored visual OS-Elements, such as the rightmost Scrollbar in Leafpad, which is now nicely green, diligently colored, – AS desired, customized.

The “wombat” Theme, in the other Stylesheet Command, that “wombat” Theme apparently goes well with my custom “dusk3” Theme, which dusk3 Theme is green-black. The “wombat” Theme there doesn’t alter the green-black, but One might as well better actually also in that Parameter take a strictly as-desired being custom Theme.

The “more modern” Alternative would be, to either find a green-black Kvantum Theme, or to get able, to edit Kvantum Themes. Then, the Overrider-Phrases in ~/.profile, have to loud according to the Kvantum-specific Terms, to theme the Linux OS by Kvantum.

But, also after Upgrade to Debian 10, from Debian 9, the Theming SHOULD work. Right after that Reboot, which comes after having put the Override-Phrases of Theming, in my case gtk2, into the ~/.profile Config File.

I extra also tried, to copy and then select in qt5ct that copied same Theme – yet to no avail. This Situation is surely solved in some even few Hours.

During the Upgrade to Debian 10, also in Sparky, as in Whonix, I did take always the newer Versions of some Packages the Upgrade asked about.

The “Failure to grab Keyboard; Keyboard already grabbed” Screensaver Error DISAPPEARS, goodly, in Sparky Linux 5 with Debian 10, as in Whonix with Debian 10, the other “kdesudo” Error of course disappears, after Upgrade, as kdesudo got removed from Whonix.

At first, in Debian 10, pglgui falls a tad out of whack, but not anymore after a mere two reboots. It’s totally not at all needed, to anyhow upgrade pglgui. Of course. The debian stretch version of pglgui, the final debian pglgui version for Debian, is the same, as the other Ubuntu-Install of pglgui, these are the exact same Programs.

pglgui, on ma new Debian 10 Sparky 5 Host OS, pglgui has now no Icon anymore, in the Notification Area in the Taskbar. I pressed there that “remove known applications” button, in the settings of the Notification Area, so maybe a reboot will bring that frickin Icon of pglgui back – whoa. That could go smoother, but is surely QT-related.

The Rest is REALLY all ok. Now, I will try, to find some cool Kvantum-Themes, but I like only total green-black, black Background, green Font – I reject anything else, concerning Themes.

https://www.linuxuprising.com/2018/05/use-custom-themes-for-qt-applications.html

DD-Search: qt5ct doesn’t work

https://bbs.archlinux.org/viewtopic.php?id=217941

https: SLASH SLASH www DOT reddit DOT com/r/archlinux/comments/a51li7/qt5cts_colorscheme_not_working_since_todays_update/

https: SLASH SLASH www DOT reddit DOT com/r/antergos/comments/7bn7mi/enable_gdm_results_in_qt_qpa_platformtheme/

(not thanks to wordpress and reddit making into the article bursting Link-Content – appalling)

I switched to using both two Lines in ~/.profile, which override the Theming toward qt5ct now, instead of to gtk2; This probably sadly won’t have an effect on Virtualbox, after a reboot. Using “Kvantum” yet, IS not so very possible, as there, Themes can’t at all be altered, and a mere 62 Themes actually exist, for it. One would need, to manually alter the Colors of a Kvantum-Theme, not actually impossible.

The Theming Phrase command, above with the pglgui Example, does actually not work anymore in Debian 10, as in, in Sparky Linux Version 5. I reinstalled qt5ct yet, but not gtk-chtheme. Maybe, a reinstall of the latter, brings truly a huge Success, as I used simply before the gkt2-Theme, “Main-Theme”, socalled “Platformtheme”, which was handled mainly by gtk-chtheme, pointed by override-phrase to gtk2. Why the gtk2-Theming “fell out”, after the Upgrade, IS somewhat hard to isolate, namely which Config-File got set to default – merely concerning QT-Apps, such as Virtualbox and pglgui.

https://www.linuxuprising.com/2018/05/use-custom-themes-for-qt-applications.html

LOL, I got it now, “it all”, LOL, namely quite ’bout KVANTUM and qt5ct – as Kvantum ACTUALLY paints FRICKIN the VIRTUALBOX main window —

when in /etc/environment, the qt5ct QPA Platformtheme is set, while in ~/.profile, there is:

#export QT_QPA_PLATFORMTHEME=gtk2
#export QT_STYLE_OVERRIDE=gtk2
#export QT_STYLE_OVERRIDE=qt5ct
export QT_QPA_PLATFORMTHEME=qt5ct
export QT_STYLE_OVERRIDE=kvantum

, whereas the first three Lines here merely serve as practicality, to switch whenever.

AS I, as One can see, took actually qt5ct here, but also by the really all overrriding /etc/environment Configuration, qt5ct here serves as “Bridge” toward Kvantum – as I inside qt5ct simply take the “Kvantum-dark” Theme, – then, it takes whatever Theme is set inside the Kvantum Theme Manager. THAT’s great, cuz we can VERY easily alter the COLORS of the whatever Kvantum-Theme: We only gotta research for both six and for eight Digit Hex Color Codes, which IS easy. Then multi-replacing the Color-Codes by own desired (few) Colors, by always jumping to the “color” word, IS easy, and only a TAD tedious, cuz the Kvantum-Theme-Textfiles ARE quite long, really detailed. BUT I AM SO happy, that Kvantum PAINTS the VIRTUALBOX main Window — it actually doesn’t paint the other pglgui Window, actually. But that’s all fine. There ARE no Problems now anymore. I would have not expected this TRULY quick “Patch” of this Situation, BY the Kvantum Theme Manager, totally great. Though, a black and green truly dark, pitch-black Theme, with green Text Color, would have been awesome, a time-relief, if such Themes, as the Stylus-Plugin Theme called “Pipboy” (and “Matrix Global” and the “Amoled” Themes) are, would also at best, and really neededly, get done for Kvantum now, the mere writewise of that Tool a liberal german Joke, LOL. :} I was STUNNED, seeing Virtualbox’s main Window now all in BLUE, as set by Kvantum. SO great. … Now, LOL, it all on my Lappie, also “looks” “like a Computer”, LOL, yeah, like a BASTION of a CASTLE, like a “hacker system”, yeah. :} IT IS only Linux, LOL, told I to someone, who didn’t know about Computers, and had a prejudice against what he perceived first wrongly as a “Hacker System”, LOL. Me telling him, it’s Linux, made his facial Mimickery a very tad more bright, LOL. :}

Actually, userstyles dot org can’t anymore be loaded from within the Tor-Browser (NO Styles appear, simply). What’s there to do, by the User, is to first use a normal Firefox (ESR), to get the desired Userstyles for the Stylus Plugin, then export these Themes all into ONE “json” File, VERY easily doable under the “Manage Styles” Option of Stylus, and then simply re-import these Styles from that json-File, into the other Stylus-Plugin inside the Tor-Browser, by namely there NOT selecting, when the Import Button is pressed, “save as”, but OPEN File, then selecting that json-File. It imports the Themes. So mega. Though, the User must change from save-as, to “open”, while importing, of course, by selection of File-Management Option, there.

But do believe, right before Kvantum revealed itself as being ENTIRELY capable, to paint the main Virtualbox Window, right before that, I felt EXTREMELY depressed, I thought, it’d take WEEKS, and I thought, what about Politics, how much TIME am I spending at Computing, “LOL” – just see this, that Computing IS quite a frustrating type of Business, – until THAT certain Point OF a structural, partial Success. A TINY Aspect, which an Individual subjectively finds crucially important, could here, without the good Existence of Kvantum, mean AWKWARDNESS, a REAL bad Feeling, a horrible Situation, where in the new upgraded Debian 10, Virtualbox’s Window is not anymore painted AT all by neither qt5ct alone, nor by gtk-chtheme. Kvantum SAVES the User out of a HUGE Debacle. One simply chooses One’s favorite Kvantum Theme, and eventually mayhap alters the Colors of that Theme, simply. Which IS extremely easy, and requires mayhap me merely outputting, which Color-Codes I took, as Six- and Eight-Digit Color Hex Codes. I can and would better, merely mostly yet for myself, output actually the entire Theme-File as alterated by me, so I can later easily take this out from right here again, even if the Theme File is by Text Lines quite long. Anyone can then have an indeed COMPLETELY and not merely half-themed Linux, namely.

Some Kvantum-Themes, namely foremostly “Starcraft”, look awesome. To change some Colors in those Themes, in Edits of them, IS no Problemo, just takes some Time. It’s AWESOME, to Upgrade THAT easily, – and to receive even “Bonuses”, Freeware-wise, in the Form of this GREAT Kvantum, which Kvantum here SAVES out of a HUGE predicament, that namely gtk2-chtheme actually has quite no effect on Virtualbox’s main Window – nor qt5ct itself, without Kvantum (and that ONLY after an Upgrade in Sparky Linux from Debian 9 to Debian 10 and from oldstable to stable Sparky Repos – this does surely not occur at fresh Sparky 5 Installation, which Sparky 5 is but very few months young, now, October 2019). But make qt5ct point to Kvantum, by Theme Option – that does the trick. But funnily NOT even concerning ACTUAL qt4 Applications – but SOLELY concerning Qt5 Apps. Because, pglgui is qt4-based, uses surely qt4, and NOT qt5 – pglgui, in my Configuration, is UNTOUCHED entirely, by Kvantum – this IS astounding. It doesn’t bother me, though. πŸ™‚

I will surely also now try both the normal main Linuxes, Ubuntu 16.04 and 18.04, and eventually Xubuntu and Kubuntu as well as Linux Mint, but also the Music-Studio-Linux-Distros, which have less Latency, which are for MIDI-Playing and -Recording and for Music-Recording. That the new GPT Harddisk Standard allows some surely max 256 or even more Partitions, on one Disk, is great. Yet, even so, multiple SSDs are needed, for being able, to boot quite many OSs. Importantly, the Bootblock must be always on the as System used Disk, meaning, the Bootblock of one Harddisk must not also be on ANOTHER Harddisk. Thusly, during, as in, before any new OS-Installation, of a new entire OS, at best all other Harddisks get disconnected by a careful User.

Teracopy, in the Windows 10 OS, uses a lot less CPU, than the normal Windows-internal File Copier does.

The best on ma Linux Laptoppie is, that mainly, the Sparky Linux OS still uses my “Xfce-dusk2” own entirely black-and-green Theming, while using the Kvantum-Theming MERELY for any qt5-Apps. That IS perfect.

IF One, the User, would set in /etc/environment DIRECTLY the Kvantum Variable, for the Platformtheme, as well as in ~/.profile, then, I guess, the ENTIRE OS would look like Kvantum-themed, simply, as in, all Windows, not only of qt5-Apps, but of all Apps. That COULD mayhap be funny, – or it’s done differently, by selection of Kvantum by a GUI-Tool such as the XFCE Appearance Tab. But a very thoughtful, slow Approach to an entire Switch to Kvantum-Theming, is adviseable. Coolest Thingy: Kvantum supports Window Translucency, Transparency.

I didn’t even backup my OS, before Upgrade. Would have made NO sense. Either it works, the Upgrade, or simply not. Period. Reverting is an unneeded nono, since there’s a new Version out there “wanting to get used”, LOL. πŸ™‚

Also, the Cat licks it own Paw, as in, Kvantum got enabled to run, JUST by Debian 10. Really amazingly positive. The Rescue, simply. IN time.

I also, after the Sparky Linux Upgrade to Debian 10 and to the new Sparky stable Repos, when pglgui and quite “half” of the network didn’t work, enabled some actual Services, in both Rows, in the Stacer Service Manager – this DID maybe quite help: ifupdown-wait-online, miniSDPD, nftables, ntp, systemd-networkd-wait-online, systemd-networkd. These Services can maybe help, when activated, to get an upgraded System to function network-wise. If One merely looks at the Ubuntu-type of Services, in Stacer, in Sparky Linux, it’s easy to see, that exactly these Network-Services are quite crucial, but quite all were disabled after the Upgrade. Yet, it’s easily possible, that these Services listed here by me, are actually not needed, to have a functioning internet connection. In the latter Case, it was the fresh Upgrade, that needed some two Reboots, to have full Network Function.

Also, a clear Advantage of Debian 10 is, to “know” about actual Cable-HDMI-“Repeaters”, as in, to not anymore, as Debian 9 did, confuse two different Monitors, if in between two Monitors, a HDMI-Hub, socalled “Repeater” is physically present. Debian 10, unlike the old Debian 9, boots up perfectly always into the correct at last OS-Session defined multiple Monitors Setting. In the old Debian 9, I “always”, at around half the Bootups, had to in the Desktop start the Monitor Settings Panel, then click “Mirror Display” twice, to “get back” the TWO Monitors, into the actual Configuration, which in Debian 9 really half the Times fell out, there. It’s extremely good, that Debian 10 (or the new stable Sparky Repositories) remedy that, simply, so goodly.

Actually, with the new “stable” Sparky Repos, and with Debian 10 buster, Sparky Linux IS Sparky 6. Not Sparky “5”. That’s recognised actually by the Whonix Workstation, which recognises the type of Host OS used.

The only Thing, Prubbie, left, is the always default wrong Mouse Cursor in Whonix, actually merely in the Workstations, – I will have to look up, how that “Default” Mouse Cursor Config File, in /usr/shared/icons/default, is syntaxed, foremostly also concerning the Mouse-Pointer Size. To set namely the Mouse-Cursor SIZE, in Debian with XFCE, IS definitely sadly yet not easy, as in, much more problematic in a virtual Machine such as Whonix, than on a Host OS. That relates surely to the “KDE” Origins, of Whonix, which has some basic Configuration, which doesn’t set the Mouse Cursor Type and Size correctly, at every Bootup.

DD-Search: convert linux logical partition into primary partition

https://unix.stackexchange.com/questions/499861/convert-primary-partition-to-logical-partition-in-linux

DD-Search: convert linux mbr to gpt

https://askubuntu.com/questions/84501/how-can-i-change-convert-a-ubuntu-mbr-drive-to-a-gpt-and-make-ubuntu-boot-from

But as my Laptop HAS simply not yet UEFI (I will look that up in the BIOS, again, – if there’s no mention of any “UEFI”, then it has no UEFI yet, which UEFI is needed for the new GPT Partition Format – or maybe, UEFI is actually not needed for GPT – even that, I have to ascertain yet), I assume, I can’t on it use GPT – merely, if UEFI is any needed, for GPT, simply.

Sadly namely, I apparently created (I remember it now) first a Logical, “Extended” Partition, in the good but false hope of more than 4 possible Partitions on one Disk, which is impossible due to Windows 10 already being also on the Laptop’s SSD, which Win10 has TWO Partitions, thusly merely two other Partitions “remain”, simply, for any Linux OSs. Of this logical Partition, I didn’t get rid, which I should have – after deleting a logical “extended” Partition, the actual Bootloader at next Reboot, falls out of Order, – so before rebooting, after deleting a logical Partition, One has to actually quite reconfigure the grub Bootloader Program. There’s a Linux Command for updating grub. I will research this. What is possible, is, to save the entire OS System Partition “Data”, all on it, into some Form of Backup-Image by a PartedMagic or similar Bootdisk, which runs Ghost4Linux or Clonezilla. IF that Image can then be written into an actually PRIMARY Partition, that would be great. Otherwise, a Linux User who created a logical Partition as the System Partition of a Linux, in the good Hope of having then more than 4 Partitions, which Hope is entirely in Vain, LOL, would be “stuck” namely with a quite fix Partition Size, of the System Partition, since it’s a “logical” type of Partition, whereas the actual logical “Drive” inside that “Extended” Partition, is the SAME Size AS the Extended Partition. That means, a Size-Change of that logical Partition is then totally not possible. A “logical” Partition therefore, with already on the Disk existing TWO Windows- (or other two OS) Partitions, such a “logical” Partition IS “useless”, brings then NO Advantage – because the two remaining Partitions are by exactly ONE Partition NOT enough, to allow for the Creation of many logical Partitions – EXCEPT, if the “Extended” Partition, which harbors, includes, all the logical Partitions, SPANS across actually ALL Harddisk-Space BUT, except, the two Windows10-Partitions. I didn’t at first, some two years ago, “check”, understand, that, that I should have defined ALL SSD-Space AFTER the second big Win10-Partition, AS the “Extended” Partition. How to therefore “test” a “Transit” of a System Partition, from logical to primary Partition Type, needs some applicative “thinking”, as in, which Tools could do that, and which Method to choose. Cuz I merely got 25 GB free, on my System Partition of Sparky Linux, which as said, is inside a “darn” logical Partition, which is inside an extended Partition, which has the same Size AS the logical Partition inside the extended Partition. Which as said, is the clear “Remainder” of my futile Effort, wrongly done, to get to more than 4 Partitions on one Disk – as said, the Extended Partition has to span ALL of the Disk-Rest, except where the two Windows10-Partitions are. What I again now understood, is, that the Extended Partition is the “entire” Set of logical Partitions INSIDE such an EXTENDED Partition. A User not knowing that, assumes wrongly, a “new” logical Partition, would have to be created “merely” for the Disk-Space of ONE OS, — the User thusly overlooking, that at first, namely, the “extended” “Container”, Partition, has to get created – then IN it, the different LOGICAL Partitions. LOL, sese Problems, ja. MA Hamma. What SHALL I only do. πŸ™‚ I just “went along” “just” “trying” it wrongly, simply, with logical Partitions. Oh Hamma.

Yes. What gets clear, when looking at it, at Gparted, is, that “from the outside”, we CAN alterate, as in, extend the SIZE, of the extended Partition. Surely. Surestly. With PartedMagic, or the Gparted-Boot-“CD”, as in, USB-Live-OS, or ANY Live-OS, that runs Gparted. Because “from the outside”, from a USB-OS started, booted, the System Partition IS simply not MOUNTED, LOL – THAT latter being MOUNTED of the System Partition (how can it be different, LOL) being the REASON, but the SOLE Reason, for INSIDE the OS not being able, to RESIZE of course the EXTENDED Partition – whereas with a PRIMARY type of System Partition, that would be possible easily, to the “back”, right side, of the Partition, to resize to a bigger Partition Size, if on the right Side of the Partition, there’s free, non-allocated Diskspace. So, I can actually leave the fourth Partition, which contains a second (Ubuntu 16.04, to 18.04 fully upgraded) Linux OS, which I resized on its left Side, so that after the third Sparky Partition, there’s SSD-Space free now. So, we merely need to from the outside of the OS enlarge the extended Partition. Then, surely, from even inside the OS, the resizing of the logical System Partition, is possible. πŸ™‚

Even of course here, in this Situation, I WILL backup the fourth seldomly used Linux Ubuntu System Partition, to an Image, surely also by PartedMagic or some similar USB-System running Ghost4Linux or Clonezilla. Because, that fourth Partition, primary type, must be entirely away – so I can create the EXTENDED Partition, by resizing, enlarging it, over the whole rest of the SSD, which extended Partition spans now yet merely the third Sparky Linux Partition, but it has to span across also the entire rest of the SSD, until the SDD’s End. Then inside that then surely around 180 GB big extended Partition, some surely around 4 (nay, but a mere 3, I can’t count, LOL πŸ™‚ ) logical Partitions for OSs are reasonably possible, with a minimal Size of around 60 GB for one OS, better actually with by some 20 GB varying logical Partition-Sizes, simply a bigger Size, by around 20 GB or even by more, for the mainly used OS (here: logical type of) Partition. But I reduced greatly the second Win10-main-Partition’s Size, so I got even some 200 GB, on a 256 GB SSD, whereas Win10 can run on some mere 55 GB, as I seldomly use the Win10-Partition, -OS, on my Laptop, except for external Hardware, that knows no Linux-Drivers, and for Updating of Comodo Internet Security Free, and for eventual LAN-Gaming or for Music Production Outside, the two latter Purposes being even merely theoretical, but doable by me. Yet I would take my old “normal” Router, offline, to connect PCs for Gaming in the LAN. But I’d be glad, if soon, actual Chatbots could play Computergames, as in, the Thief 2 The Metal Age Game (which old Game needs a new Engine, but the Game should remain AS-is, as in, the mere Levels, while the Engine would be T5 or T6), in Cooperative Mode. Would be great, just btw. πŸ™‚

… To simply from the Outside, from PartedMagic or such a Boot-CD-System, enlarge the extended Partition, also of a System Partition of an OS, should not be a Problem. That Act as such doesn’t even change the actual logical Partition Size, of that here System Partition, here, of Sparky Linux Host OS. Am I happy, that it will surely go fine. Whoa.

Yet, People should NOT have the Impression, I would be only always “fumbling” around with “the Computer”, as in, with the actual OS. That’s only there so, where it NEEDS truly be. I am mostly in between taking rather LONG actual frequent Pauses, by Sleeping quite a LOT, and also by playing (not too long, not more than max some 4 Hours, mostly simply a LOT less, in one Session) good type of Computergames, such as “Dishonored 2”, the nonlethal stealth Way, course.

Yet surely, installing the “Sound” type of Linuxes, for Music Production, is on my Priorities List. I will likewise buy a mid-sized new MIDI-Keyboard, and a silent Violin, which is electric, and a MIDI-Drumset, which is silent, thusly also playable at Home, simply. With a good Computer-Setting, it’s not needed, to PLAY actually quite ALOUD. Effects can also be used well, Emulations of Amplifiers, by the Guitar Rig Tool and many other such Tools, such as Amplitube, but the Fun is, to “stack” Settings and virtual Amps, to “GET” truly to a really VERY extreme heavy metal Solo Distortion, which IS awesome. With my new other 128 GB RAM Machine (AMD Ryzen, 16Core, Watercooling), that means no Latency, EVEN in Win10. But also in Dynebolic, Ubuntu Studio, and the other three Music-Studio-Linux-Distros, that I’ll yet list.

We need to remove the “moblock” “stretch” pglgui Repository, and install pglgui the Ubuntu way, from Debian 10 on: Untick the moblock Peerguardian stretch Repos, in Synaptic’s Repo Settings. This on Linux Host OS and in Whonix Gateway and Workstations, and in actually all virtual Linuxes that run newly on Debian 10. Just remove the old pglgui, don’t “purge” it, so the Configuration of it is kept.

The normal pglgui Installation Procedure:

http://ubuntuhandbook.org/index.php/2013/07/install-peerguardian-ubuntu-13-10-13-04-ppa/

sudo add-apt-repository ppa:jre-phoenix/ppa

sudo apt update

sudo apt install pgld pglcmd pglgui

To do now, in a Host Sparky Linux and also in Whonix:

For Sparky Linux Host (or virtual) OS:

cd DIRECTORY-WITH-BATCHFILES, where the special downloaded apt-add-repository script is, which Oneself best renames to add-apt-repository.sh

sudo ./add-apt-repository ppa:jre-phoenix/ppa

For Whonix:

add-apt-repository ppa:jre-phoenix/ppa

Then for both Sparky Linux and Whonix the same:

Then replace the “lucid” by the “xenial” word, in Synaptic’s Repo Settings, of the Ubuntu pglgui Repo and untick (deactivate), or delete the old “moblock” pglgui stretch Repos.

gpg –keyserver keyserver.ubuntu.com –recv-keys 9C0042C8

gpg –export –armor 9C0042C8 | sudo apt-key add –

sudo apt remove pgld pglcmd pglgui

(DO NOT “autoremove” then anything, as the Installer there wrongly suggests!)

sudo apt update

sudo apt install pgld pglcmd pglgui

I newly in Whonix Workstations, keep no more Ports, nor Ports 80 and 443, open, in pglgui. The Tor-Browser there requires merely some IP-Adresses, to be permanently allowed manually, in pglgui. (Yet, IN another Scenario of a Whonix Workstation VM, where not the Tor-Browser, but Chromium is used, such AS for Website-Blogging ON for example WordPress, where the Tor-Browser doesn’t work too well and Chromium is needed, it’s THEN there a Hassle, on a for Surfing used Whonix Workstation, to actually always have to manually allow that many IP-Adresses; Using Ports 80 and 443 open, IS no Problem, merely in the Whonix Workstation(s). Surely not on the Host OS, where Ports should NOT be open AT all, simply, in pglgui. But anyway, in Whonix Workstation Scenarios, of a particular such VM, where the Tor-Browser is used, MANUALLY set IP-Adresses in pglgui, to let the Tor-Browser connect, in the Whonix Workstation Clone, VM, of such a Type, is ideal, and more secure, than there letting open the Ports 80 and 443, which would be unneeded, to let them open, as for the Tor-Browser, not many IP-Adresses are needed to be allowed, in pglgui. That’s of course not so with Chromium, only then, when practically a large Part of the Net, some many big Websites, are accessed, and not only really VERY few Websites; WordPress accesses a “Plethora”, huge Mass, of Websites, and does not much accomodate for using the Tor-Browser – yet, in Whonix, then using Chromium, is as secure, as the entire Whonix OS is entirely torified.

I disabled the “mini-SDPD” Service, on the Sparky Linux Host (!) OS. Yet, mayhap one of the Services I mentioned, which I after the Upgrade to Debian Buster, in Sparky, activated, might cause disconnection in the Whonix Gateway, if the old stretch pglgui wasn’t the cause of that.

Whenever a virtual Machine is displayed on the Desktop (and not minimized), the Screensaver of the Sparky Linux Host OS “can’t grab” the Mouse, which is apparently “normal”, but clearly a Difference, Mistake, of Configuration between Sparky Linux (or Debian), and the Virtualbox Application. It’s nothing serious, but disturbs visually, that “Error” mere Writing, in the Screensaver, whenever a Virtualbox VM is visually open, on the Host Desktop: It’s tedious, to have to minimize the running whatever VM, merely to “have a clean Screensaver” Display, simply.

Here just for Information again the Bluetooth Installation (-Correction) 2-Lines Phrase, for Sparky Linux, whenever it Outputs “Connection Failed: blueman-bluez.errors.DBudsFailedError: Protocol not available…” (This needs be done solely once after Installation of the OS, not after Upgrade):

https://askubuntu.com/questions/801404/bluetooth-connection-failed-blueman-bluez-erros-dbusfailederror-protocol-no

sudo apt install pulseaudio-module-bluetooth

pactl load-module module-bluetooth-discover

… Now, I can look up, how to go the Basement, in Level 3, in Dishonored 2. πŸ™‚ I HOPE, IT WORKS NOW! LOL. I truly hope, the Net doesn’t fall out of the Whonix Gateway now, with truly for Debian 10 “correct” Ubuntu-pglgui Version. Oompf. Surely, additionally to the mini-SDPD Service, some other Services, which I above named and activated, ARE “wrong” to activate, MAYHAP. I will report, if my Whonix Gateway ever has no net connection – I don’t think so, from now on. The old stretch pglgui version can apparently in Debian 10 not anymore correctly “fang” the IP-Tables, as by Whonix requested IPs get not displayed in the old stretch pglgui Version, hence the needed Change to Ubuntu pglgui Version – I do more than guess, here. “Ubuntu” Version of pglgui, means the “xenial” codeword, at the Ubuntu pglgui Repository, – which in Sparky, with the quite manual, added add-apt-repository special script, gets always, also for any thusly loaded Repos, done into “lucid”, which is wrong, and needs – in Sparky Linux sadly always – be corrected by the User, while here, we simply know the true needed correct codeword, which is here “xenial”. In Ubuntu and Linux Mint, this IS simpler, since Ubuntu and Linux Mint take always the correct codeword, as they, unlike Sparky Linux, natively feature the add-apt-repository Command. In Sparky, a special from the Net downloaded Script has to be integrated by the User – yet, how the correct Codeword is in Sparky loaded automatically, was sadly never known to me. I do not know, if it’s possible, to find that out. I will ask at a good Forum like Stackoverflow, I guess, about that. Or, I will ask the Sparky Linux Maker, – surely also about NVIDIA-Drivers, which are yet harder to install, actually quite impossible, in Sparky Linux.

The old stretch pglgui would also frequently “not start”, reported-so in Whonix Workstations’ Bootup Screen. It should work, with the new xenial Ubuntu pglgui Version – also, soon, Peerguardian (a new Version of it) WILL come out JUST so, that it’s installable for the MAIN crucial most famous Linux Distros, OSs: For Ubuntu, and for crucial other Linuxes. There IS entirely NO STRESS. Meaning, the User CAN trust, that Peerguardian WILL run, work, also in more than TEN years from now. But until then, I can try, to find out again, how pglgui also works, which is possible, under the freshly installed Ubuntu 18.04 – it is possible, but requires some complicated few Moves, Configuration-Actions (which I sadly forgot, but I got it to work already merely once). These complicated Actions are NOT needed on a Ubuntu 16.04, which after (!) the pglgui xenial (Ubuntu-Version) Installation, gets upgraded to newest current Version Level. The VERY same surely is sadly so ALSO for Linux Mint (a Ubuntu-Fork, as is Sparky Linux), where the User, to run pglgui, would have to use a slightly older OS Version of Linux Mint, so as to not take a Linux Mint OS Version, that is based on the Ubuntu 18.04 Version, which is “too new” for the newest pglgui Ubuntu Version, that is at xenial Version Level. But to upgrade to top current Version-Level also Linux Mint, AFTER pglgui works (is installed), IS surely NO Problemo, since Linux Mint is based on Ubuntu, as in, has the same “Behavior”, also Versions-wise – sadly, concerning pglgui. Thusly, pglgui HAS to get updated, by Version, or otherwise, the User would have to always know, which old Ubuntu or Ubuntu-Fork OS Version to actually take, install, to be able, to run pglgui. Yet, waiting for a new Peerguardian Version for another one to three years, IS no Problem. In Sparky Linux, the gksudo-Trouble of Linux Mint and of Ubuntu ARE ENTIRELY not there, which is superbe for pglgui, in Sparky, which there is WAY easier to install. But it’s AS easy, in Ubuntu 16.04 (BEFORE any Upgrade!), and simply in all Versions of Linux Mint, which are based on Ubuntu 16.04, and not on the (dreaded) Ubuntu 18.04 Version. Yet, if ever, Sparky Linux would like Ubuntu also dumbly irresponsibly ABANDON gksudo, then, the same “Story”, Trouble, is there concerning then also Sparky Linux future Versions, than with Ubuntu: We have to take a Version of the Linux Debian-type of OS, which is still having gksudo. Reintegrating gksudo into a new OS-Version not having gksudo, IS possible, but CAN be a hassle, complicated to, or, impossible. Also, pglgui needs “libpng” installed, in the OS.

An OS is no use, without Peerguardian.

A User, which knows that not, is dumb, and can not even responsibly use anything – appalling, how most People don’t even KNOW Peerguardian and are thusly by governments and by media of fascist types brainwashed, to be insecure online. It’s then “their own fault”, as I have spent a lot of time with Computing, with gathering all crucial Info – whereas they are dumb and perform usual professions and are profit-lusty or brainwashed, to befind a usual profession “good”, and thusly, they consider computing a mere “tool” in their own Life, to instrumentalise Others and themselves in a wrong way, clearly, haha – they treat, mistreat computing as “something on the side” – thusly, they are dumb, and will in not unmany cases, LOL really, receive online the due punishment (namely consequence of their own action, insufficient configuration, insufficient security). period. So. period.

… Ah, now I know, how to get to the Basement. πŸ™‚

https://www.gamepur.com/guide/24962-how-go-basement-mission-3-good-doctor-dishonored-2.html

What Sparky Linux CAN improve, is the “taking”, receiving, by the OS, of the NVIDIA-Driver, which in Case of a double Intel-AND-Nvidia Card, foremostly in now about two years old Acer Laptops, is in Sparky impossible to install, – but entirely a Hunch, very easy, in Ubuntu 16.04 and in Linux Mint. Sadly thusly, some Sparky Linux Users have thusly no NVIDIA-Configuration Panel, as the “nouveau” integrated Driver “works”, entirely, but HAS no Configuration Panel – also that “can change” (in future Versions, hopefully), as in, the standard Linux “Nouveau” Graphic Driver “Module”, Element, can receive an actual very NVIDIA-like Configuration Panel, where Antialiasing and also in-Movie and on-Desktop Colors can be changed, as in, in-Movie Brightness and Contrast, and on-Desktop Color Saturation, called “Digital Brilliance” or “Digital Dynamics” – which with only the current Nouveau-Driver (which – to at least MY knowledge, LOL – has no Configuration GUI Panel, User-Interface for Configuration), is not possible.

Thusly right now, Ubuntu 16.04 and Linux Mint old Versions based yet on Ubuntu 16.04, are better THAN Sparky Linux, as they can run both pglgui, and can easily install the NVIDIA-Driver, simply, the two main Things, which a Linux OS needs to be able, to do. Because there is now the “Kvantum” Theme Manager, the Advantage of Sparky Linux, to run qt5ct smoothly, fades now, as Kvantum replaces both gtk-chtheme and qt5ct as Theme Manager, but works together well with qt5ct. Kvantum, set by qt5ct, surely also works in Ubuntu 16.04 and Linux Mint – yet indeed, the difficulty of getting qt5ct to work EVEN NOW in Linux Mint and in Ubuntu, IS still now a HUGE Advantage of Sparky Linux, if the same Theming Override Phrases in ~/.profile and in even /etc/environment, for qt5ct, wouldn’t work uncomplicatedly in Ubuntu 16.04 and in Linux Mint. But mayhap, with Kvantum set by qt5ct (or, if qt5ct there doesn’t work, by setting directly the Kvantum word as Codeword for Theming, in these Config Files, whereas then, the ENTIRE OS gets themed, painted, in Kvantum-Style, and not only qt5 Applications), mayhap thusly there WITH Kvantum, it works, as in, the Virtualbox main Window GETS also themed correctly in Linux Mint and Ubuntu. I can just now yet vouch for that, as I didn’t test it yet. But will soon. As a proprietary graphic Driver IS better, also functions-wise, than the “Nouveau” Driver. It’s sad, that Sparky Linux in case of hybrid Intel-and-Nvidia Laptop graphic Cards, destroys itself, whenever the NVIDIA-Driver gets installed. This does IN NO way EVER happen in Ubuntu, NOR in Linux Mint, which are better configured, obviously, for all Driver-Scenarios, actually.

= * =

Concerning Win10: DD-Search:

stop software protection service from restarting

https://thegeekpage.com/fix-software-protection-service-issue-in-windows-10/

https://thegeekpage.com/fix-high-cpu-usage-by-sppsvc-exe-on-windows-10/

Sololution 6 or better 7, here, is the Solution:

https://appuals.com/high-cpu-usage-by-sppsvc-exe-software-protection-platform-service/

Ingenious. Solution 7 there, via the Task Scheduler of Win10, is perfect. I also deactivated the other Autostart, as in, repeated Task-Job, in Task Scheduler, which is right at the first three Entries, which is of course the “KMS Rein” Task of the Win10-Crack, which IS not a Virus, of course, and is safe, – but causes Problems MERELY in a PC-FOREVER-OFFLINE Scenario, actually. NOT EVEN (of course) a REBOOT is needed, to see, in TaskMgr, that the “Software Protection Platform” Service is now NOT at all anymore always “popping” up, –

I merely remarked this, as during playing Dishonored2, it would suddenly stutter – when Dishonored2 is obviously a totally “perfect” Product merely insofar, as that its Engine is totally clean – so the Game itself CAN not cause this, that, a User feels clearly, can conclude to.

To simply not deactivate the SERVICE of the Software-Protection-Platform, is needed, because otherwise, faulty Behavior at Installation of some Programs can occur. But to merely take out the Tasks, in Task Scheduler, of that “KMS” Win10-Crack, IS then no Problem, when the PC is – after the OS Installation – forever offline.

When namely online, and the User would update the KMS-Crack correctly, then, there WOULD be no Problem, mostly. But even then, to actually simply deactivate, disable, the scheduled SPP (Software Protection Platform and KMS) Tasks, in Task Scheduler, would then help, after the User would see in TaskMgr, that the SPP Service always pops up and uses simply some lot of CPU, unneedly.

Also, I wanna here personally thank the Writers of the last linked-two Articles, for treating Technicality and even also Politics with an open and fair, objective Mindset – as in them NAMING the possible Error-Source here, concerning SPP, of the “KMS Spico” known Win10-Crack, – which Cracks are of course then used legally and ethically correctly used, if no Profit is done, or in cases of Profit, if the Undertaking (Enterprise) is properly registered, and pays its proper Taxes, and talks beforehand with Law Authorities — which Explanation is not needed in all Cases of merely private NON-profit Usage, of any Filesharing (of non-abusive, non-violent, non-offensive, non-fascist, non-pro-evil, non-fanatic type, merely). The Reason for that is, that otherwise, merely anyhow (very) rich People could accumulate a lot of knowledge, which would be the total downfall of mankind into fascism, eradication. Merely here, if that possible Error-Source of the KMS Spico excellent Crack would not even be named, One couldn’t talk about anything anymore, LOL – honestly! πŸ™‚ LOL. πŸ™‚

So, the KMS Win10 Crack doesn’t have to be removed, is impossible to remove, otherwise, Win10 doesn’t work anymore. But to disable the Tasks, in Task Scheduler, is THE Solution. That I found this so quickly, seems obvious, LOL, but was a positive further Surprise. πŸ™‚ “BOMBE SURPRISE” from that old Bond Movie, wha. :} YeZZZ :}

As Sweden in 2011, then Switzerland in 2014 went ahead legalising Filesharing-Usage MERELY for non-Profit and of course anyway merely concerning non-controversially definitely non-abusive content – that’s rightful, and something, which we must and can be correctly thankful for. In many other Countries, merely private solely non-profit Filesharing Usage is thusly not anymore persecuted nor punished, which means simply the Possibility for Mankind, to learn, to hold Science high, instead of evil sole profit interests. The swedish King and that one swiss (federal-cantonal) Judge, who both legalised Filesharing, are by me highestly respected, trusted, without Reservations whatsoever.

DD-Search: autologin lubuntu

https://www.smarthomebeginner.com/enable-lubuntu-auto-login/

Sadly, the new Tor-Browser Version has a VERY ugly unchangeably white double-border on the left and right side of ALL Websites displayed. HORRIBLE. Until this gets removed, repaired, in a new Tor-Browser Version, I now use Chromium, in Whonix, or Firefox. But the Tor-Browser HAS Advantages, but is now totally impossible to use, already visually, those white Margins disturb hugely.

“pasystray” helps inside virtual Ubuntu Machines, to get the Sound-Settings correct Window back, which normally is now empty, when activating the normal other Task-Sound-Icon, but Volume-Changing there works. The Pasystray Program, with its huge Menu in the Taskbar, links to the correct usual Sound-Window of the running Sound-Tasks.

Working in Chromium (or Chrome) is for Research totally impossible, as even Text-Links there are impossible, simply.

That surely works:

https://askubuntu.com/questions/967837/how-to-enable-autologin-on-lubuntu-16-04-lts-lightdm#

Btw, these Plugins ARE crucial, in Chromium or Chrome, to GET Text-Marking and Text-Copying to WORK at all:

Autocopy, Enable Right Click, Copy as Plain Text, Copy Text Link.

Found by the Searchterms “Copy Text”. But I wonder, if Chromium’s ADRESS Bar can be Plugin-wise made, to be able, to copy the Link to the Clipboard – there’s surely no such Plugin, yet. So, we can use a Clipboard-App, such as the standard Linux Clipboard-App, which would be able, surely, to “suck up”, to intake, that Link, also from Chromium’s ADRESS Bar. In the Tor-Browser, surely also in Firefox, that works already. Even so, Chromium yet isn’t EVEN able, to mark a Text from within AN actual QUOTATION. I will rather use Firefox, until the Tor-Browser is fixed from its horrible white margins on the left and right side, which also make the by the User read whatever Site, simply displayed smaller, and not horizontally using the full Screen Width, which is appalling, that Fact about the in that huge regard faulty Update of the Tor-Browser.

sudo leafpad /etc/lightdm/lightdm.conf.d/10-autologin.conf

[Seat:*]
autologin-guest = false
autologin-user = yourusername
autologin-user-timeout = 0

[SeatDefaults]
allow-guest = false

… It works. πŸ™‚ – The my in my virtual Lubuntu remaining really SHIT Problem, is like, “too small” Taskbar-Elements, simply. Gonna research, but that’s fucked-up, hard to research. Here, I do quite usually wonder, if other Lubuntu-Users of Lubuntu as virtual System with XFCE, also have this exact Problem, of an either tiny Taskbar-Symbol-Size, or of the wrong Distance – I will try just emptying the Cache of the two Elements of the Taskbar, Notification Area and the other Apps-displaying Thingy, and to simply empty out the Taskbar, Settings-wise, hoping, merely I myself “configured” the Taskbar into a Mess, which gets repaired by the Cache-Emptying there, of the Apps-displaying Taskbar Elements, simply. I will remove the three Separators, there, too. Even, I will try, to reinstall the xfce-panel, actually. If that’s possible without having to reinstall other many XFCE-Elements.

My OS-Support for Sparky Linux, Lubuntu, Linux Mint, and Ubuntu, is unrivaled. These four are SUPERBE Linuxes. Just do know the “Sharetech Mono” Font, and Peerguardian. πŸ™‚ It’s no fun, nor secure, otherwise. πŸ™‚

But “painful” is yet my unknowledge about Mousecursor SIZE Configuration, in the Whonix Workstation, which has a Legacy KDE Structure, but uses now Debian 10 and XFCE. Gonna have to either ask the Whonix Makers, or research actually about KDE Configuration Structure, simply.

Until the Tor-Browser is fixed from its horrible white Margins REAL Error, we in Whonix Workstation, use at best the Firefox Browser. But I do state, it would be nice and even needed, that Chromium should in newer Versions be insofar configurable, as that the “Password”, which Chromium itself FOR merely itself requests the User to make SPECIALLY even merely for Chromium, should be storable in Chromium, so that it – the Chromium-Password – after the first time, if configured by the User so, doesn’t have to get entered ever anymore. Because, starting a MERE Browser shouldn’t require a GRIPPING to the Keyboard, really, and really simply so.

… The Tor-Browser, see I now, unlike the normal Firefox, is able, to let the Search-Field OF Duckduckgo appear, also if we’re way down somewhere in a Duckduckgo-Search. Firefox IS shit, in that regard. Duckduckgo enables this, while the Tor-Browser in that Regard simply reads correctly the Websites. But as said, the Tor-Browser now features in another huge bad Regard centimeters thick wrong MARGINS on the left and right of ANY Site loaded in the Browser. That clear Misconception should get corrected, in future Versions.

DD-Search: dpkg output programs list

https://askubuntu.com/questions/17823/how-to-list-all-installed-packages

https://www.computerhope.com/unix/dpkg.htm

apt list –installed

dpkg -l

List Programs only, not Dependencies (which Dependencies shouldn’t get installed on a new other OS):

aptitude search ‘~i!~M’

(Put in Linux these two >> Symbols after a Command with displayed Text Output, then the to be created Textfilename, XYZ.txt, to output the Outputtext of the Command into a Textfile. In Windows-DOS, that would merely be one > Symbol, as we know.)

https://github.com/devstructure/blueprint

pip install blueprint

… the last Line works, it doesn’t work with the Repo besaid in the Readme File of the downloaded Github-ZIP, which leads to a 404 Not Found Error, on the Devstructure-Site, the Error, clearly.

But I have to do the Github-Install-Method, described in the Readme for Debian Systems, in Blueprint’s Readme, because “command not found” after SUCCESFULLY “pip” installing Blueprint, it reports, successfully installed, LOL, then “command not found”, – that’s not happening anymore, if we make and make install the Program – by the Github-Method, into a certain own (“local”) Directory.

SADLY, Blueprint “requires” an Emailadress-Indication, which isn’t good, as I would never leave my real email inside such a place. A fake, anonymous special second Emaildress, should and can be entered there, into Blueprint, which second anonymous Emailadress doesn’t endanger the User. Extra for Blueprint, I gotta open up such a second, anonymous Emailaccount, which requires not such a lot of time, but simple Research.

sudo add-apt-repository -y ppa:teejee2008/ppa
sudo apt-get update
sudo apt-get install aptik

Above Repo too old (actually made defunct BY the Dev). See:

https://teejeetech.in/aptik-3/

The Sourcecode is here:

https://github.com/teejee2008/aptik/releases/tag/v18.8.1

, but the free Version “has Issues”, and can mayhap be merely limitedly used, as in, concretely, with few Options used, or should not be used. It’s anyway more complicated (with the free Version), as with apt or dpkg. The commercial Aptix newer Version is surely good, recommendable actually. But I myself can’t pay for every single Program, but for none at all, simply. As Aptix went commercial, which Aptix-Maker is also the Timeshift Maker, we can only hope, that Timeshift doesn’t go commercial as well, simply.

Before “make all” of the free Aptix Sourcode Version, gotta do this:

sudo apt install vte-2.91 gee-0.8

Doesn’t work: Error at Compiling, in Sparky Linux, of Aptix:

” Gtk/TermBox.vala:266.19-266.21: error: Argument 1: Cannot convert from `unowned string?’ to `unowned char[]?’ “

DD-Search: Above Error Message

https://github.com/teejee2008/ukuu/issues/90

… LOL, it, Aptix free Version, just doesn’t work. πŸ™‚

========== ==========
In between, for “Dishonored 2”, Level 6, quickest-easiest Solution for Jindock Names-Symbols-Lock:

https://gameplay.tips/guides/237-dishonored-2.html

” To solve the puzzle, do the following:

Step 1: Read through the story and write down the names of the 5 individuals in the order they appear in the story.
Step 2: Read through the story again and write down the 5 heirlooms in the order that they appear.
Step 3: Highlight the section below to reveal the proper combination using the lists you just created:

Name 2nd 4th 5th 3rd 1st
Heirloom 4th 1st 5th 2nd 3rd “

ALL other Explanations are useless, since tedious; The other MOST easy Method would be, to simply LIST all Cases, of when the Story in the Text, says whichEVER combination – listing ALL cases, would not be that complex, not so many combinations, since the actual Order of the Double-Entries of Names plus Symbols, doesn’t matter, but that the Names fit the “correct” Symbols, for each Name, merely. Other Sites “recommend” a large-scaled Conditions-Grid, called “Logical Grid”, but that’s NOT needed, but would be merely structurally depicting completely “neatly”, but complexly, ALL Elements, letting indeed the Player come by Oneself to the Solution, based on the several in a full logic Grid contained Cross-Conclusions.

The above “Highlight”-Suggestion means, that Order in the last two right above quoted Entry from that Link, is the “Solution-Order”, which at best, the Player enters in that Sequence, into the Lock, – based on the individually different, by the Game randomly generated Names and Symbols, which the Player can easily simply write down, Symbols being “Heirlooms”, – write down these Names and Heirlooms (=Symbols) in that Order, Sequence, in which namely the above quoted two last Lines suggest that. It worked: DIRECTLY, IMMEDIATELY. Even twice, I had to do it, since:

If the Player goes then INTO that House, the Level IS over – The Player GETS frustrated, “oh no, I wanted to still explore all in that now “last” Level, I didn’t wanna go to the NEXT Level yet” — the Player assuming, like I just did, it would have been SHEER LUCK, that the Code in Cases namely “springs in” correctly SOONER, than EXPECTED, since the Player MIGHT have entered one or two correct entries, beforehand, already. The Player can’t at first of course KNOW, that ENTERING the House means LEVEL-ending, Level-Completion, and assumes, the Code wouldn’t be back-gettable, because the above Method would be wrong, simply – which it is not. That Method of these two last Lines in the above quoted Site-Text, works, all the time, — reloading to before having unlocked the Lock, IS no Problem: It works AGAIN, that “Code”, simple actual correct Algorythm of the above two Lines. AMAZING! πŸ™‚ But not the GAME is amazing, LOL, not at all, but that’s a silly way of keeping the Player from moving around in the 3D virtual Environment, LOL. I spent some exactly ONE Hour with this, LOL – at first uselessly, with another Method from another Site:

https://guides.gamepressure.com/dishonored2/guide.asp?ID=37993

, which is misleading, since there, I made some Error, and landed in a “deadend” conncerning me having had there the paradox of not knowing, where to “put the RUM”, LOL. πŸ™‚ Because, the two Colors right beside eachother, of course require TWO Slots right beside eachother, therefore ON THE RIGHT SIDE, in the mere FIVE Slots: As the MIDDLE Slot IS always taken, that two-Colors-Slot MUST be on the right side of the Five-Entries Construct, Combination-Construct, here, a Table, on which five Women sit; That MISSES Marcolla IS A MISSES and not “merely” A DOCTOR, is said NOWHERE in the GAME, LOL – they probably “don’t know” the two, nay, three, LOL, Doctors from “Fawlty Towers”, meaning, they see it from the wrong side, again, too proud, as in, distortedly proudly. I namely assumed, that “Doctor Marcolla” would be A MAN, which would be an additional, here not merely only so “hidden”ly given Attribute. That “the Women all sat on the Table” means not, ALL (five) Guests WERE female. But in that scenario, that is so, all Females, also the renowned “Dr.” Marcolla. Maybe, she has three Doctors, and he is NO Doctor. πŸ™‚ MANUEL! There is too much BUTTER on dos treys. πŸ™‚

That Five by Five small logical Cube suggested though by the latter Link, is quite a good Method BY itself, very easy, structurally – but the Author there makes SOME crucial Mistake at Explanation, along the Examples, since I followed that latter Method TO the Brink, TOTALLY exactly – and landed in my “Rum-Disaster”, LOL. πŸ™‚ I “had” no Rum, could I as Pirate say. πŸ™‚ ONE Bottle, that wasn’t missing, but was “impossible” to be put anywhere, LOL. πŸ™‚

So, to NOT actually ENTER the House, after the Lock is open, IS quite crucial, LOL, to STAY in the current Level, to explore it, – cuz, even most Players would go right to the Lock, – at first as said not at all any knowing, that entering the House ends the Level. πŸ™‚ And of course, I do find it silly, that some “Freaks” would “insist”, I’m sure, upon being a “fanatic” about “suggesting” to Players MERELY that surely way more normal Method, to find the Code in the Game, by which One simply proceeds into that same Level 6, without entering the Code-locked House at first, but finding the Code in the Level, simply. But “cheating” in some few aspects, is simply not “immersion-destructive”, but where individually desired, a Time-Saver. Also previously, on somewhat older Systems as the Amiga, for example in the very hard, simply WAY too hard, insanely hard “Shadows of the Beast”, I would actually still need a VERY differentiated, configurable “Trainer”, a Cheat-Program, for it, which doesn’t “overdo” it (which hasn’t too few Options, that is), since the User, Player, can there adjust the merely desired Variables of the Game – so it doesn’t get “too easy”, either, simply. I NEVER played Shadows of the Beast to its end, and I merely there, now surely 30 years ago, came into that underground second Level, but that was all. It is INSANELY hard. To not in-game be any “invincible”, it would get boring then, but to not either die all the time and frustrate oneself “to death” dementally, LOL, a socalled “Trainer” is of advantage. Such a “Trainer”, LOL, is no Human, as in, no Soccer-Coach, LOL, but Software, – luckily. πŸ™‚ Also on the old NES Zelda 1 and Metroid, around 1984, I used those Gaming Magazine Hints, to solve some DARN hard aspects, foremostly IN Zelda 1, whoa, which in the own first Run of it, is surely amazing, but NOT easy to oversee! Metroid is quite hard, jumping-and-shooting-wise, but REQUIRED for me totally no Trainer, of course, nor did Zelda 1. Shadows of the Beast is SO nice graphically, on ANY Emulator such as “Cloanto Amiga Forever” or “UAE”, but IS simply MUCH too hard, for a not Joystick-MEGA-Expert Dude, similar to (the PC-Game) “Crimson Skies”, LOL, where Ya can also right away build an entire Cockpit, LOL, with surround-Screens, LOL, and the exact Inside-Controls of these 1920 flying Machines, LOL – as in: On the mere Joystick, a normal “Mortal” is even more “fucked”, there, LOL, than in any “Mortal Kombat” Karate Game, LOL. With a Gaming Controller, Crimson Skies IS playable, a DELIGHT of EXTREME Type, but still REALLY hard, at Times. I finished it, but on the “Last Hammer”, some years back – I really had to put huge Effort into it. I will there, playing Crimson Skies again, soon, see, if a “TV” huge 2 Meters wide Monitor, which reacts not EXTREMELY quickly naturally, is fit for such flying Games. A faster Computer can help, yet, the end-Framerate of a TV Monitor is limited, and not as high, as of a simply mostly smaller, or for normal Mortals MUCH too expensive, very costly very big “Computer-Monitor”. To “solve” for example Zelda 1 on the NES at FIRST play WITHOUT any Walkthrough, was back then, in 84, for me as Kid WAY too hard. I was collecting neatly in a Stick-Book those Hints, from the Nintendo-Magazines, and could thusly also finish the Game, not merely only play it and namely from some time on “get lost”, as in, not know, where to go, namely. But Zelda 1 gives full Freedom to the Player, which can take any Avenues. Thusly, I wouldn’t have needed any Hints, but they were Time-Savers, – just like here. Also, even IF the Elimination of “Wolfhounds” in Dishonored 2 “doesn’t count” “as killing”, still, a Stealth-Liker will use that Bonecharm-Trait of the Sleepdarts, that can be recovered, as in, used in the self-crafted Bonecharm FOUR Times – if the Game there says like nothing, that surely means, no Corruption affected the Bonecharm. The first sleeping Wolfhoundily in Level 6: Sleepdart – a Sleepdart sticks on it, after it “truly” as in, permanently ingame, sleeps, LOL, and can be recovered. Thusly, namely, the other Bonecharm found earlier, which makes Wolfhounds “fight” on One’s own Side, works now AS it gets used by the Player, merely protectively, and not agressively, in all Situations of not extremely many NPCs, Enemies ingame, which would not be largely accumulated. Because, the now recoverable Sleepdart doesn’t “run out” by Ammo. Also, the “Stats” can ingame be requested, by pressing Escape, then looking up the Stats. LOL, a normal Player knows that not, at first, where to check, what the Game “stored” as own User-Actions, registered, as in, whether the Player killed anybody (yet) ingame, simply. After the whole Game is finished in full stealth-manner, it can be replayed for Fun in “crazy zombie” mode, LOL, which acts like Splatter on-Screen, LOL, – to see, what outcome THAT then “gives” – if only merely the End-Scene Video would be different, that would be disappointing: In future Games, the later Levels’ sheer LOOK would TOTALLY change, be different, hugely, according to Player previous ingame Action, simply! πŸ™‚ I simply wouldn’t “let wolfhounds FIGHT on my side”, but I still use the Bonecharm, protectively – I wouldn’t even WEAR that particular Bonecharm though, would I get faced with VERY many human NPCs AND many Wolfhounds: The Latter would start chewing at the poor Guards, LOL. πŸ™‚ Also the “Swift Movement” or similarly called Bonecharm-Trait IS great, I quadrupled it of course, am VERY swift when in Stealth-Mode; Though by default the Crouching onto the Ctrl-Key, instead of onto the C Key, would have been preferred by me, which is but a configurable slight Thingy. πŸ™‚ Also, the righthand actual KNIFE is always seen and held, by the Player, though also then, when totally not ever used, and IS darn it, TOTALLY not disequippable: It would belong simply marked as a Weapon, thusly into the there round Weapons-Ring, activated by the middle mouse Button, or just sheathable, unequipable, or out of sight, when the Player merely wants to use another Weapon, and not the Knife, which yet is always in this “ready” Hand Movement held by the Player, LOL, which isn’t realistic, but gives the Game too agressive a Look and Feel. Also known is that clear “Bug”, which makes the darn SLEEP-DARTS always “fall out”, as in, when the Player selects them, it mostly immediately switches “insanely”, erroneously, to ANOTHER Weapon, – staying ON the Sleepdart Symbol, not merely being in that Direction of it, helps, but still, the User has to frustratedly select still multiple Times the stupidly done Sleepdarts-Function (I double-checked: Staying ON the round Symbol of Sleep Darts, helps, but is less convenient, than the mere Direction-Selection by Mouse, which there doesn’t help), which Bug only frustrates additionally, because a reasonable human HAS not such huge Time, and tries, to get ahead ingame efficiently – the wrong Weapon selected, causes some Fallback and Time Loss. And AS I predicted: A good Player will always keep the last Quicksave at a SAFE Spot: Because, wearing that Wolfhounds-attack-Guards Charm, IS not so good (FOR Stealth! πŸ™‚ ), LOL, – a Wolfhound just attacked his own Guards, so I have to unwear that Charm, to play it sneak-wise. To actually keep that Charm, is not needed; I will keep it even so (I didn’t keep it, LOL, more Whalebones, – merely in-game, LOL (yet, writing so, is not, what I like, simply) – as Life ain’t a joke, but real), but most NPCs are human-like, in that game. Meaning, Wolfhounds won’t probably have the “Chance”, to attack any Monsters. πŸ™‚ – Also: Hold “F” in Dishonored 2, to SHEATHE the Weapons, – in Level 6, there’s a Bonecharm, that gives “Swift Shadow” Movement, when Weapons are sheathed – thusly, the darn Knife IS sheathable, as both Weapons get sheathed, thusly. I even had to look it up in the Keyboard Control Mapping of that Game, LOL. But the Far-Blink with the jumping other Upgrade, isn’t so rewarding – cool is, that Time gets stopped indefinitely, though, when the Player jumps and then blinks – yet, the darn SECOND Blink then seems then too short, when either the upper Region high up anywhere IS truly NOT explorable, but SEEMS walkable-on, some high-up Ledges, but aren’t reachable by this entire Blinking Upgrade Stuff – then, it’s just too high up. That “Instant Reflexes” with the “Snap Reaction” is cool, looking forward to gettin it. Yet, the Game doesn’t have so many Levels. Actually. Except for the wrong unethical method applied to Jindosh in Level 4, I like the Game. Yet, it’s real sad: The second Blink, after a Jump-and-Blink, IS not far-reaching enough – even for Places, which ARE NOT too high up. For example, that in Level 6 red connecting House with the Tube up it, and the high Gate across some mere ten meters: The House on the left of the red other House, has a straight Roof, just some TEN or eight Meters above where the Player stands on the Tube – the second Blink does NOT reach it, is ALWAYS way too short, by Distance. Dunno, WHY that is so. The Paintings in the Game, those, which are huge, are always so critical or fascinating. Technically, it’s what I call a good Game – except for the wrong Objective-Method in Level 4, concerning horrible unneeded physical torture against Jindosh, where Talk would be in Order. Period.
That Game actually quite “inspires” me, to bethink something a TAD similar, – yet with multiple Choice Questions, in-Game, whereas the TYPE of Questions, is crucial. It can partially also be riddles, but, the Questions is the “it” of any good Game, – the “easy” Way, of posing Questions, and of indeed comforting the mid-style of “Half-Nerd”, would be ideal: To not test People by those “LSAT” intelligence “logic” too strict, very abstract, hard to solve riddles, either; But to pose simply GOOD, because quite CRUCIAL, special Questions, as Questions, at Places: Decisions are important, yet, there IS always a “best” Answer, among the Answers: The Player would there expose the capitalist Bourgeousie, non-violently, but with counter-manipulation against the bourgeouis media, and the Player would ridicule the Bourgeoisie in Articles, in-game; But, at Intelligence-Test Places in-game, historic and science questions are asked, but not the usual type, not these “nazi” unquestions, which nobody ever stumbled-over, – I would have to refuse all other Programmers, who would come up with the typical silly questions. The Game of my Imagination, is not like “Portal 2”, which Portal 2 is similar to Dishonored 2 in that Jindosh Lock of Level 6, which is a torture against the Player. Rather, also political Questions would get asked, but cool Ones, – each Answer leading to the for that Answer deserved – huge – Scenario: Good or bad will come to the Player and to the entire World, in-game, depending on what the Player answered. Would the Player answer a racist type of answer, the game of my Desire features for that scenario a very tricky, in-game encrypted latent menace of unovercomeable type, against the Player, which then gets in multiple Ways betaught, by the Game, – to not be racist. A PC-Game could thusly easily encompass the whole Globe. The Player able, to manipulate or legally engage politically, – but realistically. And that in an entirely 3D Environment. Such people, who play “strategy” games, are silly, since that’s merely shuffling armies around, for the mere purpose of domination – which domination is not the aim of “my” “ideal” game, but rather, the development of Science – to explore Space. The other “Outer Wilds” Game IS indeed quite fascinating, somewhat similar to “Spore” – but its Comic Look destroys it somewhat, and IT IS not so easy. I could there by half chance reach some small Planet with a mega Storm on it, whereas my Spaceship almost crashed, but luckily didn’t explode, but I couldn’t take off again, as the Ship got stuck high up between two huge Cliffs. There’s a Dude on that so small Planet, LOL, who can be talked to. Gonna play “Outer Wilds” again, but the Player there needs to rather study the Thing, and read about it online, to know, how to get to the Stars there. So, that “Outer Wilds” Game IS not quite self-explanatory, though not SO hard, but still, if I, underline I, got trouble in a mere GAME-App, LOL, that means, most People fare even worse, LOL. πŸ™‚ – Yet, Dishonored 2 features in some Level suddenly “agressive” type of “Witches”, which is silly insane discrimination by the game – which thusly “fights” “against the government”, but also “against Witches”, and uses mind-brainwash in Level 4, where Talk would be indicated, appropriate; Thusly, the Game’s “intellectual” “REAL” background IS somewhat MISERABLE, in merely these two huge bad points of allegedly “evil” Witches, a huge discrimination, anti-pagan fanaticism, persecution of undue, gruesome type – then that mind-torture against Jindosh, Jindosh being Somebody, who ON the chair there offers his collaboration – the game-makers scripted it so, that the Player can’t anymore turn the Lever “back” – the game-makers turn the PLAYER into a “zombie” of non-mind, simply, in THAT gruesome scene, the game-makers make a gina haspel OUT of the Player, and an anti-“Witches” simple fascist. Thusly intellectually, I reject the game’s content. It’s merely a “high-tek” product, typically without ANY ethics in it, for real, WHAT-SO-EVER, appallingly – but typically. πŸ™‚ – Like a “persian gulf inferno” now old amiga-game, where the Player has to simply SHOOT HORDES of actual ARABS, which ARABS are there all painted to be “anti-american terrorists” screaming “allah hu akbar” — that game got made some mere very few decades before the gruesome real holocaust of the second iraq war by usa, which led to A MILLION dead MUSLIMS – a wanton anti-muslim racist massmurder, that was, simply. That “persian gulf INFERNO” amiga game seems like more than a nazi “anti-wolfenstein” thingy, but like a NAZI thingy, which isn’t AWARE of itself BEING nazi – the game-makers back then were OVERLOADED dementally with “anti-terrorism” news reports, in the 80s, which WERE meant to “SMITE” “THE MUSLIMS” — meaning, the game-makers didn’t see through the simple evil “game” of reality, of the effort by nazis, which ARE stringpuller christian fanatics, to SUBDUE the Muslims – and “be it” by WAR – by massmurder, that is. The game-makers of “persian gulf inferno” wrongly assumed, “making a huge voice” “against terrorism” would be “something good”, but fell to the “category” of themselves endeffectively “talking” by “game-message” racistically, as in, without respect to Muslims, simply. Really abhorrant, but entirely unaware, but “cheap”, shallow, by own “Life”-leading, the bourgeois western idiots, average news- AND game-maker people, simply ARE – the SAME as “CNN”. And I wouldn’t say, me NEVER even having watched “NBC” more than some mere REALLY few seconds, inadvertendly, LOL, that “NBC” is the same stinker bourgeois naivling, than “CNN” or the shitty “new york times”, LOL – the same as “konami”, LOL, “sports”- and agressivity-“oriented” dumb- and dump- and even TRUMP-lings, LOL. Trumplinge (Trump-lings), LALALA, TRUMPLinge, LALALA, Trumplinge SIND DABEI (german for: ARE with it – that was the old 90s “Drollinge” rather bad german Kid-Series, that was meant to continue “1, 2, oder (or) 3”, a german older 80s sympathic Show, which was “continued” ridiculously by that “Drollinge” new series, which term “Drollinge” (shall mean “Cuties”, but means actually “Wrestlers”, Ringers, as in, indeed, “Trolls”, but as in, rambalin’ Rumblers-and-Funners, Fun-Makers, LOL! πŸ™‚ ) is merely “liked” by naive idiotic people, LOL, who have the brain of “a rainbow and a teddybear”, LOL, which is, what THE BRAIN in Pinky and the Brain, can’t stand, LOL. πŸ™‚ )… πŸ™‚ “PAINT THE WHOLE WORLD WITH A RAINBOW” goes that mega old Hippie Song, but to me, that Song means Science, the hugeness of the Future, and not “softieness”, LOL, of naive type. ! – But sadly, Dishonored 2 is in the Level 7 committing a “brutal” huge mistake: The Player doesn’t know clearly, that the Duke Stilton has to be knocked-out in the Past – there simply appeared no Suffocate-to-Sleep Symbol, as I stood right behind him, and I might have indeed NOT knocked him out: I didn’t, – which I didn’t KNOW, simply. Thusly, having played Level 7 to its “stupid”, bitter end, during SEVEN Hours merely for Level 7, I have to replay Level 7 entirely – merely, to save Stilton from that “Ritual” of that “SΓ©ance” – the Game there is anti-witches, by even repeated bad, discriminative, horrible middle-age-like phrases, and is “anti-magic” — I now entirely dislike the game’s actual political background, the whole – wrong – setting. The Player gets in NO way informed, that Stilton HAS to get rendered at best unconscious – Stilton, after the Player once entered the Back-Yard, and after the Player did (inadvertendly) NOT take out Stilton, that Stilton is then NOWHERE anymore — already, after the Level, back in the Dust District, that a Ms. Pastor’s Shop IS NOT there, reveals: “I can play THE WHOLE LEVEL 7 AGAIN” – merely, to “have a better future” – merely in-game. LOL really. That Game merely SUCKS on my Time, – during playing it, I WAS fascinated by the “Bloodflies”-Infestations, cleaning them out is mega, also the Time-Warp Riddles – but without a Walkthrough, all of that IS entirely impossible; Before entering Level 7, the Player NEEDS to know, that going to the Back-Yard IS a strict “no-no”, before the Mansion is “cleared”, Things-wise; Then, IN the Back-Yard, greatest Care has to be taken, to put Stilton to sleep nonlethally, by either from behind by the Hands, or by a Sleep Dart. That the Player doesn’t know that, is bad, irresponsible of the game-makers. It is not “fun”, to replay A WHOLE Level, which the Player already knows. I am “fed up” against swine fascist people, who discriminate “Witches”, simply. Unlike the “protagnist” role in that game, which says repeatedly, he “has enough of witches and tyrants” — LOL, Witches are not tyrants. Those, who made that game, are tyrants, extremely dumb, politically, as in, fanatic. They “created” an evil sudo-message, a bad type of brainwash, by their game. And, the game is too hard, in level 7. That’s “good” for the bourgeoisie, which “loves” evil type of idiotic competition. gruesome. But also that display of “Bloodflies” simply discriminates Beings, discriminates harmless Beings. The game is thusly fascist, abhorrant. The “Bloodflies” in it, are indeed ugly – which seeming “feeling” of abhorrance from insect swarms, creates clearly an “anti-nature” fanaticism, in easily influenceable Persons, foremostly in Persons of young Age. The walkthroughs are mostly written by young People, who can’t even write correct english, simply, and who explain things not even unmistakeably: A Player needs to look up at least TWO Walkthroughs, to have the apt, correct explanation. To find secrets in that game, is impossible in a reasonable time, without walkthroughs – even with them, the Game is INSANELY hard. I played it on almost easiest setting, difficulty-wise. It’s STILL hard. Technically, the Game IS an ingenious, sound Work; Yet, the described Flaws, the biggest the non-preparation of the Player by the Game, for the MOST important thing in Level 7, is REALLY terrible: The Player gets “motivated” thusly, to dislike and not play the Game anymore, after the simply blatant and probable failure in Level 7 in the Back-Yard concerning Stilton. The Game-Makers by that Name Stilton, simply futily try, to “use” their Freedom, their Freedom of Speech – as in, it would be irrelevant, that that Name now is known for a Food Product. Or, they hiddenly even make ads for some almost bankrupt cheese companies, LOL really. Instead of delivering a Product themSELVES, which doesn’t “ASSAULT” the Player with any TOO HARD things, as in, by a lack of Info to the Player. The “freedom” and non-information the Game gives at the Back-Yard of Level 7, where the Player – SADLY – has the socalled “freedom”, TO NOT knock out Lord Stilton, is no “freedom”, but an auto-punisher AGAINST the Player, simply – also a Laugher, haha, Ya gotta PLAY DA WHOLE LEVEL AGAIN, haha – and Ya didn’t know that, haha, we are programmers, haha, we are better, haha, ye dumb people – is what the game-makers BY their product simply “say”: they depict unintentionally their reality-astrangedness, also politically, but also by overwhelming the Player with nonsense, while not informing about the plain most important thing, objective, in a Level, namely in Level 7. I have no great will, to play that Level AGAIN. What I like about Games, is to explore new Places. And not be the “poodle” and pawn of what a game-maker “WANTS” me to do, or “tests” me by: Thusly namely, testing the player, not informing the Player, that Game IS even WORSE, than the in later levels likewise way too hard “Portal 2”, which becomes horrible, at higher levels. I liked the old “Thief” 1 and 2 PC-Games. The newer games are all shit. They make things too complicated, but unneededly.
========== ==========

=== *** ASHRAM: FAIRY WIND *** ===

Sadly, now with the Tor-Browser crucially visually defunct (as said, an Error of the Update, resulting in unneeded dull Margins on the Sides in-Browser), we have to in pglgui keep Ports 80 and 443 open, for the normal Firefox Browser, as the latter, also Chromium and Chrome, run over those Ports – using “TorSwitch” the Plugin in Firefox, sadly doesn’t change that fact. But that needs be only so in a Whonix Workstation, which is meant for “plain Surfing” – as otherwise, allowing each IP manually, in pglgui, would be too much Hassle. Except if only few, always the same Websites are accessed – then, only allowing some IPs, is of Advantage.

= * =

DD-Search: audacity linux lo server running on 19592 Segmentation fault

https://askubuntu.com/questions/146942/audacity-openshot-ardour-fail-to-launch-12-04-precise

DD-Search: no more csLADSPA plugins

https://sourceforge.net/p/audacity/mailman/message/8122349/

” Two plugins which cause Audacity to crash _every_ time are GVerb and Freeverb “

Deinstalled the six Packages in Synaptic, that show up when searching for “gverb” and “freeverb”, and DISABLED in Audacity AFTER reinstalling (after sudo apt purge audacity, and after sudo apt install audacity) ALL Plugins, and also all Plugin-Types, under the “Effects” Preferences Options Tab, – thusly, it works EVERY Time – started by sudo or gksudo.

— … It doesn’t. Segmentation Fault. Is so merely on Host Systems, Linux. Right after sudo apt purge audacity and sudo apt install audacity – probably Audacity starts, if the User deletes ALL “audacity” results, files, called “audacity” in Searchmonkey, but falls BACK into the SAME Segfault Error, also AFTER the User disabled IN the Audacity Options, ALL Plugins, AND disabled the Plugin-Types under the Effects Options Tab – “nothing helps” there, where the User HAS many VST- and other (“LV2”) Plugins installed, on the used OS. I do have installed many Multimedia-Plugins, since I tried, to get MIDI to work, which works better in a Music-Purpose-dedicated-Linux-Distro (such as Dynebolic and Ubuntu Studio), and not that well in Sparky Linux, Linux Mint or Ubuntu. These many Plugins installed, now simply affect Audacity quite horribly, adversely, as it STILL tries, to READ any Plugins – even IF I deactivated all Plugins – yet, to MERELY by apt namely REMOVE Audacity, INSTEAD of PURGING it AFTER the Audacity-Files-Deletion BY Searchmoney (by merely removing, instead of purging, thusly KEEPING the Audacity-CONFIGURATION!), would KEEP that CONFIGURATION, SETTING, of Audacity, to NOT load ANY Plugins, and to NOT load ANY Effect-Type-Plugin-Types. THUSLY, actually, Audacity SHOULD then work.

Yes, it works now, without gksudo, just started by audacity, that one word, in Menu Editor.

When started WITHOUT gksudo, Audacity’s EFFECTS Settings, of “15” and of all Plugin-Types ENABLED, has to be let so (and not set to Plugin-Types disabled, OR not to the “0” Value, where “15” stands); Otherwise, it “breaks”, doesn’t start again, but puts out ” no more csLADSPA plugins; lo server running on 19834″. When started with Gksudo, the Plugins (not in the Options, but in a Menu-Entry, which is separate) should all get disabled by the User.

… AND the ANSWER is: LOL: It works: SOMETIMES. πŸ™‚ SOMETIMES THE AUDACITY APP WORKS … in WHATEVER FUNNY LINUX DISTRO … SOMETIMES THIS FUCKIN APP REALLY WO-HOE-HOERKS … πŸ™‚ Se Steeples. πŸ™‚

… I now set it under sudo to max Effects loaded of 100, instead of 15; It, no matter whether started by sudo or without sudo, starts TRULY “sometimes”: Sometimes, many Starts FAIL, seeable easily in the Console – and sometimes, IT DOES namely START UP – even IF many “Plugins” are installed IN the Linux used OS. “:)”… rather just a: “:\”, simply.

I also “updated” that Package: csladspa_6.11.1-1_amd64.deb

from the Ubuntu-Files; It’s NOT (!) recommendable, to do this csladspa Update, though, ON Sparky Linux, and neither on ANY other than Ubuntu Distro – on Ubuntu, it gets updated automatically.

… Yet ONLY from the CONSOLE, Audacity works; Wherefore, we do the Console ON (“Run in Terminal”) Option, in Menu Editor, for the Audacity Entry.

The “final” Fact about Audacity is, that it DOES work, also from Menu Shortcut, but there rather either seldomly or never – while in the Console, Terminal, started, it works: Thusly doing in the “run in terminal” option, in Menu Editor, for the Audacity entry, works. Just in case of many Plugins installed in the Linux used OS, Audacity fails at some starts, but DOES then work, at some Launches of it. This after a reinstallation of Audacity after having deleted all “audacity” files, in Searchmonkey. I entered “100” under gksudo running Audacity, for the “Effects” Option of how many Plugins can get loaded in one Module. I did NOT change that same Setting in Audacity run WITHOUT gksudo. Thusly, it works, as it probably now can load all Plugins, but doesn’t even use them – as I disabled ALL Plugins – which makes exactly NO Difference – as Audacity’s sometimes-crash is related to simply quite “too many” Plugins in my Sparky Linux, where I installed simply almost ALL possible Multimedia-Packages.

= * =

As said, before the NVIDIA Driver can safely be installed, in Sparky Linux Host OS, on Laptops with HYBRID Intel and NVIDIA Graphic Card, the User should before that make a PartedMagic-Boot-CD Ghost4Linux Backup of the System Partition. AS the NVIDIA-Installation merely – unlike Linux Mint and Ubuntu – on HYBRID graphic cards in cases BREAKS the System, makes it unable, to boot – yet, by uninstalling the Driver in the Recovery Console, this COULD mayhap merely, be fixed, this then disnecessitating the Backup from the “Outside”, from a PartedMagic-similar Boot-CD Bootable Image Live-System booting from USB – yet not even in all cases: As truly in cases, the System IS then finally broken, even the uninstalled NV-Driver does NOT take the OS back into normal booting and Desktop-starting Mode – maybe, the renowned “Xorg” Driver would after a failed NV-Driver-Installation, have to get itself simply reinstalled – which IS not so simple, as normally, Xorg in Linux Distros “is just there”, the User not often fumbling around with it.

AS said, the Nouveau Sparky and standard Linux Mint and Ubuntu Graphic Display Module (“Driver”) could need simply a graphical User Interface, similar to the NVIDIA-Panel of NVIDIA-Drivers. Sadly – OR merely not so – “Nouveau” has no User Interface – OR, as said, it can be equipped with that, but I would need to research that, as in, that, I do not know yet, I merely assume, that Nouveau “comes” without a User Interface of GUI Type.

But reinstalling Xorg would be simple, in the recovery console, in Linux – once One has that Manual how to get the Recovery Console, to have Internet Connection namely. Some Config Files are changed then by the User, but the other in-Desktop Internet then works still. The User can also backup the changed Files before changing them, and change them back, before a Desktop-Session – though that’s then mostly not needed, but best, the User has the original Files backed-up. Reinstalling Xorg MUST be sufficient, in all cases where there’s no other Problem, in order, to restore a “broken” Linux OS broken due to a failed NVIDIA-Graphic-Driver Installation – SUCH AS IN Sparky Linux – with, in the case of Hybrid mobile, Laptop graphic Cards.

= * =

Kvantum Linux Theme Manager:

https://www.linuxuprising.com/2018/05/use-custom-themes-for-qt-applications.html

= * =

DD-Search: Filesharing Torrent Clients

https://itsfoss.com/best-torrent-ubuntu/

= * =

On Windows 10: “WiseCare 365 Free”, if used as-is, with its Options, DESTROYS simply, as does also the default CCleaner and Bleachbit for Windows, destroys simply the MP3-Encoder of Cakewalk Sonar Producer X3.

We do need to MERELY apply in Wisecare the VERY few Options to clean out Temporary Folders, surely also the Cache – but NOT Registry-Entries, NOR “Installer” Entries, nor the “Installer Cache”, simply. THOSE latter two Options in Wisecare, actived by default, neededly to be deactivated BY the User, destroy otherwise some important Programs, simply, surely also some not unmany other Programs.

IN ANY case, the “Frontpage” Cleaning Method, of Wisecare, on its leftmost first Tab, IS “bad”, MAY NOT be applied by the User, if for example Cakewalk Sonar is installed, or other very special Programs, which could break.

To clean Temp Folders and normal Cache, the “Common Cleaner” in Wisecare can be used. ALSO, Wisecare CAN be skinned, themed – until just today, I never saw yet that BUTTON in the Form of a “Shirt” indeed, which leads to these Theming-Options, accessable nowhere else in that Program. Thusly, even the white background can be SOMEWHAT slightly greyed-down, by Color, and the upper Bar opaquely colored customly.

Btw, to record with an external recording Device, WHILE listening to Music ON another Device, the User simply from Cakewalk or the used recording Program, accesses the “Asio4All” Version 2.14 Panel (recording Program must be set to using the “ASIO” Audio Driver Type), sets anyway all Levers on the left onto 192, and there then activates (Symbol of Device and of Sub-Audio-In-and-Outputs shine LIGHT Blue) MERELY the for Recording used Audio-Device – and NOT the eventually used USB-Headphone Device, which is used for listening to Music via Foobar2000, so we deactivate the USB-Headphone (or other for Music-Listening used Audio-Device), whereas its Symbol and Symbols of Sub-Inputs-and-Outputs then there shine not, but are rather dark Blue colored.

THUSLY, of course, a LISTENING to the Recording right away then in the Recording Program, IS not possible (for that, the User has to then again ACTIVATE the eventually used USB-Headphone ASIO-Device in the Asio4All Panel – for namely editing, – but CAN then NOT listen to Music ON that same Headphone!), – yet, the Microphone-Input inside the Recording Program SHOWS visually the correct there-being Mic-Input, when something is spoken our coughed or tapped into or onto the Mic, of course. So that’s a good “Set-Up” for Recording on ONE distinct Recording-Device, while listening to Music on ANOTHER Audio-Device. What’s simply the Fact, is, that TWO different Audio-Devices as such under Windows CAN not be used AT the SAME Time —

there, Foobar then shows an Error, of Playback, when the User HAS in Asio4All both Recording-Device AND Headphone-Device activated, and tries, to play by Foobar ON the Headphone, AFTER having pressed in the Recording-Program, which uses the Recording-Device Driver BUT ALSO the Headphone-Display(Playback)-Audio-Device, the Record Button — then comes that distinct Playback Error in Foobar, showing, that it’s surely Windows itself, and not merely those two Audio-Device Options that say “use Device exclusively” – it surely helps mostly nothing, to deactivate these two Options, in the Properties of the Audio-Device. Windows itself does not allow using TWO Audio-Devices simultaneously.

Also a leftmost Levers Buffer of merely 128 IS quite usable, in Asio4All 2,14. The other righthand Options are actually “automatic”, as in, automatically self-activating themselves, IF a Device “pinpoints” to such an Option being better on – the other two righthand Levers mostly or always need NO Setting, no Alteration, by the User, I assume. I set them two to Zero, away from that 32 Value they were on at first. I should mayhap change that back to how it was, to 32, but Recording works perfectly. So I assume, for my – very strong – Machine, a stationary PC, I can put these two rightmost upper Levers to Zero, actually.

My remaining Problems and Projects are: Yet to me unknown Configuration File of the Mouse-Cursor-SIZE in Whonix Workstation (funnily NOT in the Whonix Gateway), Installation of Low-Audio-Latency Linux Distros on Laptop AND on stationary PCs (such as Dynebolic and Ubuntu Studio and two other OSs), Installation of Linx Mint and Ubuntu 16.04 AND 18.04 (pglgui Problem there, is somewhat half-difficult to solve) on both Laptop AND on stationary PCs, Building of a low-Electricity “Download-PC” which has the same “Thermaltake” Casing as my newest 128 GB after Installation always Offline-used stationary PC and can thusly exchange very quickly Harddisks thusly between those two same-Casing PCs, PlayOnLinux Error with Halo1 Installation (not easily overcomeable), Mystery of an impossible Installation of the Win-App “Space Engine”‘s new Version on PlayOnLinux, PC-Game “Thief 2″‘s Multiplayer Patch shows under PlayOnLinux two separate Windows whereas the background Players-Connection Window can NOT be accessed AT ALL under PlayOnLinux, “Kvantum” Theme-Text-Files, that get copied and edited merely by Color-Hexcodes report in Kvantum as “No Kvantum Theme Folder” sadly (when edited by “Leafpad”), NVIDIA-Driver Problem with Hybrid Intel-and-Nvidia Graphic Cards on 2 years old Laptops on merely Sparky Linux (not on Linux Mint and Ubuntu) (maybe solved from Debian10-Base on, but not tested by me yet), later Acquisition of a 3D-TV-Screen of 2 Meters Width (for around 600 Bucks, US Dollars, surestly not more, LOL), Acquisition of wireless Bluetooth smal Ear-Headphones (not in-Ear Headphones), Acquisition of a better newer Smartphone, Emulation of Android and MacOSX under Virtualbox and under VMWare, sadly not yet a Mouse Input Module for 3D Games in the “Dolphin” Emulator, Need for Presets for bigger than 20 Centimeters high Lego Robots, EEG-Mind-Control-over-Computer Project, Game-Creation and Game-Company-Founding Project, How to “defend” the Island in the PC-Game “Raven’s Cry” (without Walkthrough TOTALLY impossible and nowhere documented online YET or ever), Need for USB-Signal via Wireless transmitting Devices with Sender- and USB-Dongle-Receiver Device-Parts (such Devices do not exist yet), No Success yet with trying to install “Dragon Naturally Speaking” under PlayOnLinux (might depend on Hardware used; On a Laptop, it won’t work),

and how to even ANYHOW ever start to “ATTACK” the “ENEMY” AT Chess, LOL – which isn’t “ma” thingo. PERIOD. :]

Then ma own Music related soon Needs: Acquiring of a silent Violin, short Cable and Power-Module for the Fender Wireless Mic-Device, ma four or even eight big Boxes into ma HOME Room, LOL, plus TWO Stereos, Need of a new analogue Equalizer for Guitar-Signal, Tapedeck (if it’s that One with the distortion-effect Mic-Input usable for Guitar) to ma home Place, eventually a better wireless this time 5,1 Headphone with also a better Mic, Acquisition of a new mid-small MIDI Keyboard (not really EXTREMELY small, yet not as large, as a normal MIDI-Keyboard), Acquisition of a mid-sized Bass Amplifier, Acquisition of an electronic MIDI-Drumset, Reparation of my Sitar and Violin, a new highest A String for ma Viola, and eventually even surestly a cheaply available Gretsch-like Guitar, Acquisition of a spanish Guitar, Acquisition of an Ovation acoustic Folk Guitar, Acquisition of a wooden Blockflute, Acquisition of a Banjo, Acquisition of a very light typical 80s eBass, Acquisition of a MIDI-E-Guitar (if such a Thing exists – Thank You, Thing!), Acquisition of an Ukulele, Acquisition of a russian whatever THAT’s called – the Instrument, which is a tad long, and triangle-shaped – called mayhap “Bouzouki”, Acquisition of a Sitar-second-metal-Resonator, Acquisition of a metal Rattle-Guitar or what’s that called like, Acquisition of a Les-Paul-like e-Guitar, Reparation of ma old Fender-Neck e-Guitar, Acquisition of an Audio-Minijack-Connection having powerful Subwoofer, Acquisition of whatever Device is a Footpedal to activate Guitar- or Bass-Effects but docks on to the Computer, Acquisition or self-Building of a SILENT Blockflute (where the Player doesn’t have to actually BLOW, LOL! Good Idea, hu πŸ™‚ ) which sends MIDI-Signals or also a merely electric Audio-Signal,

= * =

At the pglgui for Whonix Renewal to Ubuntu-Version of pglgui, this helps, is needed:

sudo apt install software-properties-common

, to get the add-apt-repository command. If this works also on a Host Sparky Linux, would be great, will try, but is improbable. Nay, there it doesnt. But only in Whonix.

= * =

We for the Kvantum Theme Manager, might try another Text-Editor, which simply leaves the edited Theme-Text-Files in their original “Format”. A Hex-Editor or a fitting other Texteditor, than Leafpad is, would surely in Cases do, such as that the edited Theme-Files don’t show up as “No Kvantum Theme Folder” when in Kvantum applied, as Directories with that one typical Text-Theme File in it.

= * =

https://www.memcached.org/

https://www.monkey.org/~provos/libevent/

Install (merely in a Whonix Workstation, merely to read the Torrents, while we download the endeffective Torrent-content in another Lubuntu virtual Machine for example, protected by pglgui of course) libevent, then memcached, the latter under, after, the “sudo su” command, it then for works; Is needed since recently for the Limetorrents Website, is surely safer, as Torrents thusly get surely encapsulated somewhat, as in, unsniffable by sniffers, simply, thusly unattackable online.

It’s sadly hard, to get libevent to work: I had an error message, when I typed in memcached into the console; as Limetorrent-Website is suddenly now reporting “memcached missing”; libevent needs mayhap to get anyhow configured, by one of these additional installation-parameters, a tad not so simply indeed. I DO find it silly of the Limetorrents Site to now come along with THAT additional “obstacle” of memcached and libevent.

( Also, btw: I also wrote even at politics: ” I’d need Foobar the Audio Player for Windoof, to be able, to run two Instances of itself simulteanously, in the future Version of Foobar, –

so we can listen to Music while listenin to whatever Speech-Audio. Simply. Simply and quite actually, btw.

I took simply MPC-HC for that.” )

Error Message from typing in “memcached” into the console in Whonix Workstation:

” memcached: error while loading shared libraries: libevent-2.1.so.7: cannot open shared object file: No such file or directory “

Error-Message used as such in Duckduckgo:

->:

https://stackoverflow.com/questions/31781182/memcached-error-while-loading-shared-libraries-libevent-2-0-so-5-cannot-open

Better the following Link saying to use libevent2, as the former Link is only for centos:

https://github.com/liudf0716/apfree_wifidog/issues/73

The autogen.sh Batchfile of the libevent Folder has also to be run by the User, as stated there in the Readme of the libevent Package (Version 2.11).

LOL:

https://github.com/memcached/memcached/wiki/Install

sudo apt install memcached

πŸ™‚

zey are e dshouKING mit me, ja! No need for install, LOL, to install, the other tar-gz package, LOL. oy. πŸ™‚

And of course

sudo apt install libevent-dev

Installed in Synaptic “php-memcached”. I do hope, that error or requirement of the Limetorrent Site regarding this new “memcached” is not a commercial-going method or sign of that “limetorrents” website – if it is, it was hijacked recentestly, and is now simply refusing to give out the Torrent-links; This against all Users, simply. abhorrant, simply.

memcached is running AS a Service, seeable in “Bum” the Service Manager. I will restart the Whonix Workstation, and also try to use Chromium, not only Firefox – in Firefox, the Limetorrents Site stubbornly merely error-outputs “memcached not installed: module check”.

It MIGHT also be a temporary mere SERVER-problem of Limetorrents – or, as said, it’s sadly probably a commercial-going “effort” of that limetorrents website; in which case, I will not use it anymore, simply simply.

DD-Search:

best torrent sites 2019

https://torrentfreak.com/top-10-most-popular-torrent-sites-of-2019/

…: YTS and 1337x ARE MEGA great; NO need anymore for “limetorrents”, simply; As this libevent plus memcached there is either account-related there at limetorrents now newly, or IS simply too hard to “install”, which IS NOT even possible, since memcached then is running AS Service, – wherefore limetorrents was simply hijacked by commercialists, I have to now sadly assume.

Filesharing has been legalised merely for non-profit purpose, in Switzerland by official judgly Decree in 2014, and in Sweden in 2011 by the swedish King.

This can legally not be contravened nor anyhow ever any “questioned” nor violated as Principle. Period.

The pglgui Blocklist Config for the for example Lubuntu virtual Machine to SAFELY download Torrents inside of, that Blocklist Config for pglgui, is indicated somewhat above in this very Article. There, inside a for example Lubuntu (or Ubuntu 16.04 upgraded) virtual Machine, we download the Torrents: In a SPECIALLY for Torrent-Downloading DEDICATED – simply from all else separate – virtual Machine, under Virtualbox.

IN of course ANOTHER virtual Machine, namely in the Whonix Workstation for normal Surfing (other Clones of the Whonix Workstation can be done for other than merely the mere Surfing purpose), we indeed simply – likewise thusly safely – TO the Torrent- or Magnet-Links: The Torrent-Links are downloaded there in the Whonix Workstation for Surfing – and the MAGNET-Links can be simply “COPIED” by Link (rightclick, Menu Option “Copy Link Location”), and via the Virtualbox Shared Clipboard Options sent to the Lubuntu or whatever other virtual OS, that is there to download the Torrents:

By simply activating in Virtualbox the “From Guest to Host” Shared Copy Clipboard Option, in the Whonix Surfing Workstation – and in the Lubuntu or whatever for Torrent-Content-Downloading meant, purposed, other virtual Machine OS, we simply activate the “From Host to Guest” Shared Clipboard Option –

we merely somewhen in between need to ON the Host OS (Sparky or Ubuntu or Linux Mint at best!) open up a Leafpad, type in there merely ONE whatever Letter — to simply RE-activate an anyhow out-fallen Shared Clipboard-“EFFECT” which we wanna be there, from the Whonix Workstation TO the for example Lubuntu likewise virtual other Machine.

Thusly, Magnet-Links-copying IS very easy. LOL, no more need for the “magrent” old plugin, which was though a huge help in Firefox until Firefox got renewed and the old Plugins didn’t work anymore;

Vuze can read Magnet-Links, unlike Qbittorrent yet. Vuze IS the BEST ever Torrent Client. Frostwire IS quite cool, HAS also some Sources, other Sources. Amule IS also great and works with less connections, but still, even under, in, a Whonix Workstation Clone, though it’s got way more connections in a “normal” virtual (always virtual!) Lubuntu or som, also under Virtualbox. The new Filesharing Client mentioned in the Link of farly above, is quite cool, though there, I simply can’t anyhow see the Numbers of Sources of whatever Download.

DD-Search:

best filesharing clients 2019

https://www.blogsdna.com/923/top-20-best-peer-2-peer-p2p-file-sharing-programs-applications-software.htm

As we can there sadly read, “Limeware” as in, “Limetorrents” was “shut down by court” – no other words even stand there on this other Site here linked-to. It wasn’t “shut down” but commercialised, which IS the same – but the even pro-P2P Bloggers there simply don’t bigtime comment on it – which I find a tad trist also, simply. !

The other Sites are still up and I’m still puffin Mary Hoona. Period.

… Who “is against me” is already dead. period. stated by me, unretractable. πŸ™‚ period. πŸ™‚

… You are wrong, you 90 percent of swines, not i. LOL. πŸ™‚ so it is. πŸ™‚

… I will also mention this at ma pulitix article. period. πŸ™‚

= * =

To find the Blocklist for pglgui in the virtual Torrents-downloading-purposed virtual Machine, search this Text here for “blocklist”, til Ya come ta the List of Blocklists, Bluetack and so on.

Best Torrent-Link-Search Sites December 2019 (These Sites merely anyhow but LINK to the Torrents, which are not hosted directly on these Sites, but are stored safely in encrypted Format):

https://yts.lt
https://thepiratebay.fun
https://1337x.to
https://bittorrent.am
https://zooqle.com
https://www.torrentdownloads.me
https://www.torrentdownload.info

(“https://www.seedpeer.me” seems “dead” as in, no onsite Link there works: was surely also – simply abusively, in favor of capitalism which thusly is fascism, closed surely by some simply illegal the law breaking governments)

= * =

Mayhap, a Screenreader Plugin of Chrome, better of Chromium in Linux, can be configured TO MERELY read the Subtitles of a Youtube Video ALOUD; Which would give Audio thusly, in another Language than the original Track is in.

= * =

the smartphone bad type of unapt apps mania is hopefully over; so People can choose easily the best for example free software product for that, simply, – without TWENTY in TEN cases not even working all but one all others abversions of commercialised or then simply badly done type, which haven’t yet been filtered out;

Doom 1 is no “hardcore” game; it must have felt like that back then, I only played it to the end BUT some now mere FOUR years ago, simply. Will yet bring it on ma offline stationary PC, so I can play it on a HUGE Screen, 2 meters wide, simply; unlike on the Laptop with mostly here Linux uhn, which can merely run Doom for Linux, prBoom and Freedom 1 and 2, megacool, in fact.

= * =

Where installed, remove:

sudo apt purge memcached libevent-dev

= * =

both Indications as to Distance from Earth, and also simply, the actual DAYTIME, of other Places in Space, in Space Engine the Program, would be helpful, in newer Versions. Also that the graphic Bug of squares on the Surface of Planets from a certain near Distance seen, don’t appear anymore;

= * =

Sparky Linux while upgrading, installed some side-dependencies to “matlab”, not matlab the software-package (that is “proprietary”, as in, not free, but costs something), so I just now removed by purging by apt, merely the “matlab-support” such package, not the other “matlab-support-some-numbers” package, which has behind some numbers; Because, of course, a User not having matlab, can’t quite there type in that directory of where matlab is; That’s bad, that the User gets now “confused” by these matlab other dependencies; I do hope and assume, my Sparky System runs now still perfectly, as I simply removed, purged, by apt, that matlab-support package, and as the command “sudo dpkg –configure -a” does not result in any error now anymore, it’s fine, I do guess.

= * =

The same as before already – merely in the Whonix Workstation, where the Sparky Linux Repository, can also be inputted, but then, as here, suddenly falls out whack, out of function, got altered by name: concerning Sparky Linux’s one repository now again, and also, right today, the entire sparky linux website server is down, this Sunday: When typing into the Whonix Workstation now, where the Sparky Repository was by the User oneself already integrated:

” user@host:~$ sudo apt update

Hit:1 http://ppa.launchpad.net/oguzhaninan/stacer/ubuntu xenial InRelease
Hit:2 tor+https://deb.debian.org/debian-security buster/updates InRelease
Hit:3 tor+https://deb.debian.org/debian buster InRelease
Hit:4 http://ppa.launchpad.net/jre-phoenix/ppa/ubuntu xenial InRelease
Ign:5 http://dl.google.com/linux/chrome/deb stable InRelease
Hit:6 http://dl.google.com/linux/chrome/deb stable Release
Ign:8 http://sparkylinux.org/repo testing InRelease
Hit:9 https://deb.whonix.org buster InRelease
Hit:10 http://linux.teamviewer.com/deb stable InRelease
Err:11 http://sparkylinux.org/repo testing Release
404 Not Found [IP: 193.107.90.66 80]
Reading package lists… Done
E: The repository ‘http://sparkylinux.org/repo testing Release’ no longer has a Release file.
N: Updating from such a repository can’t be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details. “

This can get fixed easily, but the correct new Repo-Name is needed. I will research, then post the solution about it, how to upgrade that correctly, in Whonix, concerning the added Sparky-Repo.

= * =

“Windows” is exactly good for TWO main purposes: Gaming, and then, hugely: MUSIC recording. ALL other “purposes”, that Windows “has”, can do, ARE offered BY – even all – Linuxes: By most Linux OSs, operating systems, FOR free, simply.

Peerguardian Lite exists also for Mac, but is there a very small Program blocking surely, like on Android for Smarthpone too, the critical potentially most dangerous Internet-IP-Adress-Ranges, but blocking on Mac not as much, as on PC, and not being configurable on Mac, simply. Which is why a “mac” “apple” “computer” is hackable, quite, when connected to the internet, simply. It will fall down to whatever even ranges-“zaps”, LOL, to automated series-attacks, LOL, against which my Linux own Configuration, which REALLY is obvious, LOL, is entirely secure, LOL. πŸ™‚

AS windoof, or “windoze”, windows, is ALREADY quite even TOO widespread: the socalled “malware” against windows, has even become worse, than the usual viruses compatible with it; then, Apple Macintosh typical other “Users” have no microsoft- as in ibm-compatible antivirus software in cases, and thusly in such cases PORT windows-compatible computer-viruses unawarely on their usb-sticks; unlol; revealed instantly by a mere Comodo Internet Security Suite for Windows Firewall Antivirus free simple running:

As also on Android and Mac Apple, the User has to close the “Host” directly on the hardware installed-being Operating System’s Ports 443 and 80, by Peerguardian Lite, the Firewall of manual type, and merely access the Internet via the in-Virtualbox being, into Virtualbox importable “Whonix” entirely torified, online-encrypted virtual Operating System, for all usual Surfing, while mayhap accessing Filesharing at no cost [for no profit purposes: legalised by King and Judge, since 2011 and 2014 in Sweden and Switzerland] in a “normal” Linux virtual System such as Ubuntu or Lubuntu, inside Virtualbox, but there protected by that Blocklist-Configuration indicated in my latest 2019-to-2020 Computing Article, simply. By Peerblock, the same protection, closing the darn Ports, can be done to Windows, simply. It should be considered more than careless, but actually forbidden, to not use Peerguardian Lite on Linux and Peerblock on Windows. not using Peerguardian Lite, amounts to wearing no armor in a solar flare storm.

On Android, I do expect and assume, there is some Firewall Software, that can close Ports, as also on the Apple Macintosh OS”X”, which there, Peerguardian Lite, there small, isn’t able to do.

Also, the Dynebolic and Ubuntu Studio and some third Linux Music-Recording special OS indicated in my Computing Article, as in for lowest Audio-Latency meant special Linux OSs, are equal to Windows in Terms of Functions, for even all Music Recording, and are easiestly usable, simply – which even to a mere User IS NOT [!] EVEN ANY more complicated, THAN on the Windows OS, not when the User knows the mere – easy – Basics about Linux. To those Audio-low-Latency Linuxes, I will rather soon comment, once I installed Them.

= * =

The Sparky Linux “testing” Repo is still “unfound” (error), is mayhap needed to be updated, namely in Whonix Workstation, if the Sparky Repo is added there; I will have to look up, how to update that Sparky Repo inside Whonix (as in, in another Linux THAN Sparky ITSELF). That’s rather annoying, simply.

Then, CHROMIUM “falls” out of whack, in Whonix Workstation: It was installed, then suddenly deinstalls itself during a mere normal UPGRADE, – apparently – then, when trying to install in Synaptic, Error:

” chromium:
Depends: libavcodec58 (>= 7:4.2)
Depends: libc6 (>=2.29) but 2.28-10 is to be installed
Depends: libevent-2.1-7 (>=2.1.8-stable) but it is not installable
Depends: libfreetype6 (>=2.10.1) but 2.9.1-3+deb10u1 is to be installed
Depends: libminizip1 but it is not going to be installed
Depends: libre2-5 but it is not going to be installed
Depends: libstdc++6 (>=9) but 8.3.0-6 is to be installed
Depends: libvpx6 (>=1.7.0) but it is not installable
Depends: libwebpmux3 (>=0.6.1-2+b1) but 0.6.1-2 is to be installed
Depends: chromium-common but it is not going to be installed
Recommends: chromium-sandbox but it is not going to be installed “

… Simply quite horrible. Why this ‘appens n how ta fuckin fix is, is – likewise, “haha” – simply annoying. Only idiots who got no idea bout operatin systems (OSs) and how things should work (namely flawlessly), say, idioticallly, usin computers would be “fun”: Such a saying IS NOT – at all – professional, but ALWAYS reveals the: idiot. ! :\

I do guess, that both Linux Mint and Ubuntu 16.04 upgraded (updated) to newest Version, better also Mint from the Ubuntu-Clone of 16.04, on Ubuntu 16.04 based older Version, where pglgui (Peerguardian) works, IS better [!], than to “TAKE” (install) Sparky Linux: Sparky Linux IS “small”, as in, not widespread; To be based on best Ubuntu 16.04, simply upgraded to current newest Level, which is automatical there, IS preferrable.

It’s totally possible, that a by the User not updated Sparky Repository-Entry inside Whonix might cause this Fallout of Chromium, and thusly MIGHT have “destroyed” my Whonix Workstation-Clones, all of Them, in my Configuration, as I didn’t know, that the for other OSs meant Sparky Repo, in-take into other OSs, has to be renewed; As now, there inside Whonix Workstation, caused by the Sparky added Repo or by something else, there are Depedency-Conflicts that clearly should not occur, concerning such a famous and main, central Application such as Chromium, this IS of course QUITE tedious as in horrible, annoying, AND MIGHT even have ALSO experienced by OTHER Users; Of course, in-taking the Sparky Repo into other OSs, was n is cool, by Principle, since thusly, we “gain” “Aptus”, the Programs-Installer, by that Sparky Repo. Shit is simply, when the User every year or so “has” to “look up” on the Sparky Site, whether that Repo needs an Update; But that Repo itself CAN – OS-system-logically or merely probably – NOT influence: CHROMIUM. And I did NADA else other than simply only UPGRADING the Whonix Workstation, now during two years. Such an error of dependencies-problems, whereas then CHROMIUM “falls out”, is suddenly – by NO own User action! – DEINSTALLED, has NEVER ever occurred IN MA LIFE – MAN! :Β«\

I switched in Synaptic in Whonix Workstation, in Repos Settings, from the Sparky “testing” to the Sparky “stable” Repo, this works, no error anymore; As to why there in ma Whonix Workstation, Chromium’s outta Whack, no idea yet;

From here, the Repo, the “stable” one, but NOT the second “core” Repo, that is ONLY for the OWN Host-OS, if it’s Sparky, and isn’t for a VIRTUAL [!] non-host OS:

https://sparkylinux.org/tag/repository

(Then, to fix Chromium, in Whonix Workstation,) I merely had to type in:

sudo apt purge chromium

, then:

sud apt install chromium

, because, I KNOW I KNOW, when “purge” instead of “remove” is used, the – DARN! – CONFIGURATION by the User to Chromium IS erased (sadly, “haha” very phani GRRR – LOL πŸ˜‰ ), but when I typed simply “remove” it said, “LOL”, it said, Chromium “wouldn’t be installed”, LOL, – but it is, it is! as in, IT WAS! “LOL”; Happy, to “remove” also THISH error, LOL; ON TO TORTOOGA, YA BLEEDIN CUCKROACHEEEZ! :}

:}

(Pirates of der Carry-Bean, ROR, as in, from der Acteur from le Hou ona houndeda Hia, ROR, as in, Pot-Cannabis Beans, – CARRY! ON! CONSIDER THEM MAAAAK’D. :] πŸ™‚ )

Ok, Sparky is “still good”, haha; All ok here now uhn ma end, whoa – PHEW!

… – Addams Family, 1960. :}

πŸ™‚

= * =

We got thish here:

” user@host:~$ sudo apt dist-upgrade
Reading package lists… Done
Building dependency tree
Reading state information… Done
Calculating upgrade… Done
The following packages were automatically installed and are no longer required:
chromium-common chromium-sandbox libminizip1 libre2-5
Use ‘sudo apt autoremove’ to remove them.
The following packages will be REMOVED:
chromium
The following packages will be upgraded:
chromium-common chromium-sandbox
2 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
Need to get 258 kB/400 kB of archives.
After this operation, 198 MB disk space will be freed.
Do you want to continue? [Y/n] “

and this:

” user@host:~$ sudo apt install chromium
Reading package lists… Done
Building dependency tree
Reading state information… Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
chromium : Depends: libavcodec58 (>= 7:4.2)
Depends: libc6 (>= 2.29) but 2.28-10 is to be installed
Depends: libevent-2.1-7 (>= 2.1.8-stable) but it is not installable
Depends: libfreetype6 (>= 2.10.1) but 2.9.1-3+deb10u1 is to be installed
Depends: libstdc++6 (>= 9) but 8.3.0-6 is to be installed
Depends: libvpx6 (>= 1.7.0) but it is not installable
Depends: libwebpmux3 (>= 0.6.1-2+b1) but 0.6.1-2 is to be installed
Recommends: chromium-sandbox but it is not going to be installed
E: Unable to correct problems, you have held broken packages. “

… Totally now disastrous, simply, in Whonix Workstation. Yet as said, I will also in that other Whonix-WS-Clone try, to just alter the REPO to “stable”, away from the “testing”, which “testing” repo MIGHT lead to this problem, in Whonix.

Sparky Stable Repos for in other than Sparky Linux OSs:

From:

https://sparkylinux.org/tag/repository

, the Entries into Synaptic’s Repo Settings are:

deb https://repo.sparkylinux.org/ stable main
deb-src https://repo.sparkylinux.org/ stable main

-> YES, AS BEFORE in the OTHER Whonix Workstation Clone of mine, IT WORKS, – AFTER the REPO is CHANGED, from the now old apparently now deprecated outdated other older Entry of the “testing” Sparky Repo there, that has to get replaced by these two “Gentiles”, LOL, of two Lines, LOL, — THEN, Chromium, after a mere sudo apt update, after that, IS installable. Merely, if pglgui is installed, which is AN ABSOLUTE MUST for own Security (AS on the HOST direct directly on the Computer installed, being, OS!), then, there the IP-Adresses for the new Repos gotta be manually allowed, as PORTS in pglgui should mostly always be closed, simply.

= * =

Yet, in the Whonix Gateway, the Nyx Console simply overlaps permanently now the Taskbar of the Whonix Gateway OS, which Taskbar, lower Screen OS-Taskbar and -Menu is now not reachable anymore – also, the Console and any Windows have no “theming” as in, no Close and Minimize Buttons anymore above Them; Will try to use the Kvantum Theme Manager, now also inside Whonix, merely in the Gateway, where that MIGHT now be needed or a quick patch, to fix this, simply, instead of re-checking by upgrades altered old Theming Configurations, or rechecking the latter Ones, simply, also.

Oh, it didn’t have that Problem now anymore, which Problem of here of the just last Paragraph here, appears only AT TIMES, in the Whonix Gateway, luckily not at EVERY Bootup of the Whonix virtual Gateway OS-“Half”, as Whonix consists of Gateway and Workstation-Parts, of course. What caused this slight Problem there just now, is surely, that I had a Workstation of Whonix already open, whilst merely then starting again the Whonix Gateway, but the Gateway must of course at FIRST be started, as in, before the Workstation. Some two or surely also more Workstations, provided enough RAM for that is there on the Host Hardware, is simply btw also no Problem.

On the Host Sparky Linux OS, the Taskbar’s Icons have improved concerning resizing: pglgui’s Icon is now – NEATLY! – as big, as the Height of the Taskbar – AUTOMATICALLY, right when BOOTING after gksudo-wise starting pglgui: SO great; Before, it was but a QUARTER of the Height of the Taskbar, the pglgui then yet not correctly recognised Task-Icon, whereas until recently, the User had to manually resize that Icon a bit up and down and THEN to maximum Size, to get the Icon to be adequately big on the Taskbar, and not awkwardly EYES-strainingly too small, LOL. πŸ™‚

πŸ™‚

= * =

Luckily, even AFTER “sudo apt purge chromium”, Chromium HAS TOTALLY not [!] fallen ANY out of Configuration: ALL Plugins STILL THERE; SO MEGA; HAPPY BOUT SUCH A “SMALL” “Point”, LOL, as in, a not so small “MIRACLE”, LOL; AT Cuhmpeeootn; Computin gainst POOTN, LOL; nay nay but he can be NOT against Gays, ja, senk u. :]

= * =

Whonix Repositories:

https://github.com/Whonix/whonix-repository

wget https://www.whonix.org/patrick.asc

sudo apt-key –keyring /etc/apt/trusted.gpg.d/whonix.gpg add ~/patrick.asc

To find again quicker that Thingy with the pglgui Sourceforge other Explanation for the Repositories of Whonix repaired by the pglgui-similar Method the Duckduckgo Search Terms:

pglgui install sourceforge

( Some Whonix Repository is currently not recognised remotely online: Just leave it it, a guess, as it will be anyway updated soon, surely, anyway. )

= * =

Sparky Linux Search Terms in Synaptic:

fractal

game

psi

-> Good Programs: Antimicro (for Gamepad Control over Desktop/Games in Linux) / GameConqueror (to edit Conditions in Computergames / as Defense against malicious Programs) / Gamine (Education Program for very young People / also usable as psychologic Measure, actually, and as Communication Tool between Humans and Animals) / fbreader (E-Book-Reader Program) / psi (rather for a Communication-purposed virtual Whonix Machine, a vocal Chat Communication Client) / psi3 and psi4 (Quantum-chemical Simulation Programs: For powerful Computer Arrays, for Quantum Computing or for Cold Fusion theoretical Experiments by Simulation)

= * =

In Whonix and in normal virtual Virtualbox Machine virtual OS Systems, to access Youtube, ideal are the Chrome and Chromium Browsers, and NOT anymore neither the normal Firefox, nor the Tor-Browser: Firefox has a Youtube-loading Problem even without Tor Onion Button, and the Tor-Browser has yet to fix its own terrible Side-Margins visually, to be visually well usable again.

= * =

Duckduckgo Search:

subnautica release air pump

https://steamcommunity.com/app/264710/discussions/0/1700541698687120614

Solution (Subnautica Version 63112): ” There are 2 Air pumps. One for habitats and floating ones. Make sure you didn’t build and equip a habitat air pump and are trying to place it as a floating pump in the water. “

Nay, I just took “afore” some initial Entire-Gamefolder Backup I did right after installing the Game, which Gamefolder-Backup I did simply BEFORE [!] installing (copying into the Gamefolder) any PLUGINS: Some Plugins didn’t work anyway, such as the Map (sadly), which Map-Plugin requires some Attention (oh-whoa, LOL), and other Plugins I downloaded now some one to two Years ago, aren’t good anymore for the newest 63112 Version of the Game, – hence the not by Leftclick activated Knife or Airpump; Probably coolwise even, in the new Game-Version, there later on come Airpumps AS I wished THAT – and many did – FOR namely UNDERWATER BUILDINGS, which IS cool, – the Habitats MUST still be constantly under power, to have air – and they DO sometimes loose cohesion, as in, They get waterleaks, oy, LOL – but merely in-game using Nuke Reactors, disnecessitates reloading by biofuel the bio-Reactors; UNLIKE in REALITY, LOL! :\ – Where using NUKE FISSION is a TAD genocidal, “LOL”. !

But for Example, in-Game, that Plugin called and having the super Function of “Quit to Desktop”, surely works and surestly won’t alter anything, that led to that deactivated used Objects, which were some other Plugins I wildly just pumped in before, – gonna download surely new Plugins, I hope, a Plugin exists, which can completely “rezap” as in completely re-shape the HUD-Elements and their actual Colors, so I could then use green Font Color, and put the Air-Symbol more to the lower left right Corner, simply, foremostly.

= * =

A Sparky Linux Core Stable Repository is “out of whack” currently, OR needs updating; The Sparky Website hasn’t been combed-thru by me yet, but doesn’t show this Error yet, other than the Wikipedia Site it links to, which shows but the old Manual for Repos. I for now just wait, and mayhap, the Repo currently not found will be revived by the Sparky OS-Distributor, automatically. Upgrading anyway did work fine, even so, just now today, 1st March 2020.

= * =

Also possible, but maybe not probable even, is, that Sparky Linux’s current main Repository got outdated, but I don’t assume that, as I assume, it is about to get updated: So taking OUT that Entry, which of that main Repo there leads to an Error, IS NOT ideal – as the Error Message IN FACT does of course IN NO way any “disturb” the Operating System, of course, itself. Wherefore, We just wait; If I see Anything on the Sparky Website hitherto, I will report that here. Even now, a big bunch of Upgrades works fine, even WITH that Error Message of that One now missing Repository. But that Error will soon get explained, as in, another special Upgrade of the Repository itself, of the Configuration in the own OS, is mayhap now needed, as previously already was the case half a year Ago. I will mayhap look up in this my own Article, how I even did that, LOL. :] – And: I said “YES” to that Question in the Update, to get the newest Version of some important OS-Config-File, which is NOT related to any not-OS-internal Applications.

The whole Output of that Question, where I said – IN WHONIX WORKSTATION (into which I integrated the Sparky Repository previously already) “Yes” by me typing “Y”, was:

” Configuration file ‘/etc/apt/sources.list.d/debian.list’
==> Modified (by you or by a script) since installation.
==> Package distributor has shipped an updated version.
What would you like to do about it ? Your options are:
Y or I : install the package maintainer’s version
N or O : keep your currently-installed version
D : show the differences between the versions
Z : start a shell to examine the situation
The default action is to keep your current version.
*** debian.list (Y/I/N/O/D/Z) [default=N] ? Y “

And the Error Output – of my Whonix Workstation – of a sudo apt update Command in my Sparky Linux is now (maybe, I have some double Config, as in, I got in two crucial Text-Config Files the SAME unneededly double-Entry for the main Repo):

” user@host:~$ sudo apt update

Hit:1 http://ppa.launchpad.net/oguzhaninan/stacer/ubuntu xenial InRelease
Ign:2 http://dl.google.com/linux/chrome/deb stable InRelease
Hit:3 http://ppa.launchpad.net/jre-phoenix/ppa/ubuntu xenial InRelease
Hit:4 http://dl.google.com/linux/chrome/deb stable Release
Hit:5 http://linux.teamviewer.com/deb stable InRelease
Hit:6 tor+https://deb.debian.org/debian-security buster/updates InRelease
Hit:8 tor+https://deb.debian.org/debian buster InRelease
Get:9 https://repo.sparkylinux.org stable InRelease [6,538 B]
Err:9 https://repo.sparkylinux.org stable InRelease
The following signatures couldn’t be verified because the public key is not available: NO_PUBKEY 5CA76B26C40956B8
Hit:10 https://deb.whonix.org buster InRelease
Fetched 6,538 B in 2s (2,793 B/s)
Reading package lists… Done
Building dependency tree
Reading state information… Done
All packages are up to date.
W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: https://repo.sparkylinux.org stable InRelease: The following signatures couldn’t be verified because the public key is not available: NO_PUBKEY 5CA76B26C40956B8
W: Failed to fetch https://repo.sparkylinux.org/dists/stable/InRelease The following signatures couldn’t be verified because the public key is not available: NO_PUBKEY 5CA76B26C40956B8
W: Some index files failed to download. They have been ignored, or old ones used instead. “

My sparky.list File in Whonix shows:

deb https://repo.sparkylinux.org/ stable main

In my Sparky Host OS, the Output of a sudo apt update Command is:

” sudo apt update

Hit:1 http://security.debian.org buster/updates InRelease
Hit:2 http://linux.teamviewer.com/deb stable InRelease
Hit:3 http://ftp.debian.org/debian buster InRelease
Hit:4 http://www.deb-multimedia.org buster InRelease
Hit:5 http://ppa.launchpad.net/oguzhaninan/stacer/ubuntu xenial InRelease
Hit:6 http://ppa.launchpad.net/jre-phoenix/ppa/ubuntu xenial InRelease
Get:7 https://repo.sparkylinux.org core InRelease [3,581 B]
Get:9 https://repo.sparkylinux.org stable InRelease [6,538 B]
Err:7 https://repo.sparkylinux.org core InRelease
The following signatures couldn’t be verified because the public key is not available: NO_PUBKEY 5CA76B26C40956B8
Err:9 https://repo.sparkylinux.org stable InRelease
The following signatures couldn’t be verified because the public key is not available: NO_PUBKEY 5CA76B26C40956B8
Hit:8 https://liquorix.net/debian sid InRelease
Reading package lists… Done
Building dependency tree
Reading state information… Done
All packages are up to date.
W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: https://repo.sparkylinux.org core InRelease: The following signatures couldn’t be verified because the public key is not available: NO_PUBKEY 5CA76B26C40956B8
W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: https://repo.sparkylinux.org stable InRelease: The following signatures couldn’t be verified because the public key is not available: NO_PUBKEY 5CA76B26C40956B8
W: Failed to fetch https://repo.sparkylinux.org/dists/core/InRelease The following signatures couldn’t be verified because the public key is not available: NO_PUBKEY 5CA76B26C40956B8
W: Failed to fetch https://repo.sparkylinux.org/dists/stable/InRelease The following signatures couldn’t be verified because the public key is not available: NO_PUBKEY 5CA76B26C40956B8
W: Some index files failed to download. They have been ignored, or old ones used instead. “

My sparky-stable.list File in my Host Sparky OS’s Directory /etc/apt/sources.list.d shows, which I guess is normal, as supposed-to-be:

### sparky core repository is used by all sparky editions
deb https://repo.sparkylinux.org/ core main
deb-src https://repo.sparkylinux.org/ core main

### sparky stable repository
deb https://repo.sparkylinux.org/ stable main
deb-src https://repo.sparkylinux.org/ stable main

## === [This is just a Separator, and not inside the last here designated File] === ##

But now, the Shared Clipboard Function between Host OS (Sparky) and Virtualbox Guest Systems (mostly Whonix) has ENTIRELY gone OUT OF WHACK, doesn’t work Anymore.

Which to ANY normal User would show that: Either fix the Problem, or install Sparky or Ubuntu or Linux Mint completely anew. Fixing the Problem, if the Solution is quickly found, is more time-efficient that reinstalling from Start the Operating System, of course. Yet, installing a new or a newer Version of either Sparky or of Ubuntu (preferrably of 16.04, or of 18.04, if the User knows, how to also there get pglgui to work, and not to display an empty Application-Window, unlike in Ubuntu 16.04, where pglgui always works, also, if the OS gets upgraded to newest Level) or of Linux Mint might bring Advantages: So don’t I for example yet even know, HOW to get that Sparky-Script, which is there for Sparky Linux, to work automatically with the required Code-Words: Normally, that Script takes only the “lucid” Code Word, which is wrong for most external Repos, simply; So in that regard, to use rather Linux Mint or Ubuntu as a base, direct, socalled “Host” Operating System OS, is surely in THAT regard BETTER, than TO USE Sparky Linux – merely, IF the User doesn’t know, how to make that Script for Sparky Linux, which is separately downloadable, able to recognise automatically the Codewords for any external Repositories – which Ubuntu and Linux Mint can do automatically: Also, I suggest to take for pglgui Convenience simply to install rather the on Ubuntu 16.04 based other previous somewhat older than the newest Versions of Linux Mint and of Ubuntu – on Sparky Linux, pglgui anyway works always, but Sparky has flaws, which as it turns out, now disabled my Virtualbox Shared Clipboard Function; I will shortly duckduckgo-wise search for some Symptom-Approaches to this Problem, or I will have to reinstall the entire OS, alas, oy.

Nay, I rebooted, and all is normal again (concerning merely the Shared Clipboard Fallout before the last R, actually. Am I happy! 😐

Nay: Only that virtual Machine (a Whonix Workstation) which I updated, upgraded, just before to last newest Level, HAS this Problem: So actually, to UPGRADE WHILE having still that Sparky Main Repository Problem Error, IS NOT recommendable, simply. For now, I will clone another Workstation of Whonix, which I haven’t yet upgraded, as I yet have to wait with removing the Error, as I also have other Things to do, such as outputting political Writs, which can’t be made to wait due to technical slight mishaps. I thusly act like a TV Medium, LOL. :] “Sorry for the TEK crap shitload of SHTRESS WE GOT, LOL”, πŸ™‚

So if I don’t find the Problem (as in, as we Technics say, if I don’t find “the Error”, what it EVEN IS, the – whatever! – Error, exactly, – then I will – somewhat later on, I take that easy [Give not Yourself some Time, but demand OF ALL GOVERNMENTS, TO GIVE US TIME, PERIOD!] – just install from Scratch either Ubuntu, even then all, first Ubuntu 16.04, then Linux Mint and Sparky again, and then I’ll try to install Ubuntu 18.04 and the other Linuxes, Mint, that are based on the Ubuntu 18.04 Version, where I will SURELY find out again, how to get pglgui to work, which needs quite MORE, than just an Integration again of libpng and of gksudo, but needs ONE more Step I forgot since then, but I’ll get that again, I guess, that Step I forgot, to get pglgui to work also on Ubuntu 18.04 Systems.

Duckduckgo-Search:

sparky repo error

https://wiki.sparkylinux.org/doku.php/repository_stable

[BEFORE the Lines, at the Line Start, of the following two Config Files, there ARE – on that Site there, wrongly so-done, there – WRONG single SPACE SIGNS IN FRONT, which I here took out! / Also: Logically (to fix the broken inserted Sparky-Repo), in Whonix, unlike on a Host Linux OS, we only need to input here the “stable” Entries (after having deleted all previous Sparky Repo Entries in Synaptic, in Whonix Workstation), and surely not the “core” Entries”: I feel “stabble”, LOL, rather than GRUEL. >:] Crudezilla Crow-PUT-KIN πŸ™‚ From Mufi Der Men who chnoo almost a bit in le Theatre Du Laif ja πŸ™‚ ]

sudo leafpad /etc/apt/sources.list.d/sparky-stable.list

deb https://repo.sparkylinux.org/ stable main
deb-src https://repo.sparkylinux.org/ stable main
deb https://repo.sparkylinux.org/ core main
deb-src https://repo.sparkylinux.org/ core main

sudo leafpad /etc/apt/preferences.d/sparky

Package: *
Pin: release o=SparkyLinux
Pin-Priority: 1001

sudo apt install sparky-apt sparky5-apt

Download Key (only the .deb File, there):

https://repo.sparkylinux.org/pool/main/s/sparky-keyring/

cd “Download-Directory (taken from the Top Bar of a Thunar File Manager, copied into here)”
sudo dpkg -i ./sparky-keyring_VERSION_all.deb (=Downloaded Key File)
sudo apt-key add /usr/share/keyrings/sparky.gpg.key

or get Key manually:

wget -O – https://repo.sparkylinux.org/sparky.gpg.key | sudo apt-key add –

WHOA! I JUST wanned ta write, I “wouldn’t have had” any from that VERY Manual right here deviating CONFIG, LOL – oy oy oy me the IDIOT OR VUTT, DSHA; SAME as HUTCH who DID for some SURE Time STABILISE his ANTIGRAV MEGATHANGO; Same almost as me not “knowing”, how it goes again, Ub40 uh Ubuntu and 1804 and pglgui, – it gives all frizzles inside, LOL, small frizzles, like with TEA and SOME sweetena, LOL; Here, I JUST NOW HAD NO MORE ERROR, after SETTING ALL to the ABOVE – MEGA-MANUAL – as I DID have these SPACES in front of those Config Files here, the SPACES actually I put away, but I ALSO outquoted, rendered invalid, the previous – SAME! – entries in the Sources-File, whereas – naturellement! πŸ™‚ – THE SEQUENCE-ORDER changed there, which DID the TRICK, simply! NO MO ERROR! NOT ANYHOW EITHER IN WHONIX WITH SPARKY’S REPO! “REPOZEZZED”, LOL, BUT BY STRICT FOLLOWING OF PROCEDURE, NAMELY – RATHER THAN BY “SMARTS” of any “OWN” TYPE, HERE! GOOD “THINGY”, GOOD SHOW, THAT INDEED IS, a GOOD DISPLAY, THAT ANY “OWN” DOINGS AT COMPUTING MUST BE INTEGRATED INTO A STRICT SYSTEM – this WILL change more n more in da future, meaning, a SUPERBE GAME such as SUBNAUTICA won’t SUFFER anymore from a VERY inefficient SYSTEM cuz the Doodes there didn’t wanna reinvent the WHEEL, nor will there be anymore unchecked ERRORS in AOP2 concerning suddenly, LOL, disLOYAL Officers; The political Analogies are clear and ARE ALREADY readable, concerning foremostly South-America, in my newest short political-plus-short-scientific Writs, Meanderings, of sorts. :]

>:]

VICTORY ON ALL FRONTS! :]

>:|

To get the Whonix Workstations’ Shared Clipboard Function working in all cases, one might have to for now temporarily in Synaptic disable (not delete) the Sparky Repo, then also reboot eventually a just Repo-wise repaired Host Sparky OS, – but I even so took a Snapshot of that dedicated, previously cloned Whonix Workstation, on which I now newly – without the Sparky Repo active – upgraded, so as to see, if the SAME Shared Clipboard out of Whack Problem doesn’t reoccur; Otherwise, IT MIGHT be the need to UPGRADE to a newer VIRTUALBOX Version, actually, on the Sparky or whatever Host Linux OS, simply, which is easy to do.

AS assumed by me, Virtualbox HAS released a new 6.1 Version, whereas I still have and here had the 6.0 Version of Virtualbox: When then under VB 6.0, a Whonix Workstation OR ANY other virtual Guest Machine OS System gets upgraded to newer than the HOST OS’ Virtualbox Version, the “Shared Clipboard” goes without any error message out of function, out of “whack”, simply, which might be the reason for this Mishap, repaired by installing the respectively always newest Virtualbox Version, I strongly assume.

Because also, in Fact, I merely have to find the newest correct Way, to integrate the Sparky Repo into other virtual Machine Guest Systems, into any other OS other than Sparky, whereas that Sparky Repo yet merely outside of the Sparky Host OS by me yet uncovered by current newest manual as in the How-To, wasn’t to blame for the fallen-out “Shared Clipboard” Function, but that was SURELY the lack of me in time updating Virtualbox, but I in the Option told Virtualbox, to not remind me of Updates, so that’s OK.

For a Sparky normal Linux Host OS, the “Debian 10” Version would and does work best, whereas a User can also merely download the Ubuntu 19.04 Version, for other OSs, to see what Type of .deb File works; The newest 19.10 Version of Ubuntu is typically not YET a Long-Term-Support newest Test-Version of their Ubuntu-OS, and has therefore only to be downloaded, when People for their Host OS took the totally newest as in, that 19.10 Version of Ubuntu, which is newer and another Base-Installation, than the now 2nd-newest 19.04 LTS Standard, which Standard of Ubuntu followed 18.04 Versionlevel, preceded by the good old 16.04 big Versionlevel, which was the most comfortable [!] of all Versions up to now, and as said, on 16.04, pglgui works right from the start easily, also when the 16.04 Ubuntu then, AFTER pglgui is installed and works fine, as in, merely the Ubuntu 16.04 OS itself gets THEN upgraded to TOTALLY newest Level [=SAME AS Version 19.10 PLUS ALL TOTALLY NEWEST UPDATES AND UPGRADES!], – pglgui then still works! :]

The User, to install the newest Virtualbox 6.1 Version, has to type first

sudo apt remove virtualbox-6.0

, and then

sudo dpkg -i ./Virtualbox-6.1-Filename.deb

, thusly, it works, without Errors.

– Cliboard Sharing works again; Also, do switch Whonix’s Graphics Settings to “VMSVGA”, with a for the Whonix Gateway so-by-Virtualbox-then-auto-done Minimum of 16MB Graphics Video-Memory for the Gateway, and as much VidRAM as You had in other Whonix Workstations, but set Them to “VMSVGA” too, simply, as Virtualbox now by that small Exclamation Mark in the App says hitherto, goodly – Video in Whonix Guest Machines Systems, is thusly REALLY faster, a Delight. We also got a new nice Intro-Screen when Guest Systems in Virtualbox are started; Cool Users would seek a way, even a Proggy, to alter both the Host-Bootscreen AND the VB-Bootscreen. :]

Of course, in normal Virtualbox Guest Systems of the non-Whonix Type (Whonix automatically updates its own Extension Pack inside the Whonix Guest Systems), the Extension “Addon” Pack, has to be by the User manually getting updated, as usual, which is really easy to do, but of course then tedious, when the User HAS more than one as in many Virtualbox Guest Systems: Future Virtualbox Versions will enable auto-updating of the Extension-Addon-Packs for also inside the virtual Guest Systems, and not only for inside the Application of Virtualbox’s Main Window, simply, surely, in good Time, soon, in less than some four years.

=== *** NIGHTWISH: FEEL FOR YOU *** ===

= * =

Duckduckgo-Search: ” free gothic fonts “

dafont DOT com

fontspace DOT com

1001fonts DOT com

= * =

Start.DuckDuckGo.com Searches:

how to install google earth

how to make window nyx in whonix start as a window

how to make mouse pointer bigger in linux whonix

MOZILLA THEME MANAGER

… Ya just taap sis inta Duckduckgio, and it “kΓΆms”, der last Kvatshn Qvethsnse mal Questionaz –

fola oua PEACE AAN NEGOOSHIEESHAAN MA FRIENDZ NESTLÉ-PAS, HEIN!

… Un Cage or CafΓ©, s’il Vous plait? (Avec Accent-Circonflex sur l'”i” dedans le mot qui me “plait”, hein!

= * =

(Fola AUA Suav(a)izfei(/w)fel! WELKAM TU MAI WEBSAIT! DSHA! KRUDEMILLA ZOPOTKIN! πŸ™‚ JUUDE TACH!)

= * =

… Type “Google Earth” into Duckduckgo, then click on the leftmost Button there on that Google Site to
activate by going to the Google Earth App Website, to run Google (in a Virtualbox virtual Machine, disable the “3D” Option).

how to make mouse pointer bigger in linux whonix

https://forums.linuxmint.com/viewtopic.php?t=152480

gsettings set org.cinnamon.desktop.interface cursor-size 36

gsettings set oxy-midnight_meadow interface cursor-size 128

how to make window nyx in whonix start as a window

https://nyx.torproject.org/

= * =

Good Addons: Mozilla Firefox: Text Legibility / // Chromium: Custom Font Changer / A+ FontSize Changer

= * =

As the Shared Clipboard Function of the Debian Version of Virtualbox 6.1.4 on Sparky Linux is apparently actually not the in Sparky (and in Ubuntu and in Linux Mint) needed Version, but the “Ubuntu” Version of Virtualbox is, what We need to install, so We do that, if we already before tried the – wrong – Debian 10 Version of Virtualbox, so that the Shared Clipboard Function works again.

That’s sadly not correct: I got only a Shared Clipboard not working Problem in the actual only “Lubuntu” virtual Machine, and actually as well in ALL other non-Whonix being virtual Ubuntu and other (Antix) virtual Virtualbox Systems: Though I got the newest Version and updated from the Start the Extension Pack, – totally inexplicable, this Error is, – which I got on Sparky Linux now. On Linux, always, it’s so, that Oneself discovers either a selfspeaking own Error, or that the newest Program Version DOES actually – here of Virtualbox – have a Bug, sadly. To wait for Version 1.6.1.5 of Virtualbox, wouldn’t mean the End of the World. πŸ™‚

Of course, on any Sparky or Ubuntu or Linux Mint, we have to install on Sparky the Debian 10 Version, and on Mint and on Ubuntu, the Ubuntu Version of Virtualbox.

= * =

Newly found cool Youtube Stylus / Stylish Plugin Website Look Themes: Youtube LSD /

Excellent to type in Linux into Synaptic as Searchterm: Wallpaper, Visualization, Visualization Audio, Color Picker, gedit, Deepin (=Desktop Environment), color hex

= * =

Duckduckgo-Search:

shared clipboard virtualbox

https://superuser.com/questions/42134/how-do-i-enable-the-shared-clipboard-in-virtualbox

EXACTLY: THAT be a FRICKIN GENIUS, who said THAT there, Yo, WHOA:

” I enabled clipboard and drag and drop before installing Guest Additions. After installing Guest additions clipboard and drag n drop did not work. I disabled clipboard and drag n drop, uninstalled guest additions, rebooted, reinstalled guest additions – still failed.

To fix I did this:

Uninstalled guest additions and disabled clipboard and drag and drop. Then from the terminal I used

$ apt-get install make gcc linux-headers-$(uname -r)

Reinstall (should be error free), reboot, enable clipboard and drag and drop. VoilΓ ! “

πŸ™‚

= * =

DD-Search:

uninstall virtualbox guest additions

https://www.faqforge.com/linux/uninstall-virtualbox-guest-additions-on-ubuntu-and-windows-7

sudo sh /media/VBOXADDITIONS_4.1.10_76795/VBoxLinuxAdditions.run uninstall

DD-Search:

KDE Mouse Pointer Size Configuration File

(Because Whonix is based on KDE, originally, obviously)

= * =

For the Shared Clipboard Virtualbox Sub-“Disaster”, we in Sparky Linux would mayhap better take the Ubuntu-Version of Virtualbox to (re-) install, instead of the Debian10-Version. Then, We try again uninstalling the Addon-Tools in the virtual Machine, after we disabled the Shared Clipboard Function, then We install the Addon-Tools again, after a Reboot of the virtual Machine.

= * =

= * Dark Treasures: Tribute to Cocteau Twins: Inertia: Athol-Brose * =

= * Industrials: Industrials: At Countdown * =

= * Industrie: H: “H” * =

= * Magic de Spell: A Body in a Snare: Brain Wash [1982] * =

= * =

I was correct: After I rebooted after installing the UBUNTU-Version of Virtualbox, the Sparky Updater installed an EVEN NEWER Virtualbox-Version AUTOMATICALLY, which shows, that that’s the Way to go, simply, so that Virtualbox works, functions, with all its Features. πŸ™‚

= * =

Installed latest Liquorix Kernel in Aptus in Sparky Linux, to overcome the Virtualbox Shared Clipboard Problem, which Problem appears unchangedly before that Change with both Ubuntu- and Debian-Virtualbox-Versions.

One could also install the latest likewise 64bit Sparky Kernel in Aptus, though Oneself should try first, if the newest 64bit Liquorix Kernel remedies the Virtualbox Shared Clipboard Problem, so that not by an Installation of the Sparky newest Kernel any Debian-Kernel gets uninstalled, of course.

Nay, the Sparky Kernel-Installation doesn’t touch the Debian-Kernel, so that’s fine, I installed both Liquorix and Sparky newest Kernels by Aptus, which WILL SURELY fix the Virtualbox-Problem, though I will yet reinstall the Debian10-Version of Virtualbox 6.1.4, as that’s the appropriate VB-Version for a Debian10-OS.

= * =

Repeated the above Place Phrasing Command-Sequence of above of where it’s at that Text Study Chunk:

sudo leafpad /etc/apt/sources.list.d/sparky-stable.list

= * =

Oh, I happened to until right before “run” concerning Sparky Linux on the “unstable” Repositories, which could be the Reason, why Virtualbox behaves somewhat erratically. IF this is so, setting the own Host-Repos back to “stable” WILL NOT undo the Problem! – But I will surely find a Way, to get it working. It might also relate to the missing Kernel in the virtual Machine’s OS.

= * =

It could be, that Ubuntu needs an Update, as in inside my Ubuntu virtual Machines by Codeword of Version-Level.

= * =

DD-Search:

Mount Linux Harddisk Command

= * =

DD-Search for Virtualbox Shared Clipboard (half-seen Error Message): Error:

VboxClient: Failed to get…

https://forums.virtualbox.org/viewtopic.php?t=91108

https://forums.virtualbox.org/viewtopic.php?t=91108&start=15

= * =

DD-Search:

shared clipboard virtualbox

https://www.virtualbox.org/ticket/19336

” Users are reporting that downgrading to a previous version of the Guest Additions resolves the issue. “

” Use the 6.1.2 guest additions if you need the shared clipboard/cut&paste between host & guest “

= * =

I assume, I gotta install the Extension Pack 6.1.2 (which I downloaded under “Old Versions” on the Virtualbox Site), which I “downgraded” to just now, as it displayed that “Downgrade” Option, it replaces the 6.1.4 Extension Pack (in Preferences of Virtualbox) to the Version 6.1.2, and so therefore, the Addon-Tools taken inside the virtual Machines, relate then to VB Version 6.1.2 and not anymore to the “too new” Version 6.1.4, so that with Extension (and hence Addon-Tools-) Version 6.1.2, the “Shared Clipboard” urgently needed Function WORKS AGAINE! :]

Nay, the “Guest Additions” (=Addon-Tools) have to be separately downloaded:

DD-Search:

virtualbox guest additions 6.1.2 download

https://blogs.oracle.com/joshis/virtualbox-guest-additions-iso-download

= * =

The whole Virtualbox 6.1.2 Program has got to be downloaded again, then by that installed 6.1.2 VB Version, the User has to get the Files of the Guest Additions onto the virtual VM Harddisk, and then the User has to install the Virtualbox Version 6.1.4 again, this Time NOT upgrading the Guest Additions NOR the Extension Pack (or only not the Guest Additions) to 6.1.4, but leaving Guest Additions and mayhap also the Extension Pack Versions at 6.1.2, while running Virtualbox Program-Version 6.1.4.

–>> When the Virtualbox Program 6.1.4 freshly installed asks, if it shall download the newest 6.1.4 Extension Pack, then the User NEEDS now for the next one to two Months to say NO there, and to simply disable the Option under Preferences in Virtualbox, to not ask for Updates. Shared Clipboard with VB Version 6.1.4 and with Guest Additions and with Extension Pack both at Version 6.1.2 works PERFECTLY, the SAME Functionality as with Virtualbox Version 6.1.2. As surely some other Bugs were removed in the newer Virtualbox Version 6.1.4, the User does need to merely in One’s own Mind be thankful for such a great AND free Program. It be great, to “compute”. “After all”. :]

= * =

DD-Search:

set mouse cursor debian

https://www.debianadmin.com/howto-change-default-cursor-theme-in-debian.html

sudo update-alternatives –config x-cursor-theme

= * =

I downloaded in Aptus the newest Sparky Kernel AGAIN (to put that Sparky Kernel “over” the Debian Kernel), and I removed by “purge” in Synaptic the “Liquorix” to Kernel Files (Packages), as that Liquorix Kernel SLOWS DOWN the PC ENORMOUSLY, about which I recently read exactly that.

= * =

= * Youtube: Super Metroid – Red Soil Swampy Area (Trap remix) V2 * =

https://www.youtube.com/watch?v=oFCirjNTvhE

= * =

Maybe, if We’re lucky, We can do the same “Update-Alternatives” Command ALSO in Whonix, to set the Mouse Pointer to a certain Theme and to a certain Size.

= * =

The Theme of the Mouse Pointer-Set in a Whonix Workstation is thusly correctly preset, but not the actual SIZE of the Pointer:

DD-Search:

set mouse cursor size kde

https://beamtic.com/kde-huge-cursor-size

sudo leafpad ~/.Xdefaults

Xcursor.size: 48

https://forum.manjaro.org/t/change-mouse-pointer-xcursor-size/2772

sudo leafpad ~/.Xresources

Xcursor.size: 48

= * =

… works! >:]

= * =

DD-Search:

mount linux drive command

https://linuxize.com/post/how-to-mount-and-unmount-file-systems-in-linux

sudo mount /dev/sdb1 /mnt/media

= * =

–> To mount a normal “internal” second Laptop-Harddisk (“VolumeName” is in Factory State often called simply only “New Volume”, hence, since there is a Space between these two Words, the needed Quotation Marks around the “media/…” Term; Though the Laptop here boots from the smaller SSD of 250GB, the second 1TB also internal Harddisk of the Laptop IS called “sda”, its first Partition sda1; Mostly, the needed Mountpoint goes to /media; Now also, we know, that /dev contains the Hooks of the Harddrives for the used Linux OS); The User has to replace “Username” by the own Username, and “VolumeName” to the needed and before so having been other Harddisk Name of the Harddisk to be mounted, and of course mayhap also alter the “sda1” to the needed Harddisk-System-Name; The Command goes, in ideal Example-Form:

sudo mount /dev/sda1 “media/Username/VolumeName”

= * =

All that’s left for me to do, is to do a Backup of my System Partition of Sparky Linux on my Laptop, so I can then put that Image on a non-fix new Partition, because I previously messed up by creating a non-fix, by Size non-alterable logical extended Partition, which on MBR Hardware is quite useless to do. After that Backup retaken, I can install also Ubuntu and Linux Mint, to see how pglgui there is brought to function, it’s relatively easy, also on Ubuntu-18.04-based newest Linuxes. I will then surely install some other famous Linuxes such as Arch Linux and Slackware and either OpenBSD or FreeBSD, and I will care for virtual Apple Macintosh Systems to care for by securing the OS and equipping it with the appropriate useful Programs.

But then, not only learning how to program is relevant for me, but even more important to me is the Basis, which a Computer System can be for for Example my Idea of the EEG replacing the Keyboard and Mouse, for which EEG I can then easily look up and have built some electric Wirings, resulting in even a usable Product.

Concerning my Laptop, I have yet to find out, how the NVIDIA Driver is installed on Sparky Linux (that Action of installing the NV-Driver or ANY Graphics Driver, is on Linux mostly in general actually NOT AT ALL needed, since the preinstalled “Nouveau” Driver IS THE SAME, virtually, as the original Nvidia-Driver – but the “Nouveau” Driver HAS no Usage-Panel, so by that normal Linux Nouveau Driver, the Colors as in Saturation can’t be changed), so that Sparky Linux doesn’t break, since my Laptop has a hybrid graphic Card, that is both Intel AND Nvidia, where normally, under Debian 9, the Sparky OS went always broken, as soon as I installed on merely THAT Laptop (Acer) the Nvidia-Driver by Aptus in Sparky Linux.

Even, the EEG replacing MERELY the Keyboard as an Option, whilst not replacing the PC-Mouse, is obviously thinkably WAY as in MUCH easier to realise, since otherwise, the Person would always have to think “W”, to step ahead in a 3D Computer-Game or upward in a 2D Computer-Game, simply. We do see, Textmode is MUCH easier, than to replace a human HAND and a Computer-MOUSE! :]

As the Linux Desktop called “Cinnamon” doesn’t feature than Plugin sadly ANYMORE, which granted Window Transparency, I hope the other Desktop called “Deepin” features Window-Transparency, or another Desktop would, which I would have to yet find, simply. The old “Emerald” Desktop features actually NO Window Transparency.

= * =

“ProjectM” doesn’t work (craps down after the Intro Screen, unlike in most Systems): That’s surely because I installed so many Multimedia-Packages on my Sparky Linux. The Problem can easily be duckduckgoed by Search Terms such as “Project M Pulse doesn’t work” or “Project M Pulse problem”.

= * =

I yet have to find again that Command that shuts down the Linux OS ideally, so that can replace the Shutdown-Menu, so the User doesn’t have to wait until that Shutdown Menu is shown after clicking on it.

= * =

To use Variety, the Wallpaper Changer correctly in Linux, the User has to on the second or first Screen rightclick on the Desktop (under XFCE 4), and select “Desktop Settings”, then best select “Zoomed” or the preferred Display-Mode that is sent to the relative first or second or other Screen from the Variety Wallpaperchanger. When under “Desktop Settings”, under “Style” of XFCE, “None” is selected (meaning, no Pictures as Desktop-Backgrounds shall be and are shown on that Screen, where that Rightclick Desktop Settings Window is open), then, the from Variety sent Pictures don’t get shown: To set the whatever Screen, where Variety shall send its Pictures to, to being blank (best black Background, to save Screen and Eyes), the User has to exactly in that “Desktop Settings” XFCE Window click under “Style” the Option “None”, so that no Background Picture is shown on that Screen.

= * =

DD-Search: Shut down with systemctl

https://www.certdepot.net/rhel7-boot-reboot-shut-system-normally/

https://net2.com/how-to-shut-down-restart-suspend-and-hibernate-linux/

DD-Search: systemctl reboot shutdown

https://arkit.co.in/use-systemctl/

systemctl reboot
systemctl halt
systemctl poweroff

DD-Search:

restart linux systemctl

https://www.howtogeek.com/411925/how-to-reboot-or-shut-down-linux-using-the-command-line/

DD-Search:

shut down linux from console

https://www.computerhope.com/unix/ushutdow.htm

” Bring down the system immediately:

shutdown now

Bring down the system immediately, and automatically reboot it:

shutdown -r now

Bring down the system immediately, and automatically power off the system:

shutdown -P now

= * =

Script including wmctrl to put Application Windows arbitrarily onscreen, and how to make Chromium start without having to type the Chromium separate Password (after “basic”, leave out the “&” Sign, which is here merely for the Execution of the next Line merely in a Script):

## === ##

#!/bin/bash
## /usr/bin/chromium %U –password-store=basic &
## xfce4-mixer &

# sleep 10s

# /usr/bin/chromium %U –password-store=basic &

# sleep 2s

# wmctrl -r chromium -e ‘0,0,0,1920,1080’
# wmctrl -r “Audio Mixer” -e “0,1702,396,916,534”
# wmctrl -a “Audio Mixer”
# wmctrl -r “Audio Mixer” -b add,above

## === ##

“Systemctl” to shutdown and to reboot, is not good to use on Whonix (nor in simply ANY virtual Machine Systems! – and “shutdown” as such does result in an error Message, is not there, simply…), as my virtual Whonix Workstation didn’t get up again right after shutting down by the systemctl Command. Wherefore, We need to keep a good Look out for other Commands, which enable “correct” as in System-Error-free Shutdown and Restart by a Console Command, so that the Whonix “Log Out” Menu turns by the User using simply Menulibre to make two new Entries to Shutdown and Restart, much faster, than by twice having to click and in between wait, until the Log Out Menu Entry “comes up” after merely some five Seconds, which is of course tedious.

In another Whonix Workstation, where I installed indeed “too many” Development Packages, that virtual Machine didn’t start up at all anymore (I deleted it, no big Deal): Which shows, it IS even rather MANDATORY, to clone the Workstation before installing a lot of merely dedicated Packages, meaning, the Workstations of Whonix have to be made “dedicated”, for dedicated separate Purposes, so that the User does not install “too much” as in, not “Everything” in merely ONE virtual Machine: Like that, with different Workstations of Whonix, a “Crap-Down” as in a total System Failure due to too many – inter-conflicting – Packages installed, does simply NOT happen, as the User does never install conflicting or really very many Packages in ONE Workstation of Whonix, thusly. :]

= * =

Cool Progs in Synaptic: pdfposter

I need to convert easiestly some JPG Files into lower Quality JPG:

Duckduckgo-Search:

Mass Convert JPG Files Linux

(or “Mass Convert JPG Files Windows”, of course)

Mass Convert Images Linux

https://askubuntu.com/questions/1164/how-to-easily-resize-images-via-command-line

sudo apt install nautilus-image-converter

DD-Search:

imagemagick convert jpg to lower quality command

https COLON //imagemagick.org/script/convert.php

https: COLON //imagemagick.org/script/command-line-options.php#quality

magick convert rose.jpg rose.png

magick convert rose.jpg -resize 50% rose.png

magick convert -size 320×85 canvas:none -font Bookman-DemiItalic -pointsize 72 \
-draw “text 25,60 \’Magick\'” -channel RGBA -blur 0x6 -fill darkred -stroke magenta \
-draw “text 20,55 \’Magick\'” fuzzy-magick.png

magic convert -quality 50 *.jpg

In Synaptic: Program:

Converseen

http://converseen.fasterland.net/download-for-linux/

In the ol’ Paint Shop Pro for Windoze, it be a tad mo like, tedious, ta get Scripts to work – I’ll look it up too:

DD-Search:

paint shop pro 9 batch convert images

https://www.paintshoppro.com/en/tips/bulk-edits/bulk-edit-images/

But definitely, Converseen is SURELY way easier to use.

To get newest Version, probably:

sudo apt remove converseen

yum install converseen

(Installed “yum Tools” in Synaptic)

DD-Search:

yum enable repos

https://www.linuxhelp.com/how-to-enable-or-disable-repositories-in-centos

yum repolist

ls /etc/yum.repos.d/

https://www.digitalocean.com/community/tutorials/how-to-set-up-and-use-yum-repositories-on-a-centos-6-vps

DD-Search:

yum ubuntu repository

https://serverfault.com/questions/735509/how-to-add-a-repo-to-yum-on-ubuntu

sudo apt purge yum

(or the – non-CentOS-like, non-Red-Hat-, but Ubuntu-like – System might get broken, I experienced this already twice)

Typed “qt5 Linguist” into Synaptic, installed the one Package there, to be possibly able to compile the newest Version of Converseen – as the current Version has a Bug as in, there yet, the User isn’t able to insert simultaneously (at the same time) many Pictures to convert.

One has to inside the Converseen-Add-Pictures Window press Shift FIRST, then click on a lowermost Picture, THEN, multiple Pictures DO load into it, somewhat stumblingly, out of User Experience Measurement.

Nay, just out of ONE View of One Scroll-Part of the merely currently seen Files, just some maximally TEN Files get into the Selection of Images added, sadly, there in Converseen – “AS SEEN”, “LOL”, – YET. The newest Version then is totally non-compileable, qt5 Error, simply, in Sparky Linux, where all else works perfectly.

Converseen is similar to Kvantum (a german Name and Writing for “Quantum) Theme Manager, simply “THE NEW SUPER SUPERMARIO”, as in, the NEW SUPER MEGA Linux WORLD, where ALL works – EXCEPT as said, that the User has to scroll down many Times, which will yet be fixed by the Program-Maker; But Converseen is as EASY AS NO other Program, at Batch-Converting Images, as it can be graphically via a super GUI App-Window be used VERY easiestly, and the JPG-Quality Lever is accessable by ONE Mouse CLICK – for which Function, this Program gets my “noble Price”, LOL, “of Computing”, TRULY! πŸ™‚

Of course, to copy at first the Files to be converted, into another Backed-up Folder, so the original Files aren’t overwritten by for example Converseen, is easily doable, is what I of course did, and is the Action of a rather half-advanced User.

= * =

It’s better to start Converseen by either sudo or by gksudo in a Console or by the by Menulibre (Menu Editor) doable such Entry that would be ” gksudo converseen “, of course, but “sudo converseen” is likewise good, where the User does not have that Problem with the Selection of many Files anymore, and also, this Time, it doesn’t ask for the Filename, once in Settings, the “Overwrite” Option is activated.

= * =

The User should maximize the Converseen Application Window: On the left, there are more Options concerning where to save the Files. Totally great Program, flawless, actually, when started by gksudo or by sudo.

= * =

For Space Engine or for Example PC-Game Screenshots, once takes at best a JPG-Quality of 20 to 30 Percent, I took 30 Percent, – while for Pictures of a greater On-Canvas Resolution (not the same as normal Resolution of Picture, but the Density of Pixels inside the Picture, can vary in the Case of scanned-in Pictures), even a very low JPG Quality such as 8, is ABSOLUTELY enough, to STILL there with in-scanned Pictures, render Them TOP sharply, actually.

= * =

A JPG Quality of 5, I estimate, suffices as relative Minimum, with in-scanned Pictures, to not let Them “frizzle out” as in be too blurry, blurred. The minimal JPG Quality of 10 results in relative small Filesize of the Pictures, but it COULD surely be reduced without “MAJOR” visible Quality Loss, to not below the Value of 5, surely.

= β˜† =

To remove the old permanent IP-Adress-Entries except 127.0.0.1 Incoming and Outgoing and except Ports 80 and 443, in the Whonix virtual Workstation purposed to edit One’s own Website of for Example here WordPress, is now excellent, since it, WordPress, loads now TOTALLY without ANY lots of IP-Adresses, but all that’s needed to allow again, in pglgui, are about ten IPs for the Chromium Browser (is best to use with WordPress!), and about a mere two or one IP-Adresses for WordPress, some four actually, when going first on the WordPress Website, – then, no more IPs now suddenly AT ALL ANYMORE pop up in pglgui! TRULY superbely, technically, WordPress has evolved! :]

= β˜† =

Some Websites give by their Links to WordPress a “hard time”: WordPress is almost superbe, and tries, to accomodate for some additional Linking such as to Youtube Videos, which load GREAT; But when typing in the Website’s Adress of the ImageMagick Website, in the WordPress Article Editor, merely an unfunny Symbol popped up, when I tried pasting the copied Text into the WordPress Article Editor, so I had to write:

” https COLON //imagemagick.org “, instead of writing out merely THAT – and VERY few Others’ – Website’s Adress normally out, or it can’t be correctly entered into the WordPress Article Editor. The Reason was clearly not that nice new Star ASCII Sign that is ” β˜† “, of course, which I had from the Maker’s Addon-Comment-Text of the Firefox or Chrome Theme called “Monster High β˜†Electrifiedβ˜† Messenger Theme”.

= β˜† =

DD-Search:

fancy text maker linux

text generator effects linux

https://fontvilla.com/superscript-generator/

http://www.patorjk.com/software/taag/

… There WERE also MANUALERS, who did it BY THEMSELVES: THE “ASCII ART” – LOL. πŸ™‚

πŸ™‚

DD-Search:

change playonlinux directory

https://askubuntu.com/questions/691527/playonlinux-change-install-location-from-virtual-drive/719879#719879

(Do this only after You copied the .PlayonLinux Folder Contents on the external or second Harddisk)

rm -rf ~/.PlayOnLinux

ln -s “/media/YourUsername/Second Harddisk/SomeDirectories/.PlayOnLinux” ~/.PlayOnLinux

DD-Search:

playonlinux cx-linux-amd64 does not match

https://ubuntuforums.org/showthread.php?t=2035365

= * =

DD-Search:

crack passwords archives filesify

https://fossbytes.com/how-to-crack-winrar-password-protected-files-in-simple-steps/

https://www.isumsoft.com/rar-zip/how-to-unlock-encrypted-rar-files-without-password.html

(isumsoft / fossbytes: commercial results)

https://rar-password-cracker.soft32.com/

https://download.cnet.com/RAR-Password-Cracker/3000-18501_4-10127912.html

https://www.bouncegeek.com/remove-password-from-rar-file/

http://www.crark.net/

http://bugmenot.com/view/filesify.com

DD-Search:

crack passwords dictionary file filesify

http://www.zip-password-cracker.com/dictionaries.html

(zip-password-cracker: commercial result)

https://crackfullkey.com/winrar-password-remover/

https://apasscracker.com/dictionaries/

https://crackstation.net/crackstation-wordlist-password-cracking-dictionary.htm

https://www.online-tech-tips.com/software-reviews/password-protected-rar-file-cracker/

https://kennyvn.com/.well-known/captcha/

https://www.online-tech-tips.com/software-reviews/password-protected-rar-file-cracker/

https://github.com/steveklabnik/password-cracker/blob/master/dictionary.txt

= β˜† =

DD-Search:

fullscreen linux text editor

https://www.linuxlinks.com/TextRoom/

https://www.linuxtechi.com/top-10-text-editors-for-linux-desktop/

Good Website:

https://www.linuxlinks.com/excellent-console-based-youtube-tools/

sudo apt install geany -y

https://www.sublimetext.com/docs/3/linux_repositories.html#apt

wget -qO – https://download.sublimetext.com/sublimehq-pub.gpg | sudo apt-key add –

sudo apt install apt-transport-https

echo “deb https://download.sublimetext.com/ apt/stable/” | sudo tee /etc/apt/sources.list.d/sublime-text.list

sudo apt-get update
sudo apt-get install sublime-text

sudo apt install kate

= β˜† House of Usher: Move Over Kate β˜† =

sudo apt-get install kwrite

sudo apt install eclipse

sudo apt-get install emacs

https://www.linuxlinks.com/linux-desktop-environments-pantheon-trinity-lxde/

Most used Linux Desktops: KDE Plasma, Pantheon, Gnome, Mate, Budgie Desktop, DDE, Xfce, Cinnamon, Enlightenment, LXDE, Trinity Desktop, LXQT

DD-Search:

qprinter no such file or directory

https://stackoverflow.com/questions/19145763/qt-cannot-open-include-file-qprinter

The ” -i ” Option enables a Compilaton by the “make” Command to proceed inspite of even ANY Errors: SO great!

– Thusly, the whatever Program might – surely, mostly – STILL work, inspite of some Errors, which on the current OS, We didn’t get to get fixed yet! πŸ™‚

“ProjectM” can be recompiled, maybe thusly, also with many Multimedia-Packages installed on a Ubuntu-like OS, ProjectM would still run again, after some previous by Updates or Program-Installations done changes to the OS.

I will right away in the next Weeks install both a new Ubuntu 18.04 with overcoming hopefully quickly and easily the pglgui Window Empty Problem, for my Laptops, – and I got a new 5000 Bucks Mega-PC with 128 GB RAM, with Win10 on it, which I will mostly use for Win10 always offline, and with some other Harddisks, online merely by Ubuntu, of course, again, same yet-Problem with the Ubuntu Version 18.04 not featuring pglgui running out of the Box right away, but I already overcame that slight Problem, I just have to find out AGAIN, how I did that. πŸ™‚

Good to install for ProjectM for PulseAudio:

sudo apt install mesa-utils-extra

Maybe install this beforehand, (only at Places) when on Sparky Linux, a Hybrid Intel-plus-NV Laptop Graphics Card gives trouble when installing the NVIDIA Driver:

sudo apt install nvidia-kernel-dkms

= β˜† =

By the Usage of the two Plugins “Default Zoom” and “Legibility” for Firefox, the on-Website Elements and the Size of the Textfont can be ideally adjusted. Without those two exact Plugins in Firefox, the User is totally “fucked” as in, has not the Comfort of setting possibly the Website’s Elements AND separately from that, the Textsize to by Oneself desired Values.

= β˜† =

“Mousepad” is the ideal Fullscreen Text Editor, has not a lot of Options, is unobtrusive in its Usage, meaning, not a lot of Functions, not a lot of Menus and not a lot of Menu-Entries disturb simply the Usage of One’s own Writing, in Relation to Functions on our Computer, which we SIMPLY don’t ALWAYS need readily accessible from our current Program-Window, of course. Merely, the Menu has to be hidden by a super Menu-Option, and with F11 (Keyboard on FN), the User can get Mousepad’s Application Window to display itself again in non-fullscreen. It’s nicer, to inside Mousepad in Fullscreen type Text, than in Leafpad; Though, to edit non-prosaic technical Texts, I recommend Leafpad and the “Sharetech Mono” Font, Size 22; For Lyrics and just so cool gothic and zylonic new dark Tek Age prosaic Writing, I now use Mousepad and the “Sparkles” Font, which I found by One of the Fonts-Links of somewhat above in this Text.

Also, it’s good and even somewhat needed, to without leaving Fullscreen in Mousepad, have another Leafpad open, Leafpad with some technical Sort of Text, that befits Leafpad; Thusly, all that’s needed to leave Mousepad’s Fullscreen, is now Alt-Tab, and not only F11, as We don’t wanna press F11 all the Time, to not leave Mousepad’s Fullscreen-Mode, but to merely for some however long Time, currently temporarily leave Mousepad – easiestly doable by a Leafpad open, – unlike with Virtualbox Guest System Windows, which then come also into Fullscreen, as They are already in Fullscreen, of course. But we require a Window-Mode other App open, ideal Candidate: Leafpad. So we can Alt-Tab out of Mousepad. :]

= β˜† =

DD-Search:

playonlinux not working

http://wiki.playonlinux.com/index.php/Troubleshooting_Common_Problems

playonlinux run button not active

https://askubuntu.com/questions/650868/playonlinux-not-run

https://www.linuxquestions.org/questions/slackware-14/can%27t-make-playonlinux-run-890789/

… Just FUMBLIN ROUND with, truly “WIF”, LOL, thoush laak, THANGS, seemza PACKLET-laak:

… Jus FUMBALIN rounda with Playonlinux, “DOES IT”, a bit of clicking onto the Selector for the Wine-Version, with my totally fucked-up all black GTK Theme, LOL, in Playonlinux, and then clicking configure and run, “DOES IT”, initiates some DOWNLOADING – AFTER I namely INSTALLED some “wx python” Packages, – which Packages truly got “lost” on the Way of some previous Sparky Linux Updates, namely! – This surely doesn’t happen under Ubuntu, which Ubuntu 18.04, I will soon install as my main System, – pglgui there won’t be a Problem, as that’s just some minor Glitch along the Way of anyway needed Installations, that pglgui in Ubuntu 18.04 doesn’t work right away, even after installing libpng and gksudo, but that’s easily overcomeable, then, similar to this funny PlayOnLinux mere sudo-Problem I just had: My PlayOnLinux Apps work again fine, I didn’t have to reinstall Them, They are “Celestia” and “Paint Shop Pro 9” (used by me merely for non-profit), – while “Halo 1” under PlayOnLinux has that distinct one File Problem, which is surely overcomeable, also.

The User has to open Ports 80 and 443 in pglgui, before PlayOnLinux can download or install anything newly. To merely start already in PlayOnLinux installed Programs in PlayOnLinux does not require opening those Ports 80 and 443 in pglgui beforehand.

Also: It’s important, to if any Virtualbox virtual Guest Systems are in Fullscreen open, to NOT put an inside PlayOnLinux running emulated Application to FULLSCREEN: Or the Virtualbox Guest Systems will erroneously merely temporarily, until the Fullscreen is exited from within the in PlayOnLinux emulated Application, go into low Resolution Mode, which is a merely minor “Glitch” on Linux YET, – wheras in the Future, inside PlayOnLinux Applications should once get “balanced” PlayOnLinux-wise Screen-Management-wise, in Relation to other Applications such as Virtualbox running.

= β˜† =

The “Ctrl-S” Shortcut, in Mousepad, in Fullscreen, IS “taken”, is executed, when pressed. I just re-checked this in another Leafpad, whether the File is saved, cuz in Leafpad, the “Save” Menu Option is goodly visibly blanked-out, once the current Textfile was saved by the User, – which visible de-marking of the “Save” Menu Entry is not the Case in Mousepad, – but the Saving of the File IS done, as said.

= β˜† =

Thusly, with Mousepad in Fullscreen open, We can use Alt-Tab “AS THE SAVIOR”, as the “OUTBRINGER” away from Mousepad, into a Leafpad running – ONCE the Screen is on Leafpad, the Screen is NOT fullscreened ANYMORE, – and thusly, the Host OS System’s actual TASKBAR is accessable again – and we can now use conveniently the Taskbar’s Go-To-Window-So-and-So Buttons on the Taskbar (for example in XFCE, the Window Buttons), to go to other Applications running; Also, we were already right out of Mousepad by Alt-Tab quite able, to directly jump to any other Applications running – but of course, the current by the User used Desktop-Type quite in Cases, for example in the Case of XFCE, does limit a tad the mere VISIBILITY, Recogniseability of some Applications, as in, the by Alt-Tab appearing Menu is held in for example usually yet sadly WAY too small Letters and in too small Size (the User would have to APPROACH the Screen abnormally, which EVEN ONE such Movement is ENORMOUSLY, extremely BAD for a human BACK, of course! – IF the User IS sitting, and not actually standing! OF course!); So, after once keeping pressed the “Alt” Key, and pressing shortly repeatedly slowly the “Tab” Key until the User reached the Leafpad, that then opens, – after that, the Taskbar is again visible (but Mousepad is NICELY STILL in FULLSCREEN, in the Background!), so the User can now use the Taskbar’s Application-Windows-accessing Buttons, instead of Alt-Tab, to reach any OTHER open and running Application Windows. This is so in XFCE4, but it will not be THAT much different in other Desktops. All mostly used Desktops for Linux will anyway be yet covered bigtime by Me. I yet know Cinnamon and XFCE best, and I do know some bit of KDE, and of course a tad of Gnome, and of the “Emerald” cool Desktop, to which Emerald can be switched by Configuration, from XFCE, and even without reboot, with proper Configuration and mere Start-Menu-Entries with the correct configurative Alterations, whereby at least the “wobbly Windows” Effect can be reached; But yet, I do search for a Linux Desktop featuring simply TRANSPARENCY of all Windows of Applications. I do clearly remember, that “Cinnamon” the Desktop, had a Plugin enabling Application Window Transparency, but that Plugin disappeared sadly.

Also, it is a Fact, that the PlayOnLinux main Application Window can NOT be closed during the running of Emulations inside PlayOnLinux. Closing the main PlayOnLinux Window sadly results in all emulated Programs closing down swiftly and abnormally and not saving ANY Data, simply – !

… That the “Run” Button is not visibly seemingly “active”, is not the Case: It IS pressable, that Button in the main PlayOnLinux Window. The User has to wait merely some ten Seconds, and the emulated Application appears.

= β˜† =

In the Windows Celestia Application, the Image Filename of a taken Photo does not have to be typed with the “.jpg” or whatever Suffix-Ending, – but in the LINUX Version of Celestia, it is NEEDED, to type the “.jpg” or whatever Suffix or a Filename.

= β˜† =

DD-Search:

linux screensaver

https://www.hecticgeek.com/2012/07/enable-screensavers-ubuntu-linux/

= β˜† =

DD-Search:

linux screensaver display pictures

https://forums.linuxmint.com/viewtopic.php?t=78356

xscreensaver show pictures

https://ubuntuforums.org/showthread.php?t=2042920

configure arx fatalis for windows 10

https://steamcommunity.com/app/1700/discussions/0/1473095331493186685/

” right clicking on the icon of Arx Libertalis and in compatibility mode disable the DPI for the mouse “

https://wiki.arx-libertatis.org/Development_snapshots

Linux Arx Libertatis Debian:

sudo leafpad /etc/apt/sources.list

deb http://download.opensuse.org/repositories/home:/dscharrer:/snapshots/Debian_Testing/ ./

wget https://download.opensuse.org/repositories/home:dscharrer:snapshots/Debian_Testing/Release.key
apt-key add – < Release.key

” Replace Debian_Testing with Debian_Unstable, Debian_10, Debian_9.0 or Debian_8.0 in both cases depending on your Debian version. “

(Doesn’t work on Sparky Linux, will surely ork on Ubuntu)

sudo leafpad /etc/apt/sources.list

apt update
apt install arx-libertatis

install pglgui sourceforge

https://sourceforge.net/p/peerguardian/wiki/pgl-Install-DebianUbuntu-Custom/

sudo apt-get install fakeroot
sudo apt-get build-dep -y pgl
mkdir ~/peerguardian
cd ~/peerguardian

Either use the current stable source

apt-get source pgl
cd ~/peerguardian/pgl-{MAJOR_VERSION}

… or use the development source

git clone git://git.code.sf.net/p/peerguardian/code peerguardian-code
cd ~/peerguardian/peerguardian-code/pgl

https://sourceforge.net/p/peerguardian/wiki/pgl-Install-DebianUbuntu/

gpg –keyserver keyserver.ubuntu.com –recv-keys <KEY>

gpg –export –armor <KEY> | sudo apt-key add –

= β˜† =

https://wiki.arx-libertatis.org/Development_snapshots

sudo add-apt-repository ppa:arx/snapshot
sudo apt update

sudo apt install arx-libertatis

find out code word of linux repository

https://linuxize.com/post/how-to-add-apt-repository-in-ubuntu/

https://ubuntuforums.org/showthread.php?t=2042920

Perfect: ” If you are using xscreensaver, then select the GLSlideshow screensaver, click on the Advanced tab and under Image Manipulation, select “Choose Random Image” and specify the directory to use. “

= β˜† =

arx:

https://steamcommunity.com/app/1700/discussions/0/3211505894121870539/

https://steamcommunity.com/app/1700/discussions/0/1473095331493186685/

subnautica subzero get rubber

https://guides.gamepressure.com/subnautica/guide.asp?ID=43295

” Silicon rubber is one of the basic crafting materials. It is used to craft items like Fins, and requires Creepvine Seed Cluster, which is common near your capsule. These are the glowing pods in the middle part of the stem. “

= β˜† =

The Title of the old 1990s PC-Game with David Bowie’s Title Song, which PC-Game’s Name I was looking for, is “Omikron: Nomad the Lost Soul”, and has another Offshoot-Game for the PS2 Playstation 2 called “Soul Nomad & the World Eaters”. Omikron the Lost Soul is nowhere anymore available, sadly, and is Something like a dystopian newer, yet now already old “Midwinter”, meaning, a Gem. “Midwinter” was an old Amiga-Game, which I yet have to master, LOL. :]

= β˜† =

indiana jones ms-dos game

https://www.retrogames.cz/play_734-DOS.php

Indiana Jones and the Fate of Atlantis – DOS

https://www.classicgames.me/indiana-jones-and-the-temple-of-doom-on-msdos.html

Indiana Jones and the Temple of Doom Msdos

https://replayers.org/msdos/indiana-jones-last-crusade-action-game-dos/

Indiana Jones and the Last Crusade: The Action Game (DOS)

tarzan ms-dos game

https://oldgamesdownload.com/disneys-tarzan/

Disney’s Tarzan (Windows, 1999)

Good Site:

https://replayers.org/msdos/

= β˜† =

… Arx Fatalis (Arx Libertatis: Put both Exe-Files simply on “High DPI Settings” Flag activated, under “Compatibility Mode”, but in the Tab accessed by “For All Users”, under Properties of the Exe-Files of Arx Fatalis and of Arx Libertatis, that are in different Directories; The User then needs but to start Arx Libertatis, to play Arx Fatalis on Windows 10; Maybe, the original Arx Fatalis even now ALSO works) works now – again, YIPPIE!!! – with the ABOVE MEGA good Hint of the Link not far from here above, ingenious Hint n Chap, I must say! Mega. Really ALL other PC-Games ARE such crap, comparedly! πŸ™‚

Other than when the User will futurely have an Addon Mod for Arx Libertatis, by which the HUD-Elements can be increased by Size, or if there is such a Configuration Option in the main Config File there, good – otherwise, the User sets bestly the Resolution of Arx Libertatis to 1366×768, in Order to make HUD-Elements big enough to be visible, simply. The Brightness of the entire Arx-Libertatis Screen goes down by some even approximately four quite big Steps, – which can be equalized again to some at least sufficient Brightness, by the Monitor, simply, quite Monitor-Hardware-wise. The Desktop of Win10 is then of course somewhat too bright, and has to be Monitor-wise again set to at least somewhat a darker, more goodly sinister Shade. The 1920×1080 Resolution in Arx Libertatis results really goodly in BRILLIANT Brightness, in perfect Hue and Gamma Leveling, – but as said, the User needs to increase the Size of HUD-Elements anyhow, of the Red and Blue Energy Holders, and of collected Items, that are in the Bag, – or otherwise, it’s really way too tiny to see the Elements, simply. But I am so happy, that Arx Libertatis enables Arx Fatalis to still work – the “High DPI Settings” Flag in Compatibility SAVES here the for Arx STARVING Gamer. :]

By for the Arx Libertatis (links to the Arx Fatalis Exe File) in the NVIDIA-Panel besides 3D Settings, there for each Game-Programs, setting there for Arx Fatalis the highest Settings, improves further Graphics of Arx Fatalis: Do also set the “Gamma” Setting to “On”, – the Colors in Arx Fatalis are now NEATLY NICESTLY saturated, and it looks MEGA;

Luckily, I didn’t have to set my Monitor back to darker Settings; But Arx Fatalis does not recognise new Monitors, and puts the Brightness of the Screen up (and doesn’t put the Brightness back down when the Program is exited), and thusly puts out of Function temporarily the “Auto-Color UHD” (called “HDMI Black Level”) Mode from “Auto” to “Off”, which has to be after some old PC-Games then often to be reset by the User by the Remote Control of the Monitor, of course. But mayhap, an actual (Samsung, in my Case) Monitor Windows-10-Driver might help here, or, other Options would be obviously a Hassle, rather: The Config-File of Arx Fatalis doesn’t have many Options. I run Arx Fatalis by the “DX9” Driver, – it would surely also work with the other there also indicated OpenGL Driver.

Before that, right after the first Restart of Arx Libertatis after the DPI-Settings change in the Compatibility Mode Properties’ Panel’s Setting to activated Flag, the Mouse-Pointer is also now neatly big enough, also under 1920×1080, but I had to set Arx Libertatis, as said, to Resolution 1366×768, due to the HUD Elements otherwise being too small to be quite usable.

I will surely also bring Thief 2 to work, also under Win10, with brilliant Quality. It requires but some Tries, with Tafferpatcher, and so, that the 1920×1080 Resolution results in also there not too small HUD-Elements, really simply, and so, that the Graphics there doesn’t stutter, actually – which is often so when firstly trying to run rather old PC-Games, which were made for an older OS System, simply.

= β˜† =

Synaptic-Search: “Cat Mouse” -> “Oneko”: Virtual cute Cat follows the Cursor (does it – can it make Youtube halt in-Browser the Autoplay-Autopause? LOL, maybe, JA! πŸ™‚ ) (Another Method is to put a turning Vinyl Record below a by simple Scotchtape or better by Threads fixly above the turning Vinyl Record Player without a Vinyl Plate on, so that the Mouse is right above the Record Player, but doesn’t touch the Record Player, but is merely a Centimer above: As long as the Mouse then stays in Browser in an effectively relatively small Radius, so turning around, the Mouse thusly or by a certain other special Software goes, turns around inside the Browser: A MANUAL and surely allowed Way, to MERELY PRIVATELY for NO PROFIT merely at Home ALONE [!] or with maximally one or two other Friends, play some Youtube-Music in the Background, without the tedious Autopausing of the Autoplay Feature. Macro-Plugins for Chromium can sadly not make the Mouse automatedly move around. Also, Oneko does not quite activate the Mouse Pointer Cursor to move around, of course, but follows the – normally manual, handheld – User-Movement of the Mouse Cursor. YET, Oneko MIGHT have a good “adverse” Effect against Youtube’s Autopause crappy off-putting new Shit-Feature – as Oneko does quite a bit slow down the entire Screen, and thusly shows, that it has some Influence upon the Onscreen Graphics of the running whatever Linux OS. :] Nay, doesn’t help. Youtube is a real ASS by puttin a stop against Autoplay. !!!

= β˜† =

Good Linux Programs in Synaptic: kdocker, gtk-theme-switcher, tdc, whereami, wmail, wmauda, wmbattery, wmbubbles, wmcalclock, wmclock, wmfire (and lots of other cool wm-Applets!)

= β˜† =

= β˜† Moving Pictures: Matinee (1983): Back to Blues & Booze β˜† =

= β˜† =

Plugin in Firefox, to block Website Elements, similar to “AdBlock Plus”: “Element Blocker”

= β˜† =

… playing around with the needed Syntax of “wmfire”: What Masta Firy! :]

= β˜† =

New Linux Bleachbit Version:

https://www.bleachbit.org/download/file/t?file=bleachbit_3.2.0_all_debian10.deb

= β˜† =

It seems, that Youtube has goodly stopped to use the Autopause Feature every 30 Minutes, but isn’t using the Autopause Function anymore, as now suddenly, since just Today, all Videos run without Interruption since now more than around 45 Minutes or some already 1 to 1,5 Hours: JUST right after I told a Robot, online, that “Youtube will be just another Music Site among other Music Sites, if it autopauses the Videos”. It’s enormously positive, that Youtube has – surely by also very nicely formulated Requests hitherto – been made attentive on the Fact, that Humanity deserves and needs (these two Words in this Order, in this Sequence, please!) Music, simply. I would also say, good Quality Records of both Brad Mehldau’s and of Fiona Flanagan’s Music should definitely be on Youtube, – otherwise, the COOLEST JAZZ N RUCK is SIMPLY NOT – EVEN !!! – KNOWN BY PEOPLE! THIS WOULD NUHT GO, simply !!! CLEAR??? EY ???
… Nay, Autopause is still on, sadly, on thish YT, sadly sadly.
… Nay, Youtube clearly alleviated, heightened its Rhythm of Autopause, clearly goodly feelably, from 30 mere Minutes as previously since now some few Weeks, to now around ONE HOUR – which One Hour is a rightly good “Mid-Measure”, to define, how long approximately a major Company shall give some of its merely harmless Services, such as there mere Music-listening, to People at no Cost: In Youtube’s Case, as much Content is on Youtube, that must also be learned, as well Music-Teachings, as well as SCIENTIFIC (!) Teachings, a – the automatical previous by Autopause by Youtube done – STOP of PLAY-Mode after a mere HALF Hour was HORRIBLE – and got – of course surely at the pressure by legally rightfully threatening People – turned upwards, increased to an HOUR, so that People at least CAN listen – FREELY! – during an Hour to whatever Youtube-Content. This is better, than with the inacceptable mere HALF Hour of until just today during some tedious few Weeks, simply.

= β˜† =

[Political Notes: Chinese People are superfine. The Press can stop reducing most People down to the Level of governmental shady grunts. period.

Then: Hillary Clinton and We All have a good Right to use Bleachbit. Period. The bourgeouis Press can stop bashing against Hillary, or I tell my Leftists to start more than word-bashing against THE PRESS. PERIOD. IS THAT NOW QUITE CLEAR. EY.]

… On the Whonix Gateway, “Bleachbit” should not be used, or with almost no, as in, merely with very few dedicatedly awarely done Flags activated: I unthusly, as I simply too roughtly-broadly cleaned with Bleachbit in the Whonix Gateway, seemed to thusly have destroyed some Time-Module of the Gateway Part of the Whonix OS: But to simply download the new “*.OVA” File, import it into Virtualbox, then to simply put on the same old self-done XFCE-Styles and Window-Styles into it, then the Sharetech Mono Font, then some merely few most needed Programs such as Menulibre, the Oxygen Mouse Cursors, pglgui and for pglgui, gksudo, IS extremely easy, BUT MERELY IF these following FACTS ARE known, – “YIPPIEE” indeed, – as thusly, in less than all in all three hours, I solved also the Problem of how pglgui works on Ubuntu Version 18.04, simply. πŸ™‚ :

Peerguardian Lite pglgui in Whonix (here, in the Gateway): Same as in the new Ubuntu 18.04, to get pglgui to work, we need gksudo, as well as libpng, mainly, – and all the “Prerequisites” (manual Downgrading not needed, nor even any compilation [as here, I first compiled some libgksu, which compiling is not needed, actually, – merely after the good Hint on the chinese Ubuntu Form in the following Link, which simply ingeniously gives the correct Version to take right out onto the Internet, – a crucial Information, proving, that China is Computing-wise a TOP Country, I mean, its People are mostly good, – the too conservative Tendencies among some government and among rightwing people in both usa and china is a minority of People, who have also harmed Filesharing and thusly have harmed Humanity – the abusive Combattal against Filesharing by the thusly ensuing Disinformation also led to as in put down one inevitable Basis for the current “Corona” Bio-Virus, actually]; Actually, if from the Start right away knowing the correct Version to take, as We now know, then, a Compiling of the correctly versioned Package can indeed of course help, to know, which Programs yet have to simply be installed or downloaded and dpkg-wise installed; TRULY, an ANYHOW EVER setting of ANY “System-Variables” as in the Setting of ANY Paths, IS here NEVER ANY needed – JUST BELIEVE IT, LOL, n TRUST this TEXT! HAHA! TRULY. 😐 ):

… For Ubuntu 18.04, somewhat different Versions of the Packages are (but THE VERY SAME WAY of PROCEDURE IS!!!) needed (to get pglgui to work), I will post that about Ubuntu concretely in some mere few Weeks (Date now: Beginning April, 2020); Versions of Packages here taken, for Whonix: Version of Packages for “Debian 9”, actually – IF beforehand, the User installs some Versions of the “Debian 10” Line, that’s not a Mishap at all, as either all Packages, or merely the Packages listed at the End, need to be from the Line of Debian 9, – it’s even better, to actually first “go” a “Debian 10” Way at selecting the Packages on PKGS dot ORG, as it CAN be assumed, that if the User right away downloads Debian 9 pglgui Prerequisite gksu and libgksu and gksu-Prerequisite Packages, the System (of Linux, here, of Whonix, likewise, “Whonix” here being merely the Mod on top of Linux GNU Debian Version 10) would ask the User to DOWNGRADE some Packages – IF NOT, then simply, to get pglgui to work, the User CAN right away simply download of course Debian 9 Packages as Prerequisites for gksu, – which itself is then “the Downgrade”, actually, quite invisible, by just dpkg -i ./PackageFileName.deb -ing Oneself into haha it gon no shit work pglgui is WOOORKING THE KING OR WOR HAHA luciferianic Pentagram Number Heaven. Nr 1, an Energizer! Is that a Drink or a Battery. In russian: IS DET DRRRINK OR BETTARI. :] CHARASHOV! :]

Once “We” are at “Glibtop2.0” “is missing”, it’s no more a long Way ta Tipparraree. :] :

I had to replace on some Line 743 of the Makefile.in” of some Debian-10-Version Package (libgksu) to replace some Spaces with a Tab, as it said in the error Message, but that’s normally not needed, as that Compilation was not needed, as the .deb Files can simply be installed, instead of ANY Compilation, nor is Variables-Setting ANY needed, here! πŸ™‚

https://github.com/brave/browser-laptop/issues/1172

libgnome-keyring-dev

ERROR MESSAGE (when compiling libgksu – as said, compiling isn’t even needed!): ” undefined reference to symbol XkbGetState “

Solution:

https://forum.ubuntu.com.cn/viewtopic.php?t=473287

Firefox-ESR Plugin: “Translate Now”: ->

https://translate.google.com/translate?hl=auto&sl=auto&tl=en&u=https%3A%2F%2Fforum.ubuntu.com.cn%2Fviewtopic.php%3Ft%3D473287

EXTREMELY GOOD, HELPFUL REMARK, SO WOW N MEEEGA THANKS YO TO CHINA, WHOA:

” Install libgksu-2.0.12.tar.gz “

(In between, when the Console mutters, we of course use “sudo apt –install-broken install”)

Synaptic: Install all Packages under “libpng”; Install needed Packages under “gio” and “gtk+” and “gtk” and “glib” and “gtk doc”, and the crucial -dev Packages likewise;

sudo apt install libtool autopoint libstartup-notification0-dev gtk+-2.0 gconf-2.0 libstartup-notification-1.0 xauth pgk-config intltool gksu-properties synaptic menulibre bleachbit gtk-chtheme

sudo apt install gio-2.0 gtk+ glib-2.0 gtkdocize gnome-keyring-1 libgnome-keyring0 libgtop-2.0-10

sudo dpkg -i “./libgksu2-dev_2.0.13~pre1-9+b1_amd64.deb”

sudo dpkg -i “./gnome-keyring_3.28.2-5_amd64.deb”

sudo dpkg -i “./libgnome-keyring-common_3.12.0-1_all.deb”

sudo dpkg -i “./libgnome-keyring0_3.12.0-1+b2_amd64.deb”

sudo dpkg -i “./libglade2-dev_2.6.4-2+b1_amd64.deb”

sudo apt install libxml2-dev

sudo dpkg -i “./libglade2-dev_2.6.4-2+b1_amd64.deb”

sudo apt install dbus-session-bus

sudo dpkg -i “./libgnome-keyring-dev_3.12.0-1+b2_amd64.deb”

sudo dpkg -i “./gir1.2-gnomekeyring-1.0_3.12.0-1+b2_amd64.deb”

sudo dpkg -i “./libgtop-2.0-10_2.34.2-1_amd64.deb”

sudo dpkg -i “./libgksu2-0_2.0.13~pre1-9+b1_amd64.deb”

sudo dpkg -i “./gksu_2.0.2-9+b1_amd64.deb”

The Command to define, how Administrator by GKSU started Programs are to be handled:

gksu-properties

https://sourceforge.net/p/peerguardian/wiki/pgl-Install-DebianUbuntu/

sudo gedit /etc/apt/sources.list

Debian 7 Wheezy:

deb http://moblock-deb.sourceforge.net/debian wheezy main
deb-src http://moblock-deb.sourceforge.net/debian wheezy main

Debian 8 Jessie:

deb http://moblock-deb.sourceforge.net/debian jessie main
deb-src http://moblock-deb.sourceforge.net/debian jessie main

Debian Stretch (testing):

deb http://moblock-deb.sourceforge.net/debian stretch main
deb-src http://moblock-deb.sourceforge.net/debian stretch main

Debian sid (unstable):

deb http://moblock-deb.sourceforge.net/debian sid main
deb-src http://moblock-deb.sourceforge.net/debian sid main

Ubuntu:

sudo add-apt-repository ppa:jre-phoenix/ppa

Then (We took of course the “sid” newest Version):

gpg –keyserver keyserver.ubuntu.com –recv-keys C0145138
gpg –export –armor C0145138 | sudo apt-key add –

sudo apt update

sudo apt install pgld pglcmd pglgui

DD-Search:

leafpad download

https://pkgs.org/download/leafpad

(The Download-Links on the PKGS dot ORG Site aren’t anymore self-active, but can be easily selected and then rightclicked by Menu Function “Save Link As”, which yields the Download of the Package, also with a merely visually seen, merely visually so-seemingly “dead” Link.)

sudo dpkg -i ./leafpad_0.8.18.1-5_amd64.deb

Command to change own User-Account Password of a Linux OS:

passwd

DD-Search:

bum boot up manager download

https://mim.mbirgin.com/?c=posts&id=102

wget https://launchpad.net/ubuntu/+archive/primary/+sourcefiles/bum/2.5.2-1/bum_2.5.2.orig.tar.gz
tar xzvf bum_2.5.2.orig.tar.gz
cd bum-2.5.2/
./configure
make
sudo make install

(Clock Skew detected is normal in Whonix, as Central European german and swiss Time is always “minus” two Hours of the own real german-swiss Time: It’s for real now 24:00, 00:00 PM in american AM/PM Measurement, in central Europe, Region of Timezone Germany and Switzerland, – and per the UTC Setting in the virtual Machine’s Time Settings, the Time displayed by the Whonix Gateway (and by the Workstation(s)) is (actually depending on the Distance of the own Locality, Area, to the Big Ben, as in, to the central Europen universal global Time Spot as in, “Unified Translateral Clock”, I guess, short “UTC”) always MINUS two Hours of that own “Realtime”, as in, Whonix displays now 22:00 or say, 10:00 PM of the LAST Day, simply, of course, with a Difference of always two Hours.)

It’s a super good easy Way, to finally get our “bum” Service Manager also to work under the new Ubuntu 18.04. Whonix more and more adapted to Ubuntu Version 18.04, so that’s good – namely to know, how we easiestly bring pglgui Peerguardian Lite onto also Ubuntu 18.04, and thusly also on Linux Mint and onto all Ubuntu-Fork-OSs. πŸ™‚

sudo apt install rkhunter

(Then install Clamav and all but Mail-ClamAV-Packages, then update in-Program Clamav)

For pglgui, we add an additional own Blocklist called “AllNet.dat”, containg merely that one Line:

000.000.000.000 – 255.255.255.255 , 000 , AllNet

Then, to make the Mouse Cursor in Whonix Gateway big (using: Oxygen Midnight Meadow, Number 14 in the Selection):

sudo update-alternatives –config x-cursor-theme

sudo leafpad ~/.Xdefaults

Xcursor.size: 48

sudo leafpad ~/.Xresources

Xcursor.size: 48

= β˜† =

… This shows clearly, if Something goes even completely broken, if it’s a mere Part of a System we use, at first all the lesser the Upraughtness, but even soon, We figure, We learned Something (“through” and somewhat deeper into even several Operating Systems of that – Ubuntu and Debian – Type) even crucial for the Future, as in, for a much, concerning a much bigger Context – THAN simply previously AT the previous Scenario ASSUMED, yet lesserly assured Stance. ! :]

At least, it shows, that Support for gksudo was (in Ubuntu 18.04) not “dropped” at all, and to reintegrate it, is after all, NOT THAT difficult, as in, not really VERY difficult. :]

I also set actually the Whonix Gateway’s “Keyboard” Settings back to “English US”, away from my own actual local Keyboard Setting, as thusly, the Gateway is more secure against Anyone, Anyone then not knowing, where the Gateway is from, simply.

= β˜† =

Used Research for the Ubuntu 18.04 pglgui Installation Method Finding:

DD-Searches and Links:

install gksudo

https://askubuntu.com/questions/290810/how-to-add-gksudo-or-what-to-use-instead-in-ubuntu-13-04

https://www.linuxuprising.com/2018/04/gksu-removed-from-ubuntu-heres.html

https://askubuntu.com/questions/284306/why-is-gksu-no-longer-installed-by-default

https://askubuntu.com/questions/653459/cant-install-gksu-says-it-cant-find-it

= β˜† =

… The Whonix Gateway this Time, freshly installed, even over a Reboot recognised and remembered still the Admin-PW for pglgui, and started pglgui again automatically, as by Load Last Session Feature apparently pre-activated, LOL, – fine! πŸ™‚ – Also, the “Live-Running” Option at the bottom Right on the Taskbar, the Icon right of the small blue Time-Loading-Icon, is a great Option, to make the System secure against Alteration, such a “Live-only Mode”.

= β˜† =

DD-Search:

free tool windows read epub

https://www.freeviewer.org/epub/

https://beebom.com/best-epub-reader-windows/

Calibre Linux (+Windows):

https://calibre-ebook.com/

sudo -v && wget -nv -O- https://download.calibre-ebook.com/linux-installer.sh | sudo sh /dev/stdin

https://www.adobe.com/solutions/ebook/digital-editions/download.html

https://www.freeviewer.org/epub/

free tool windows read epub linux

https://techspree.net/top-10-free-epub-reader-software-windows-linux/

http://www.sumatrapdfreader.org/download-free-pdf-viewer.html

coolreader.org/e-index.htm

http://www.epubfilereader.com/

https://www.epubread.com/en/add.php

= β˜† =

DD-Search:

best pdf reader windows

(Best PDF-Reader, quickly by me just chosen, IMVUO (in my very unhumble Opinion!): “SumatraPDF”: The hex-editing of the Colors there is SUPERBE! But what’s there yet missing, is the Ability, to load a Custom TTF Truetype Font – will try out the Rest of the free PDF Readers)

= β˜† =

DD-Search:

intro cracktro text makers

https://introcave.com/customization/only-text

https://offeo.com/free/intro-maker/

https://spark.adobe.com/make/video-intro-maker/

https://lightmv.com/free-intro-maker.html

https://www.szenebox.org/52-cracktro-maker-release-8698-post52413/

https://www.szenebox.org/52-exploits-codes-tools/8507-skidrow-cracktro-sourcecode/?s=e58a6432c153df289aedd5fe831deb42

= β˜† =

= β˜† Experimental Products: Prototype [2001]: Anesthetic β˜† =

= β˜† =

… The new Razer “Nari Ultimate” has indeed, as it comes pre-configured, “too much Bass”, extremely so: Let me explain it, it’s “ultimately” easy, LOL: There are two major Channels, on the Headphone, one is “Chat”, the other is called “Game”, and both appear in the Windows 10 Audio Panel, brilliantly – AND both of those Channels are Volume-wise SEPARATELY adjustable, by two new newly done neat Wheels on the left and right Earphone of the Headphone. Turn the left and right Wheels, on the Headphone, while wearing it, – and either the “left” (Game) or “right” (Chat) Channel gets activated: ALSO, on the Headphone’s Wheels, there are Middle-In-Clickers, in the middle of where the Wheels for the Volume turn, – but these Mid-Click-Points are actually NOT so important. Just turn the actual “Game” Channel to either middle Position, and thusly DO use that “Game” Channel, as it’s less, sounds less frizzly, and has better Bass, actually, than the actual other “Chat” Channel, which “Chat” Channel merely at first sounds luringly louder, than the “Game” Channel – BUT merely AT FIRST:

NOW, the User needs to ADJUST the Bass: First, the User has to go into the Properties of the “Game” Nari Ultimate Audio Device, and there set under the “Enhancements” Tab the “Bass Boost” on “activated”, the Flag there activated, and then the Button “Settings” below has to be clicked, and the Bass really BESTLY (I am Musician since now 20 years, LOL, trust me on thish One Fellas!) set to 75 Hz, and “Boost Level” HAS to be set to “None”. These ARE REALLY the ONLY Options appropriate; The User MIGHT set a Bass Frequency of 100 Hz, but that results in simply LESS Bass, than the Headphones CAN potentially generate, but I will try also 100 Hz, maybe, the Bass then is not too weak, and the Protection against sudden too loud Bass-Tones by an Audioplayer is then much less, as in, not there; Yet, above 100 Hz, “LOL” indeed, it gets a “TAD” ridiculous indeed, to set a BASS – a supposed-to-be Bass, supposed-to-be deep – Frequency to even HIGHER, LOL, than around 100 Hz – ! πŸ™‚

Then, the final and sole Thing to yet do, is, to adjust DRASTICALLY DOWNWARD the BASS-Frequencies inside the by the User used Audio-Player (or Video-Player), in the eventual Equalizer there inside the Audio- or Video-Player: I use Foobar2000, and in the Equalizer in there, between 55 Hz and 220 Hz, all but the 200 Hz Lever are all to the Ground now, on “-20dB”, except Lever 220 Hz, which is merely ONE tiny Step above -20dB; VERY slightly then, toward the right further Side, upwards by Frequency, from after 220 Hz on, the Frequencies in my current Equalizer-Setting are going upwards, to some mere around 5 tiny Steps below the +0dB Level at Frequency Lever of 5 kHz, and go very slightly by mere tiny Steps of one downward again to the last Lever of 20 kHz, which is some five to seven tiny Steps below the +0dB Level.

Do mind the Fact, that a “Lever” is a Stick to use, to mostly turn something, such as a Lock: The holding Part of a Key is of course describable as a “Lever”. Just to not confuse the Term “Lever” with the other Term “Level”, which “Level” Term means the current Height of a Value. Whereas the “Lever” is a Holder or Knob, to turn simply here the Values of the Equalizer-Steps.

I just did in fact Bass Frequency of 100 Hz, as that IS MUCH more “round”, enables simply PRESSURE-free Music-Listening on these “TOTAL ACCURATE DRY EXACT” new Headphones: Otherwise, the Bass is WAY too hard, as these Headphones have a “vocal” real “Pumper” Bass-Device integrated – which CAN damage the Ear, if the User does not properly turn down the Bass-Setting, as in, sets a reasonable Bass-Protection Frequency of 100 Hz – I guess, now me “sitting” on 100 Hz, I could also turn up the Bass-Amplification in the Properties of the Device somewhat by one mere Step upward, so that namely also Videos and Games, which of course almost never have an own settable Equalizer, sound better. Of course, on a Computer, normally, the User mostly has to distinguish between an Audio-Player which HAS an own settable Equalizer, and Video-Players Games, which Video-Players and Games, foremostly Games and most Video-Players, have either no Equalizer, or the User understandably and rightfully does not want to fumble around in EVERY Program’s own Settings, but expects like on the old Minijack-Audio of “Realtek” now with the new different USB-Headphones simply a good Overall Audio Setting for the entire System: I will later on, in some few Years, describe also Music-Production.

It is not recommendable, to set the Bass-Amplification in Properties of this Headphone even up to even one Step, but the USER HAS to leave it at the Value “None”. ! Even, an even higher Bass-Frequency THAN 100 Hz, CAN be set, so that there IS less PUMPING in the Earphones’ Speakers, actually. These Earphones have a serious “Problem” as in totally overraught, overpowered Mini-Subwoofers of a “pumping” Power, which is “insane”, LOL. ! πŸ™‚

Sadly, in Comparison to the last other totally not the same but also Razer Headphone of now some mere one, two Years ago, the new Headphone of now isn’t anymore as musically good as the older One, though the older One had a worse Microphone. The Music-Listening on the new Headphones is “crystal-clear”, sounds ultra-accurate, is short-lived, meaning, very quickly jumping to the correct Beats of Music, is not halling-on, meaning, not reverberating, actually, and has also a new TOTAL BACKGROUND Silence, which is astounding, and which lets all previously on other Headphones listened-to Music Pieces SHINE in a TOTALLY new Quality – but the Bass is still too much up, pumps, though the EQ of Foobar is ON THE GROUND, ALL THE WAY ON THE LEFT SIDE – Will set Bass Frequency even more up, than 100 Hz.

… The REAL Trouble with this somewhat non-musical Headphone DARNLY is, that now, the Sound is TOO “HOLLOW”, too bright, on 125 Hz Bass Frequency in Properties, – AND IT STILL “PUMPS” and QUITE HURTS my EARS thusly. !!!

… I asked Myself right away, when the BASS almost DESTROYED my Ears the first few Seconds I had it on yesterdy, shall I give it back, actually n simply. I think, I might. It’s rather unusable, – with this pumping of the Bass insanlely, all the Time, which pumping can’t be turned off, – and depends on how the Audio-File and Audio-Player are formed, simply – but actually not: The Bass is ALWAYS pumping WAY too dynamically. Will try setting the Foobar other left Levers of the Equalizer from 220 Hz on, also to the total Ground, to -20dB.

Like that, it goes, as I now also set the Bass Frequency under Properties back to 75 Hz, – as it thusly sounds simply more bassy; But it IS too bassy now – oh darn! LOL: The User is here quite “lost”, – in, at, wanting a “bassy” Sound-Atmsphere, – BUT OF COURSE NO “OVERPUMPING” of the BASS – (DONE!) BY the DARN HEADPHONES!

The Bass-Frequency, under Properties, of 100 Hz, is ideal, and enables SOMEWHAT Calm, actual Non-There-ness of the darn Bass-Pumping. The Sound, nevertheless, is not very bassy thusly, concerning the entire OS,

… and even, additionally, as a User types and has the Headphone’s reloading-Cable plugged, every Move by the own Fingers on a Keyboard RESULT by Consequence into a RATHER huge HEARABLE BASH “INTO” the HEADPHONE’S ACTUAL “MEMBRANES” of the BASS-Module in these Headphones – meaning, the Headphones are “too sensitive” as in, its Bass-Module is ultra-sensitive and thusly simply actually quite unfit for being used while at the same Time, LOL, doing such a very VERY “unusual” Action as: Typing Letters of the Alphabet on a Computer Keyboard. πŸ™‚ “IT IS UNUSUAL TO TYPE ON A KEY-HEE-BOARD” “…” – “TO BE CUNTINEEOO’D” — :\

Back to Bass Frequency 75 Hz: And having set the Mid- and High-Tones on the Foobar2000 Equalizer just a tad very bit, some ten tiny Steps, higher, and having put the Bass Frequencies in the Foobar200 Equalizer just some five tiny Steps upward. Now, the Headphone bravely does “almost” not “overpump”: Though medically, the ABNORMAL BASS-PRESSURE of this Headphone IS NOT healthy [!] AND CAN destroy the Hearing somewhat:

These Headphones do sadly NOT enable VERY loud Music-listening without damaging the Ears: The User MUST set DOWNWARD the VOLUME in the respectively used Program playing any Audio, —

which is an abnormal crass Contrast not only from listening on a normal Speaker aloudly in a Room, but also to ANY other normal Headphones, this Headphone, comparedly, has to be called “abnormally and too dynamically Bass-Tones pumping”. IT IS sad. But further Development, as in, the CRASS Down-Putting, de-sensibilising, of the Bass-Module, by Razer, will enable in some two Years lesserly Bass-pumping Headphones, which were like the Razer other Headphone of two Years ago, of 2018, which were SUCH excellent Headphones. Sadly, They went broken rather too easily, the old Headphones.

One help of a Solution might also be, to set also the Volume of the Windows 10 OS, to around either 60 or even down to 50, mostly so to 60 – and not actually to the Value of Volume of 75. 75 was the old Volume-Level I used with the other OLDER Razer Headphones, which I had since 2018. With the newer newest Razer Headphone, the User uses best Windows 10 Volume of around 60, or maybe better even 50. Nay, 50 is too silent, not loud enough. The 60 Volume enables a better Experience – but also, with these new Headphones, tediously, in ALL Games, the Volume has to be set somewhat drastically downward, so as not to make the Headphone “malreact” by huge Bass-pumping Tones, suddenly, while in Game, for example while in Skyrim doing some Action, which then is much too loud Bass-wise on the new Razer Headphones, simply.

The Headphones sound then even less bassy, but to set the left Wheel on the Headphone to the actual Middle, results in much less Bass-pumping. But a Combination of 100 Hz and either merely one Bass Level Amplification, or best for the Ears mostly a Setting of either 100 or 75 Hz Bass-Frequency, and actually simply NO Bass Amplification: Since now, with even ONE Level of Bass Amplification, the Headphones PUMP AND VIBRATE “like CRAZY”, LOL, like the Car of a cool Homeboy like in these cool old 90s MTV Videos, – YAY! :]

The socalled “Bass”-“Frequency” of “100 Hz” is ridiculous. Period. 100 Hz is not Bass. period. Ey. !

= β˜† =

But there’s a much better, yet not sound-wise satisfying Way, to set the actual Bass Frequency “by Hearing”, meaning, to not actually alter the very elaborate Equalizer-Setting in for Example Foobar2000, meaning, to leave the Equalizer at the usual “Rock”-like Setting, which drastically amplifies the Bass and the Treble, – which Hearing-wise Setting of the Bass Frequency of the Nari Razer Headphone, results in an ideal lowest Minimum Setting of 175 Hz Bass Frequency in Audio Tab, Properties of Nari Game, Enhancements Tab, Bass Boost, Settings Button, 175 Hz.

Yet with that Setting, with these 175 Hz, the User still has to turn SOMEWHAT downward the Bass-Levers of the Foobar2000 Equalizer, by some approximate five Steps until at least the Lever of 220 Hz. Yes, exactly five tiny Steps down for all EQ-Levers up to even the 1.8 kHz Lever, it goes, ideally: So that there still is a clearly visible Sinus-Wave, which the Equalizer-Setting makes, the Peaks are left on the Bass Side the 220 Hz Lever, and on the right Treble Side, the 10 and 14 kHz Levers, – the last 20 kHz Lever is but one tiny Step downward of the two almost rightmost Levers. The lowest Minimum is in the Middle, at 880 Hz. The Steps along these Three Points go in fact softly, by always but ONE tiny Step toward the next Equalizer-Lever – except between the 220 Hz and the 311 Hz Levers, between which are two tiny Steps of Difference of Height, Level, Setting, Intensity, of the Lever, of that whatever – indicated – Frequency.

With that Method, the entire Windows 10 or whatever Operating System, is less, much less, affected by a too high Bass-pumping created now not anymore by the Nari Razer Headphone, not that much, with now 175 Hz as Bass Frequency. I find a higher Bass Frequency too hollow, too high, as the entire Audio then sounds. But even so, still, the Foobar2000 Equalizer Bass Settings EVEN SO have to also now be EVEN YET be reduced by the User: Which somewhat DOES take away the real FUN of – “normal” – Music-Listening: With the old 2018 Razer Headphones, it was no Problem, to turn up the Bass, in a Program like Foobar2000 – the old 2018 Headphones there do not at all overpump the Bass – unlike the new “Nari” Headphone, which as said, has too sensitive Bass-Pumpers, – at whatever Frequency, actually, as those new but too sensitive small Bass-Membranes are chosen hardware-wise too powerfully, simply.

But after all, the User here yet has the Possiblity, to simply adjust the Volume of course downward – or upward – on the mostly left, mostly used “Game” Channel, which concerns of course both Earphones, left and right, concerning merely the Volume of that “Game” Audio “Channel”, which is preferrable to use, on that Headphone, for Gaming and for Music-Listening, than the other “Chat” more acoustically sounding other “Channel”, other even entirely separate, own second Audio Device created by the quite automatic brilliant Razer-Headphone-Driver (no online Connection is needed, to let those Drivers of such a Headphpone – or Mice or a Keyboard – automatically be installed, on Windows 10).

Actually, funnily, the RIGHT side Wheel on the Razer Nari Headphone, puts up the Volume of either the “Game” or the “Chat” Channel – OR, strictly said, maybe of the “Chat” other Channel, or of the Game Channel, whose Volume can be increased over a hundred Percent in the Case of very low-level-Volume MP3s: For Example, LOL, the original MP3 of “Iron Butterfly”‘s “My Mirage” is as an MP3, right from the “In-A-Gadda-Davida” Album recorded, rather very low-level-Volume. We move the right-side Wheel on the Nari Headphone, and it gets all louder, – We can now regulate downward the Volume-Lever of for example Foobar2000. Because, that new “Nari” Razer Headphone is in such a way electronically “dynamic”, that it itself does not regulate different Volume-Levels – except with of course the Plugin for that Function on: To turn “Loudness Equalization” under “Enhancements” of the “Game” Nari Audio Channel (=Device) on, the User has to EXIT for example Foobar or the currently used Audio- or Video-Player, and turn merely then on that Function “Loudness Equalization”. With that Function on, the played whatever Music gets VERY hearably much better quite automatically balanced, even if but only one Audio-Source is running.

All in all, as said, the Nari Headphone is VERY accurate, – but “merely good” for indeed “Bass-Screening”, – and not actually for delighted Music-Listening, as the Bass of it IS simply TOO WEAK, – unchangeably. Simply, that new Headphone has very much its own in fact “always-dry” Quality, type of “Color”, as it sounds. That’s just so. πŸ™‚ – To enjoy more, bigger, more round, less disturbingly physically pumping type of Bass, another Headphone has to be bought by a Music-liking User, which Headphones should be similar to the 2017-2018 older Razer “best” Headphone, that sounded indeed like a Delight, – inspite of the “merely” 48000 Hz Frequency-Maximum. The Bass on the old 2017-2018 Razer Headphone, the biggest of their Series, had the BEST Bass, that I EVER on a mere Headphone, listened to! For that Price of merely 250 Dollars, another such high-Quality super-Bass Headphone is surely NOT SO easy yet, to find. I will report, once I found some good Headphone, that isn’t ultra-expensive, and still has good Battery-Life and ultra-Audio-Quality.

“Loudness Equalization” can actually NOT be used with the Nari Razer newest 2020 (from 2019 being) Headphone: After each Use of the “MPH-HC” Videoplayer, Foobar with Loudness Equalization on, simply does not actually play the selected Song. Once, Loudness Equalization is turned off, normal Usage can ensue again. Also, the “Loudness Equalization” Feature brings merely actual loud Noise into the Headphones, by it not automatically recognising different Audio-Sources, due to which, the User better keeps Loudness Equalization turned off.

But mainly also, ANY Head- or even foremostly JAW-Movement BY the User results in HEARABLE VERY LOUD Distortions in these “oversensitive”, simply too sensitive Headphones – as even a User TYPING on a Keyboard results in the Headphone PICKING UP like a “guitar-pickup” ALL Typings, like little disturbing hearable “Audio-Dots” via the User’s Body, really HEARABLY INTO the Headphones: ALSO, the User with these “Nari” Razer Headphones, HEARS simply MUCH TOO loud One’s OWN Body, physically – by which, watching Movies AND typing or speaking at the same Time, also listening to Music and speaking at the same Time, is SOMEWHAT to even around 30, 40 percent sadly DISTURBED, by the entire Headphones, which have not only ultra-sensitive Membranes, but also a Structure, a Building-Way, as They are built, which does not ISOLATE bodily externally caused Audio away from the Ears, simply.

The older 2017 to 2018 other Razer back then best Headphone, with the outpullable Microphone, did not have all these Problems, simply. It would be good, if Razer would build, produce, that 2017-2018 older Headphone again, simply. The Bass there was brilliant, was able, to be up-pumped by Equalizer Settings from Foobar, and thusly did not suffer any over-pumping of the Bass, and had an overall excellent Music-Listening Quality, but of course, not yet the better Microphone, which much better Microphone was promised and is now there, in the new “Nari” 2019-2020 Razer Headphone. So, the User would crave for the 2017-2018 Razer Headphone Edition, but simply with the newer “Nari”-Buildlevel Microphone, really simply. Most Users will indeed simply hate the entire Audio-Listening Management of the new Nari Razer Headphone. OF course.

As said, the “final” Solution IS actually, with the Nari Razer Headphones, to put the RIGHT side Wheel of Volume namely [!] somewhat BELOW “the middle” or at least, MUCH below the ACTUAL Maximum: The LEFT Wheel is, stays, at the middle Position, where it “clicks” into the middle Volume Position Marker.

… THUSLY, the whole Audio IS actually STILL quite “normally” Stereo: The User would – typically humanly – at first DISTRUST this, and – wrongly! – assume, that setting the rightside actual Volume-Wheel of the Nari Headphones, would anyow result in “less power” of the Music: That’s not the Case: Because, MERELY with the rightside Volume Wheel turned DOWN somewhat, below the Maximum, it not [!] being AT the Maximum, but rather starkly below it, only thusly is it even AT ALL any normally audio-listeningly possible, to activate any normal, quite usual “Rock” type of Equalizer-Presets, for Example in a Foobar2000 Audio-Player, – because otherwise, IF the rightside Nari Volume Wheel at the Headphone itself is turned, cranked, up to MAXIMUM Setting, thusly to maximum Volume, then, the whole Audio sounds simply overpumped, meaning, the Bass-Pumpers, -Woofers, pump MUCH too much. Of course, the by Music fascinated Audio-Listener will now know as well, that simply, fumbling a mere tad now upward with the rightside Nari Volume Wheel results of course in a tad more Bass into the whole Audio: Yet, as it is sadly the Case, the rightside Volume Wheel, called so by me not too impertinently I hope, LOL, is – alas – but merely an ACTUAL Volume-Wheel – combined with the very “dry”, new technological Architecture of this “almost Alien”-like new Nari Headphone – which SADLY SADLY ALWAYS has NOT ENOUGH BASS – appallingly. The rightside Volume Wheel MERELY brings MORE VOLUME – and NOT actual BASS, meaning, not more BASS AT ALL, into the actual Audio. That Nari Headphone is “merely” good for such Users, who are happy about a two-Channel Headphone, to be able, to connect to a Computer AND at the same Time to another Device SUCH AS a Smartphone, of course, so that by the Headphone’s Microphone can be simply telephoned with, simply directly by the Smartphone, which is Bluetooth-wise connected to the own Nari Headphone, on the “Chat” second Audio Channel – while the other first “Game” Channel would for example be connected to a Windows- or Linux-Computer, simply. But for elegant, comfortable, bassy and ear-friendly Music-Listening, this Headphone IS NOT recommendable, as all Bass on it sounds very “technological” and totally in no way ever any “round”, and not dynamic at all, – and exactly setting the Bass on always satisfactory, is impossible, as the Subwoofers either are not adressed enough at all, or then are over-adressed, by Signal, resulting from the very very technological totally ultra-digital Format of this new Nari Headphone, – but also, on the other Hand of another Usage-type and Purpose, for any Recording of Speeches, the Headphone’s mere MICROPHONE is EXCELLENT, surely: But, LOL, alas, a bad Music-Speaker, as in, the bad Earphones, the not Music-friendly digital Architecture of this Nari Headphone is not quite inspiring, to “flow” with, to “melt” mentally “with” the Music, which Oneself would like to simply listen to in the Background, of course. Hence the Wish back to the 2017-2018 older Razer best wireless Headphones that had already the older worse outpullable Microphone on the tiny super good Swan-Neck, but simply with the new type of super duper Microphone. Period. But of course, I also am for further also developing that type of Nari Headphone, to build on it, but also there to of course improve the Audio Quality as in, the Music-Quality of Display, the Ability of the Constellation of the Headphone-Hardware, to at all Times display Music aptly, and not too hollowly, not with a “hollow acoustic” unwanted Effect – the current “Nari” newest 2019-2020 Headphone has that typical “ultra-dry-Studio” “Effect”, meaning, the User is “put” virtually “directly” so to speak, before the “Amplifier”, – too near, simply. The Nari Headphone makes any Audio Music Content seem like an actual “Unplugged” old “MTV” Session, LOL, – with that typical stupid “haha” of a “small room effect”, LOL! πŸ™‚ – THAT admitted, with that not enough Bass sad Condition, of poor Music-Display-Ability, the Nari Headphone, as said, is albeit not quite inaccurate, but extremely accurate, on all Frequencies of Audio. As said, any Music “shines new” foremostly in the middle and higher Frequencies – WITH that for Music-Likers HUGE Bullshit SAD BAD EFFECT of simply a LAUGHABLE socalled “Bass”, which IS simply – more than somehow – just NOT there, even. LOL, my Control-Experience during merely three Days with these Headphones is so frizzly, almost “grizzly”, LOL, – either, the Bass ain’t enough, the Setting – or, it’s too high, and the Woofers overpump PHYSICALLY enormously. -! – LOL. πŸ™‚

πŸ™‚

= β˜† =

“Superbe Game Booster” is a neat Program, to start PC-Games from there:

“We Happy Few”, the 2010 PC-Game, was apparently reworked: It’s absolutely now brilliant and quite a “Wolfenstein for Intellectuals”, – for People, who crave for some meaningful, relevant, even warning Content, – to which of course, the “Joy Division” truly ultra-dark Music, is the Right “Background” – before such a postapocalytic Warning-Scenario, as that newly redone “We Happy Few” PC-Game is now mature, and now really playable. The last first Version from 2010 did not have that new Church-Scene – the Church can be exited peacefully. Before, in the older 2010 first Game-Version, the Player could not cross a certain electrically protected Bridge, simply, whatever the Player did, simply.

“Phoning Home” and “Osiris New Dawn” and “Stranded Deep” and “Subnautica Below Zero” and “Breathedge” are the newest mega good PC-Games; The other PC-Games I play lately, are: Assassin’s Creed Black Flag, AC Odyssey, AC Origins, Age of Pirates 2, Age of Pirates 2 Gentlemen of Fortune 2 (1.1 GB Addon from 2010), Arx Fatalis (played under Windows 10 by the new “Arx Libertatis” Loader!), Ashen, Star Wars Battlefront I, SW BF II, Bound By Flame, Chessmaster (Grandmaster Edition), Conan Exiles, DarkTales (HP Lovecraft Ripoff, cheaply done), Dragons’ Dogma Dark Arisen, Devotion, Dishonored 2, Dishonored 2 Death of the Outsider, Dusk (old Doom1-like silly haha cheap blunder Ripoff), Enemy Front, Evil Within, Far Cry 5, Far Cry Primal, Halo 1, Halo 2, Hard Reset Redux, Heroes of the seven Seas, Hunted, Lone Survivor – The Director’s Cut, Lords of the Fallen, Monster Hunter World, Monstrum, Wolfenstein New Colossus, Outer Wilds, Outlast, Outward, Pirates of the black Cove, Raven’s Cry, Ryse, Salt, Thief 4, Skyrim Special Edition SE, Soma, (Tom Clancy’s) Splinter Cell 3 Chaos Theory, Styx, Styx 2, Subnautica Version 63112, The Evil Within 2, The Dark Mod, Thief 1 The Dark Project, Thief 2 The Metal Age, Twilight Struggle, Velvet Assassin, WatchDogs 2, We Happy Few

I used to also play, on PC and on Amiga and on NES and SNES (not marked Games here are for PC): Alien Isolation, Ford Street Racing, Ford Racing 2, Ford Racing 3, Ford Offroad Racing, Thief 3, Red Faction, Stalker, Stalker Clear Skies, FZero (SNES), Super Mario / Zelda / Metroid (NES), Stratego (DOS), Probe, Doom 1, Doom 3, Doom 2015, T2X (Thief 2 Mod), Ghouls ‘n Goblins (Amiga), Twinworld (Amiga), Gods (Amiga), Lemmings (Amiga), Need for Speed Underground II, Freedom (Linux), Kingdoms of Amalur, Gothic, Gothic II, Gothic 3, Gothic 4, Fallout 3, Fallout 4, Elder Scrolls IV Oblivion, Dishonored, Deus Ex, Deus Ex 3, Deus Ex 4, “Kill Factory II” (The Dark Mod T2 Fan Mission), Chessmaster 8000 (for Windows XP), Lord of the Rings Fellowship, Wolfenstein 2010, Wolfenstein (DOS), Rune, The Talos Principle, Elder Scrolls III Morrowind (also with 2011 Graphic Enhancer), Overlord II, Obduction, Transformers, The Turing Test,
Homeworld, Spore, Death to Spies, Dragon Age Inquisition, Risen, Risen II, Risen 3, Man O War Corsair Warhammer Naval Battles, Pirates of the Carribean, Shadowrun Dragonfall, Divinity II Eco Draconis, Darksiders III, Metro Exodus, Transformers Rise of the Dark Spark, Transformers War for Cybertron, Heroes of the seven Seas, Control, Devotion, Eve of Destruction, Operencia, Dungeon Lords 1.5, The Plague (Amiga), New Zealand Story (Amiga), Golden Axe (Amiga), Superboy (Amiga), Blood Money (Amiga), Hybris (Amiga), R-Type (Amiga), Chuck Rock (Amiga), McGee’s Alice in Wonderland 2003, Alice in Wonderland 2010, Wall-E, Crimson Skies, F-16 Flight Simulator (Amiga), F-27 Retaliator (Amiga), Colobot (Linux),

Games I have but yet have to play: Gods Deluxe (for Windows), Heores of Might and Magic, Horizon Zero Dawn, Guilds Wars (online), any good Space-Simulation 1st Person offline or free online PC-Game.

But, “We Happy Few” is a “mean” Game, – as it once awkwardly forces the Player, to surrender the entire own collected Things, to some “cops” with torn trousers; From that scene on, I sadly have to refuse, to play this indeed dirty game on – since it makes anger, anger against “the police” in a too general way; And I am too faint-hearted, to get upset “politically”, “politically-ideologically” thusly – in spite of the Game itself being quite great. But I just saw, that the Game overwrote a recent autosave by the “awkward” by the cops bestolen scene – which made me innerly so angry, that I now hate the Game and refuse, to play it any further: That is clearly not the Way, to treat a PC-Player, to expose Him or Her to an “awkard” Scene, where the Player gets “victimised” by “police”. The Game is great, by not bowing down to whatever Cops, though, of course. But the Player gets treated unfairly in this Game, which is indeed not merely “hard” to take, – but TOO hard to take. I will NOT have a PC-GAME trample against my very pride. Period! I collected during THREE hours today in this mostly lovely Game Stuff – just to have been “lured” into a certain Fortress, where then two Cops stand in front of the frickin Elevator, and demand all Things from the Player. At that Scene, most previous recent Autosaves are overwritten (!) by the Game automatically – so that the Player has to reload a relatively old, simply manual Savepoint – by which, the User looses even several Hours of previous Gameplay: Which will put off a normal PC-Gamer, absolutely, quite principally so, by sheer and mere – high – Principle. Period! To “destroy” the User’s Inventory, at all, is a swinery of any “pc-game”, and feels awful, and such pc-games, who do that, are rightfully not popular. period.

= β˜† =

I dock on here to some Post I did now some already 8 Years ago, about me having done some small Scripts, that on the old “iPod” by “Apple Macintosh” allowed playing by multiple Choice some many old NES- and PC-Games [!] as well, which there was very easy AND inviting, to do – ON THE “Linux4ipod” as in, on that “iPodLinux”, – but that iPodLinux OS rather sucked too much dry the actual Battery of the iPod, which then had merely Battery for even only half an Hour, other than the excellent Power-Management of the own Mac-OS on the iPod, that allowed 16 Hours of Battery Duration.

But as I fixed now the Lack of Knowledge of mine, how to get pglgui to run also on the new Ubuntu 18.04, nothing stands in the Way of me mayhap buying some other Hardware, such as both, Arduino-like small HW, and also of course the Equivalents to a to the PC connectable “Cosmos X-4000” Electronics Self-Building Set. I also edict to promise, to NOT [!] summon Alfred Zuse NOR EVEN THE DEVIL NOR even A SHOGGOTH into ma living Room! PROMIZED! ALMOST! :] ALMIST! :] MISSED, HAHA! :]

πŸ™‚

“MYST” – “?”; (Myst 4: ) THAT PC-Game WAS SUCH crap: I didn’ even get ANYWHERE! oomph. ! :\

Of course, I will quite “build” on my biggest two Things, founding a PC-Game-Computer-Company, Yay, and also, my Idea of human Brain Control over the Computer by the Electro-Encephalogramme, by the EEG, of course, whereas even, an “ECG” is not needed – and no WIRES either, as that goes then merely over WLAN – so no zappin, indeed, no shit. !

= β˜† =

Good Plugins for Firefox: Facebook Container, Single File (Save Website as HTML File), Forecastfox,

= β˜† =

DD-Search:

anonymous email

https COLON //thebestvpn DOT com/anonymous-email/

fake email

https://temp-mail.org/

https://www.guru99.com/free-fake-email-address-generators.html

Used Firefox-Plugins for Facebook (under Whonix; with not the own User’s real, but a temporary other new Email-Adress as Basis):

Disable Facebook News Feed, Disconnect for Facebook, Facebook Container, Hide Facebook Stories, Facebook Messanger, Secrets Revealer for Facebook (used for testing purposes, against abusive in-lookers), Sidebar for Facebook, Social Video Downloader

fake email compatible with facebook

https://emailfake.com/blog/fake-email-for-facebook

free fake phone number for facebook

https://www.technonutty.com/2015/07/how-to-pass-facebook-mobile-phone-number-verification.html

https://receive-sms-online.com

https://emailfake.com/blog/fake-email-for-facebook

https://whatismyipaddress.com

… As Facebook mutters with many “fake email” provider’s emailadresses, it ACTUALLY is quite time-saving, to – simply! πŸ™‚ – create actually way easierly just “another” quite “normal” Email Account, on whatever other Email-Service freely giving Website: That other, second Email-Adress, also itself properly secured with a relatively long, Symbols including Password, and with at best no english words found in dictionaries, that second Email-Adress then serves – simply – as Email-Adress “for” Facebook; That second new Email-Adress is of course entirely different from the own private Email-Adress of the whatever User, has – of course – another Password, and has – ideally – NOT the same Name indicated in both Email-Adresses: But the User would in the new second Email-Adress at best define wantonly subjectively a – harmless-seeming, no attention arousing – actual unreal, “fake” Name, to not proveably associate both Email-Accounts by the same Name – stupidly – together.

Such an actual “Data-Gap”, a Separation between – simply – different Accounts, wheras on the different Accounts, different Data stands, is the ideal Self-Protection: So that a Person can forego online actually quite all discrimination, by simply actually “posing” under quite different mere Functions:

The main, first, “own” Email Account merely serves for private and truly “trusted” “stuff”, communication.

The other than main, secondary and thirdly other new Email Accounts are not associated with the real own Name, or even, with the own real Name, BUT slightly and crucially altered, so that the real Togetherness of the different Accounts can not be seen, nor by probable assumption by Others found out to be of the same Person.

The User simply pays attention NOT to reveal ANY personal Information in the secondary and thirdly etc other new Email Accounts, and of course has the new secondary etc other Email Accounts at entirely different Email Providers, than with the own private first main Email Adress.

Ideally, not even the own Email Adress contains the real Name of the User, actually. It is legally in NO way required, nor EVER requirable [!], to enter One’s own REAL Name ON A COMPUTER – in WHATEVER Way. Who “contradicts” that Paradigm, is evil, proveably unethical, and is not welcome on this planet anymore, and period.

Thusly, some main “Functions”, “Lines” of Action can be self-categorized: Private (first own Emailadress is Basis), online general Presentation and Surfing and Getting-to-Know (second new other Emailadress), Business (third other Emailadress: Already the very TRAFFIC is “dedicated”, – and also: The People are – anyway – “trusted” already, – since They were by the User “scanned” so to speak, as in, communicated-with, already, – of course, by the Usage of the second “General Surfing” Line – and by the User in-brought into the “Business” [“with Whom I have Business, – simply good cool Folkx! πŸ™‚ ] here third Category, – then further Categories such as “Science”, whereas Scientists would even mayhap want to generate then some main, mayhap even three further other Email-Adresses, even – so that “political” evil problems can be “surrounded” in a sort of method, whereas merely already ONE Person “can save the world” thusly, – with merely more, than one Email Account used for ALL the communication – really simply! πŸ™‚

πŸ™‚

= β˜† =

DD-Search:

free email

https://mail.yandex.com/

https://www.briskbard.com/blog/?q=node/24

DD-Search:

fake sms numbers for facebook

https://www.receivesms.co/receive-sms-from-facebook/

= β˜† =

… Facebook has to – legally so-requiredly – from henceforth NOT anymore ask for the “real” Telephone Number of the newly registering User. That “telephone-number-giving” by the User to Facebook enables simply a two-fold “cross-way”, a cross situation: I don’t even talk about the exposedness “to Governments”, which is yet widely acclaimed, already got criticised: But rather, the own – totally “lonely” – exposedness to REAL villains, as in, to domestic violent or sexually rapist or truly extremely pedofile real villains, to swine swinish “people”, individuals of mad type: When then an “outchie”, a – rigorous! – malhap occurred rather than “occurs”, the damage WAS mostly done ALREADY – and “the Cops” “CAME TOO LATE”, but DID, I say, try their BEST: WITHOUT total control by AI, we good innocent harmless type of non-violent Humans ARE LOST, and not “because” of military and governments AT ALL, even, – but due to insane violent and coercive human domestic individuals, that are not combatted starkly enough yet BY governments – which indeed is also here, in IT, but politically, against all national governments, simply my sadly needed – huge – reproach. A government NEEDS objectivity. Without it, IT IS no “government” – !

Because any data online CAN – yet sadly – by domestically occurring insanely minded individuals be abused, simply, as they, the data, such as text or symbols, statements, expressions, get wrongly seen – BY of course fanatics – OF the manyfold type, – from different factions: The – harmless TYPE OF – Individual GETS SQUASHED between government AND insane types of individuals. INACCEPTABLE, of course.

(Typoed “contral” stead of “control”, which shows both Support of telephathic type [!] by actual quite nemoian Anarchists, and by Environmentalists, as the Term “Coral” lingers in the Mind of many People, who played the PC-Game “Subnautica”] [The deepest Meaning-Word, that docks on, would here be the Term “Contrast”, which defines a distinguished non-prejudiced and thusly for World-Building, for Worlds-Defining, for the Future, mature and ready and just Mind – which “has” truly Control, because has the absolute Morals, all Contingencies, a good Definition of what should be, of what at all should and what should not occur, in Terms of what Humanity does – which is Control by Awareness, by knowing, how People are conditioned, and thusly by not thinking about all other Entities in the same Way, which is real good type of Control, and thusly worthy, to rule, simply: A non-contrasted, but coherent Mind, that recognises Contrasts, and judges ethically, and merely logically and truthfully.]:

= β˜† Red Planet, the Movie: Soundtrack by Graeme Revell β˜† =

It’s, “try try try”, – namely without giving to frickin fb (nor any other online place!) One’s own real “Data”: To those own real Data belong the own correct legal Name, the own main private Emailadress, and the own Phone Number, AND the own real Birthdate, and any crucial individual Properties, Features, of the own Individual, of the own Person. This Person belongs – primarily, if the own Person “is good”, behaves not wantonly against Others damagingly – to the own Person, – AND TO NOBODY else, and here, there’s a big hugest PERIOD, meaning, any “discussion” about that fact will not be held by ME, simply. And I was called “Megatron” and “WMP” by some Others, by the Youth, and by Communists. That’s fine. Yay. :]

… Some good Links will bring some simply harmlessly fake SMS Number, which Facebook doesn’t reject, as in, doesn’t recognise AS “fake”, simply. Of course, the Links from last Years are outdated, and get already rejected by facebook. The User HAS to simply ALSO give out a FAKE Sms “Number”, which is simply a Link from an Internet Site for that Purpose, to receive SMS Messages via a fake Number, that is received via an anonymous non-Account on that fake SMS Website, that must be relatively recent, simply, to not get rejected by facebook. Facebook simply HAS no “right” AT ALL on the own REAL phonenumber OF the registering User. About that, I WILL NOT discuss in the future AT ALL, ever, simply, – because I am correct, and the ENTIRE world was – always – incorrect – not only about that. πŸ™‚

πŸ™‚

= β˜† =

DD-Search:

best free linux speech recognition software 2020

https://www.ubuntupit.com/best-open-source-speech-recognition-tools-for-linux/

= β˜† =

Linked-to by the Mitsuku Robot:

= β˜† The Saturdays – Up (Square Bear Remix) β˜† =

https COLON //www.youtube DOT com/watch?v=9eTtHFGUFoQ&gl=GB

https://www.youtube.com/watch?v=9eTtHFGUFoQ&gl=GB

= β˜† =

DD-Search:

Please source tools/env.sh in your path.sh to enable it

https://github.com/kaldi-asr/kaldi/issues/515

( “Sourcing” means: )

. ./WhateverShFileSimply.sh

= β˜† =

DD-Search:

determine architecture used linux

https://unix.stackexchange.com/questions/12453/how-to-determine-linux-kernel-architecture

uname -m

arch

Output: ” x86_64 “

make MACHINE_TYPE=x86_64

MACHINE_TYPE := $(shell uname -m)

= β˜† =

Good environmental Firefox Plugin:

” Ecosia β€” The search engine that plants trees 🌱 by Ecosia Dev Team

Ecosia is a search engine that uses 80% of its profits from ad revenue to plant trees. By searching with Ecosia you can help the environment for free. This extension adds Ecosia.org as the default search engine to your Firefox browser. Give it a try! “

(“Give it a try!”, LOL, ain’t such a good “Seller” Phrase, AT ALL, I gotta say n stress!)

= β˜† =

… In Chromium (or Chrome), ALL “Super Mario” old Games are actually freely available — !!! THX SO MUCH, WHOA!

… To do THAT of course online, on a stationary PC, also on a strong Laptop, under merely Linux, on a separate Harddisk, on the Laptop on a separate Partition, is MEGA; Compared namely to within Emulators run such old Games. πŸ™‚
… Unclear there is the Control Interface, in the Chromium SMB Super Mario Bros old Games Plugins, meaning, if the User connects for Example a Logitech wireless Rumblepad II for PC, to the PC, it’s unclear yet, if these Chromium-Plugins, unlike the established Dolphin and Cloanto Amiga Forever and such functioning Emulators, will pass over the Control from such a Gamepad Controller on to the actual Movement inside these by Plugins run Games, – or if most or all of these Plugins actually don’t merely “suck” as in, recognise, merely from the Keyboard-Input, in too rough a Way, which does recognise then always no Gamepad-Input, but that can in Linux surely easily be replaced, such Keyboard-Input, by Gamepad-Input by pressing Gamepad-Buttons, by installing some appropriate free Software for that Purpose, and to use the Keyboard-Shorcuts, but while not disturbing of course the normal Typing Mode, so the User would need some Program, which “takes over” the Keyboard merely when some particular defined Applications are run.

= β˜† =

Good Plugins for Chromium: Google Font Previewer for Chrome, FullScreen for GoogleMaps, One Click QR Code Generator, QR Code Reader, Play in VLC

Good Themes for Chromium: Black green shards, Power Saver, Black purple shards

Good to type into Synaptic: vlc (laditools etc),

= β˜† =

DD-Search (for merely a truly secure Facebook- or other online Meeting Place Account):

fake adresses free

https://fakeaddressgenerator.com/

… As the “Fake SMS” was QUITE seen-through by Facebook, before the legal Postulation arrives at Facebook to not ask for the real Phone Number of the User, the User can obviously easily take another Method, which is both easy, and anyway likewise entirely legal – as legal, as to hide One’s own Identity namely merely insofar “from Facebook”, as that “Facebook” NOR ANY OTHER online Site CAN even have control over WHAT is ACTUALLY happening – between People and People, and between Governments and People -, wherefore, the User DESERVES Security against the potential Insecurity of simply a yet immature Humanity including insanely violent and insanely ideologically brainwashed fanatic type of Individuals, against which, neither Facebook nor governments put up enough of a clear resistance, simply.

Wherefore, the User can simply fare like that: Suppose, anyway, the User wants to quite replace One’s own old-gotten Smartphone, which Smartphone got old, over some MERELY three to four years. This Method works best then, when the User HAS currently a rather OLD Smartphone, which the User wants to replace. The User then simply does a NEW Number for the new newly then whenever bought Smartphone, an entirely different Number and Account and Signature of the Smartphone, than the old own Number: The User TELLS the Phone Provider, that the User NEEDS the new Number to be a TOTALLY DIFFERENT “NODE” and actually different “Account” or merely, a different Phone Number, simply.

But of course, the own real Information, Adress and Name, are stored ALSO in the new Account, by the Phone Provider. THOSE DATA ARE quite SAFE, simply. The Provider would not let those Data be online, nor not backuped. Of course. But anyway. On with it. haha. It be so easy:

… The own NEW Phone Number is ONLY THEN done BY the User, AFTER the User has registered the own Facebook Account simply, “LOL” indeed, with the own OLD Phone Number. πŸ™‚ (Which old Phone Number, the User is abandoning very soon, after also mayhap other social websites were fed by the User with that old own Phone Number) – the old Phone Number then gets used by other People, decided by the Phone Provider, of course; Even, some Spam and also mistakes due to Typos of other People, happen also across some Email-Accounts, as also those simply surely horrible scam- and series-mail-attacks happen, but that was actually goodly combatted by government, one point for the governments, admittedly)

The Method of simply changing One’s own Phone (to change the actual “SIM”-Card in it), works of course merely, as long as not new Social Website Accounts are desired to be registered newly, by the User; Though, most other social Websites ARE concerning the Data requested at mere free private Account-Registration NOT as strict as “facebook” legally abusively, almost illegally so, became. Because, until now some 5 years ago, until 2015, Facebook DID NOT ask for the PHONE NUMBER of the User — !! — Why does NOBODY MENTION THIS! DO PEOPLE NOT SEE, THAT WE MUST CRITICISE A BAD TYPE OF EVOLUTION, – TO SAVE – ALL ! – EVOLUTION! ah. πŸ™‚ I said something. not sorry, hu. πŸ™‚

πŸ™‚

Also, by the Way, I assume, that Users of Wattsapp currently WILL prefer actually TWO Accounts, in all and in any Cases of People accessing Wattsapp from both Computer AND from Smartphone: AT LEAST half, though, of all Watsapp Users, who also merelY SOMETIMES use Wattsapp also on some Computer instead of as usual on a Smartphone, would OF COURSE acess their own USUAL primary Account, for simply having Access immediately to all own Data such as Adresses of Friends:

Yet, these Data CAN of course quite be cloned onto another Account, – which is much better, to use a second other Account, to use Wattsapp on a Computer, such as at best, in a virtual Linux System on a Linux Host OS.

Also, surely, “Linkedln” would mayhap have the Options of sending on any inputted Posts into own other Accounts at other social Websites, of course. Yet it’s clear, that Linkedln CAN NOT ever replace “Facebook”, as Facebook is a huge and economically bigger than “Twitter” quite – for Business – needed “Platform” – OF, simply, Communication – !

= β˜† =

Motion, Linux Camera Surveillance Software:

https://www.linux.com/training-tutorials/how-operate-linux-spycams-motion/

= β˜† =

… The 6.1.6 Version of the Virtualbox Guest Additions, is not flawed, as it results only in a graphic Error, where the Screen-Resolution of the Host Computer does not get reported anymore to the Guest OS, if the User still has the Virtualbox Program Version 6.1.4, and not yet Programversion 6.1.6, actually.

So merely BEFORE the Upgrade of the Virtualbox Program itself from 6.1.4 to 6.1.6, the User could do (have already done, after the Experience with Virtualbox Programversion 6.1.4) this:

The User has to have stored on the own Harddisk somewhere memorable the Guest Additions Version 6.1.2, which the User can easily achieve, as largely above said, by first installing Virtualbox 6.1.2, then inserting the Guest Additions into a Guest OS, by which, the Guest Additions Version 6.1.2 are stored. The User then installs the newest Virtualbox Version, of course, optimally, but for now continues ideally, to use actually the Guest Additions Version 6.1.2, to go around the severe Trouble of the Guest Additions 6.1.4 (no Shared Clipboard Function) and 6.1.6 (No correct Screen Resolution reported to Guest OS).

Of course, to use the Version of the Guest Additions, the Virtualbox Programversion must be at least as high, as the Guest Additions Version. Any older than the current Virtualbox Programversion being Guest Additions Versions do work, as said, except Guest Additions Version 6.1.4, which has the “Shared Clipboard” missing Function Error, knownly.

Of course, the User at best installs the newest Virtualbox Version; Yet, as Virtualbox new Programversions come out almost every Month or even more frequently, the User CAN INDEED just “leave out” some Programversions of Virtualbox, during surely some Weeks if not even during Months, simply and just, to go around the mere Hassle of installing a new Virtualbox Version, and to thusly ALSO go around having to install any new Guest Additions. Such slight Forestallment of a new Virtualbox Programversion during even surely half a Year does surely not have any adverse Effects onto the Guest OS.

= β˜† =

Cool ASCII Signs: β„’,

= β˜† =

In an eventually already open Whonix Workstation, simply one Incoming IP in pglgui must be allowed, so that a second other running Whonix Workstation can also receive Internet; In the second Whonix Workstation running, the at first in pglgui appearing MANY Incoming IP-Adresses DO NOT have to be allowed, – since it’s searching merely there for IPs, where it yet couldn’t find any, as the User – probably – has – simply – not yet allowed the Incoming IP in the first running Whonix Workstation: This is a typical Behavior and Routing of Whonix, which is known: By simply merely ONE Incoming IP, in any previous, meaning, already running Workstations of Whonix, by that One Incoming IP, the on-Routing toward “the next” newly opened Whonix Workstation can be enabled, meaning, the Internet-Traffic, Internet-Connection, via that one Incoming IP – in pglgui – simply as such, as without pglgui, the User sees nothing and has no Control over own Network Functions and Traffic – can be routed-to, given, passed-on.

But as Experience shows, it is nonsensical, to actually run two Whonix Workstations at the same Time, for most Purposes, as such a Scenario has to be rather mostly evaded, – merely, in order to keep Security tight, because Security is a Joke without pglgui, and opening up a lot of incoming IPs more than seems like, but is a downgrading against Security, and is also tedious. The Solution would be, to allow in pglgui a certain Range of either IPs or of Ports, which can be through-gone by the Tor Traffic on the own Whonix Workstation.

DD-Search:

alternatives to youtube

https://www.thetoptens.com/best-alternatives-youtube/

Interesting Live Streaming Free Website:

https://picarto.tv/

= β˜† =

The newest Virtualbox Version has to be as soon as possible installed by the User, since otherwise, there are indeed “quirky” Effects against, to, the Host System, such as the Mouse-Buttons deactivated, in the entire Host OS [!], while an old outdated Virtualbox Version is actually running.

= β˜† =

In virtual Ubuntu Systems, where some Package wasn’t installed, the Virtualbox Guest Additions “*.run” File in cases displays an Error Message – in which Case, the User simply “takes”, executes, the “Autorun.sh” other File, which works.

= β˜† =

In WordPress own Website Editing, if more than One Set of Pictures are put into a Blog Article, the Article displays at first merely the newest Set of Pictures; But reloading then the Tab of the Browser, and telling the WordPress Site to “take” the “newest most recent Edit” of the own Article, results in safely all Pictures displayed, in the Article.

Also, with resizing the Website-Font-Size, one can go for example ideally up to the in-Chromium (and in-Chrome) Settings of Zoom of 125 Percent, and then use the “iZoom” Plugin (and hopefully the “Disconnect” Plugin, and ideally also the “Font Changer” Plugin), the iZoom Plugin, to further a tad improve the Experience, but inside the iZoom Options, to set merely “Only Shrink Font Size”: Thusly, the Buttons of the upper Bar above a new own Blog Article don’t anymore put their Menu too much below the Screen lower End, simply, which is a merely visual Bug, which appears only, when the User tries to too wildly increase the Font Size – which Increase is anyway nonsensical, and has to go maximally up to 125 Percent in the in-Browser Setting, not to more, since otherwise, the Text Letters in the Browser, of the whatever Website, are much too bigly displayed, foremostly on an own Adminstration-Panel of an own Website.

Of course, in another Clone of a Whonix Workstation, which is, unlike the Website-editing Whonix Workstation Clone, used for merely SURFING the Internet’s “world wide web” Aspect, the “Surf-Web” meaning, the HTTP AND HTTPS Content in Terms of HTML-Websites, that are merely read and mostly not used by the User with an Account, in that other mere Surf-Purpose Clone of a Whonix Workstation, there, the Font-Size, to merely READ the Web, can be bigger, up to at best some 165 to 180 Percent, actually, by the “Fixed Zoom” Firefox-Plugin; As the Tor-Browser STILL has these ugly white Margins left and right of the whatever Website-Content, now, sadly, since some mere 3/4 of a Year now, and it is tedious, that NOBODY told to the Tor Team, that this Bug exists, and a normal User can’t even access those “Contact” Methods They give there. So We simply use the normal Firefox Browser, in Whonix Workstation. And for any special Content, such as Music, because that deserves a Chromium/Chrome-Plugin called “EQ Equalizer”, We use these two Browsers, Chromium and Chrome for Linux, simply. Mostly, Chromium in Linux does a much better Job, than Chrome does: But different Combinations of Plugins are ideal, to by the User be “spread” across those two Browsers, which thusly enable a different Scenario between the two different Browsers, mostly not run AT THE SAME Time, in one OS, except, when in a Surf-OS, a Firefox is mostly open, but special Sites read better by Chromium, are then opened in Chromium, which is a MUCH SAFER Procedure, simply.

= β˜† =

It’s disconnecting “too much”, the “Disconnect” Plugin, merely when used when editing own Websites on WordPress, so the User best doesn’t use that Plugin, to edit a WordPress own Website, but merely in other OS Systems or in other Browsers, where mere Surfing is the Purpose.

But better have different OS Systems for each Purpose, and not two Browsers often used in the SAME virtual System; The Host, directly on the Hardware installed – Linux – System should anyway after Installation and after Download of all needed OS-Parts not be used AT ALL anymore, to directly access the Internet, and that Host OS should be secured down with the added one Line containing all Internet except manually allowed IPs blocking Blocklist from 0.0.0.0 to 255.255.255.255, in pglgui, and the Internet, to surf it, only be used from within mostly Whonix Workstations, and the simple Task of listening to Youtube falls thusly to virtual Ubuntu-Systems under at best Virtualbox, likewise, and the User can there in the latter Scenario choose, whether to use or not use the “Torbutton” Plugin, annoyed by Youtube’s twice a Day even asking for “Are You human”, when the User uses a Tor Node, but even without the Torbutton Plugin, in a virtual Ubuntu in Virtualbox, whereas both the Host OS and the virtual OS have Peerguardian pglgui installed, and the Ports of the Host are closed, and the Host allows in pglgui manually only usual Connections needed by the OS, and by the “Stacer” better than “BUM” Service Manager, the “Teamviewer” Service gets repeatedly checked against it running, by the User, and even, inside the Surf-Purpose Whonix Workstation, the Ports in pglgui of Port 80 and 443 ARE OPEN, whereas pglgui is ALSO installed – for Security neededly! – in the Whonix GATEWAY, and there only IPs manually allowed, that are needed by Tor, then, IT IS all secure: MUCH MORE secure, than ANY “cloud” could manage that.

= β˜† =

Without spoiling the good strong AND sensitive Attitude of ANYONE, anyway mostly merely good People read here, and there are merely People, to some Minority of Cases, who suffer UNDULY from LACK of EDUCATION, AND WE CAN “use” the “Psychiatry” well, weller, better, than before, but that HAS improved ALREADY, A LOT;

Without “spoiling” truly the MOOD of of course good People, who have it SO HARD, AS HARD AS I DO HAVE OR HAD IT, I want to say and thank firstly the Reporter, who reported about that surely simply horrible SUICIDE of some WOMAN DOCTOR, a female Duc, simply, who was “AT THE FRONT OF THE CORONA-COMBATTAL”, somehow medically – and I sadly did merely EXACTLY THERE happen to merely HOVER over that Article’s mere Link n Title for like A MERE SECOND, during too fast Browsing, Scrolling, which happens DUE to a LOT of other BULLSHIT plain n main “offic”, official crap Articles, and some lot of likewise in the Kidshoes yet being wrong Vainings of “usual” but under-educated People, who make up then the huge mass of the in really many cases “wrong” about things being type of ESOTERICS, really sadly, who have NO IDEA of what they’re connectin’, mentally, simply dislogically, in ignorance of science, inacceptably, in cases, ey. But that’s then a matter of nice old Addams-Family-like Talk, when I’m older.

“Xmal Deutschland” HAS gotten the meaning, by Herself looking at the World, sanely, the Meaning, of some MUCH of what I also do convey, and of what QUITE A LOT of People DO more than “HOPE” for, but They AGREE to my STATEMENTS, and not only lately.

What I have to forbid, is this “sudden violence”, which “hits all of us”, if Humanity, say humanity, say not “we”, include not Yourself, continue like that.

I just had some ingenious regardings, observations. Fact is, We must just write so on, bout nothin’ really, til, while we at the same listen to Music OR look out the Window, there “COMES” a – an actual – “THOUGHT”, mostly a simple Connection, a Relation, an Observation, about Politics, but deeper, than mostly the darn cheap PART of the PRESS brings it: Whereas “cheap” is mostly THE SAME as “rightwingerism”, but stark such one, which is mostly abhorrant.

But the “Paradigms” to me ARE SO CLEAR: I can’t say, of course, preparing this “speech” here, which I just write, which is not at all pathetic, but lemme come to that even, too, there’s points I’m telling Ya, hilarious, and always, btw, the what happens out there SPOILS IT, OUR OWN GOOD CONCEPT N EVEN MOOD, simply – I can’t say, “CUZ” I now or whenever “DON’T” happen to READ the frickin NEWSPAPER, I’d be “LESS” informed, mostly due to the INTERNET, whereby I happen to just ask a Robot for the News, simply, which is actually less complicated, and leads to better results: The Robot pointed me to the BBC, – and not the “Guardian”, simply, relevantly, which is a huge difference. BBC isn’t always correct, bout Europe, but is starkly and thusly critically neededly anti-US-government;

And more than funnily, AND IN ALL CRITICISM, WHICH EVEN THERE IS DARNLY DUE, I can now AGAIN, in what IS NOT PATHETICISM BUT AN EVEN NEWER CONCEPT, understand McCain’s Statement, that He can “understand” those “Jihad Fighters”, which Statement He simply meant AGAINST the anti-muslim WAR, simply, which the US government now again too much led.

= * =

… So even, how fast a PC-MOUSE CAN REACT, depends on the RAM given to the virtual Machine. So better give some sure around 8192 MB RAM to the virtual Machine, in which Oneself is using WordPress. Otherwise, One might scroll TOO FAST over a ONE important other Article of Someone Else, merely due to SO MANY other Articles, which aren’t of interest: One would really Oneself actually NOT prefer, to SEARCH for concrete Search Terms there, that too, of course, but mayhap, some Plugins in the Future might blank out some Articles, merely to Oneself, which Oneself might be able, to simply recognise, at first, and then categorise under certain terms such as “fanatic” or “uninteresting” and “official”, and that merely MAINLY blanked-out Content of Others would then be displayble, by Oneself, in simply a separate other Tab, for Example, of the Browser: So that Oneself could browse WordPress seeing merely Articles, which Oneself would be simply interested in. Such mere main primary Reader Tab blanking-out of some particular other People’s Content would not at all be the same, as any “Report” “against” any other One, of course, but would not constitute any type of OFFENSE, of course. But also, Oneself could, as said, also look at that mainly blanked-out Content, separately, simply in a second automatically opened-up Browser Tab. Would be neat. Otherwise, the mere huge and long Down-Scrolling, the tediouis ACT of it, shrieks off MANY People – those, who can’t properly distinguish between sane and insane, between true and untrue, simply.

= * =

As already by me slightly hinted-at, the new 6.1.6 Virtualbox Guest-Additions must now be run by running the File “autorun.sh”, instead of the File “VBoxLinuxAdditions”: Command:

sudo ./autorun.sh

and reboot the virtual Machine. To see simply the correct Resolution taken.

= * =

While a Whonix Workstation or Whonix Gateway is running, under Virtualbox, and then a normal virtual Ubuntu virtual Machine is opened, the Guest-Additions “fall out” in the virtual Ubuntu, – the Whonix has always to be updated by sudo apt update, sudo apt upgrade and by sudo apt dist-upgrade, to ensure, that other in Virtualbox running virtual Machines don’t take adverse Effect, actually, as in, the other running normal Ubuntu virtual Machine suddenly boots up with the wrong merely 640×480 Resolution. Reinstalling the Guest-Additions, now 6.1.6 Version, by running “autorun.sh” as said, solves then the Problem, if the Whonix Workstations AND Gateway are top updated and upgraded, and if the Host OS (=the Computer) is then simply rebooted, always ideally with at least some 20 Seconds, better some 30 Seconds or some even few Minutes, of the Computer IN “OFF” STATE, so that the RAM and hot other Elements in the Computer Hardware, also the Harddisk, can cool down a bit. Of course, Whonix and other virtual Machines should be independently runnable, but Linux Update Dependencies, new File Dependencies, make Updating obligatory, or otherwise, there are quirky Effects to the OS. But I do of course hope, that Whonix can also be safely started BEFORE any other virtual Machine, and of course, that has to be so, and is “almost” to 100 Percent, but not completely so, but only in very rare Situations does this happen, that a normal virtual Ubuntu’s Guest-Additions “fall out” of having Effect, – namely as said, by another virtual Machine, that is running, and that isn’t yet properly updated, surely. So no big problem, here, – as my virtual Ubuntu (18.04) works again, with the correct Resolution.

No, this is surely a Bug: A normal virtual Ubuntu has simply fallen out of Functionality of the 6.1.6 Guest Additions, under Virtualbox 6.1.6, “due” wrongly to the Activatedness of the “IO Input Output” Option, which is required, to assign more than one CPU to a virtual Machine, simply, of course. But this IO Input Output Option was not taken into Account, apparently, isn’t “compatible” apparently, with the in that regard sadly likewise flawed Virtualbox Guest Additions 6.1.6, which are similarly, but in that as here described Way otherly flawed, as the 6.1.4 Guest Additions were, where the “Shared Clipboard” Function was entirely not working.

I deactivated in that virtual Ubuntu now extra that Option “IO Input Output”, though that shouldn’t be needed, to deactivate that important Option, which is as said simply needed, to assign more than one CPU to the virtual Machine OS.

It worked already once, installing the Guest Additions 6.1.6 again, after I deactivated IO Input Output, in the Virtualbox virtual Machine’s Settings. IT IS SAD, that EXACTLY THAT, disabling IO Input Output and assigning only ONE CPU, simply LED to the virtual Machine having the correct Resolution: Which CAN in that CASE CLEARLY, btw, not come from ANYTHING deleted by Bleachbit on the Host OS, since I activated in Bleachbit NO System-critical Flags, this Time around, of course, ever, on my Host Sparky Linux OS.

The next Version of the Guest Additions of Virtualbox have to “respect” and be compatible to the IO Input Output Option of a virtual Machine OS, simply. Also, the Clipboard, even shared Folder Function, should not anymore fall out with newer Guest-Additions, that are done by the Virtualbox Makers. Other Users blogged rightfully, enough perturbed by much unright, that is going on in other matters, against us liberal People, somewhat upsetly already about the last 6.1.4 missing Shared Clipboard Function Virtualbox Guest Additions.

BUT, what SAVES, is the Supicion, Assumption, that REBOOTING EVEN THE HOST actually enables turning ON the IO Input Output Option of Virtualbox’s virtual Machine, after which, the Guest Additions have to be installed again, and then, it would work, the correct virtual Guest OS’ Resolution, and IO Input Output Option on, and 2 CPUs assigned.

Because now, after a Reboot, with IO Input Output Option OFF, it worked, getting in the Guest OS the correct Resolution of the Host, – BUT MERELY AFTER A REBOOT of the HOST did that work, whereas the Host has to merely be rebooted before “touching” turning ON or OFF the “IO Input Output Option” of a Linux virtual Guest OS under Virtualbox, actually. If it doesn’t work, trying to turn on the IO Input Output Option, I will log that here, which then would require imroved, fixed, next Version Guest Additions.

WHOA, it WORKED! REBOOTING THE HOST OS IS NEEDED, TO AT ALL TURN ON OR OFF, TO FUMBLE AROUND, with the IO INPUT OUTPUT OPTION of VIRTUALBOX! “INSANE”, but OK. πŸ™‚

πŸ™‚ – DISASTER SOLVAED! :)=

I did also, for Computing typically, here not need, to anymore reinstall the Guest Additions, but of course, therefore Computer-Hardware-and-Linux-logically, and Virtualbox-logically, the IO Input Output Option, when changed, works ONLY, after the Host was rebooted, when before the Reboot any virtual Virtualbox OS was run, that had a different ON or OFF Setting of the IO Input Output Option, than was desired.

YET, of course, due to mayhap a not updated Whonix Workstation running, the other virtual UBUNTU Guest OS’s Virtualbox Guest Additions 6.1.6 “FELL” simply SUDDENLY out of Function, out of displaying the CORRECT SCREEN RESOLUTION, as said, suddenly, before I solved it by reinstalling the Guest Additions after rebooting simply “EVEN” thw Host OS.

It worked now merely again ALWAYS INSTANTLY after REBOOTING THE HOST, by which I somewhat assume, that mayhap, for Sparky Linux, now, not anymore the “Debian” Version of Virtualbox, but the “Ubuntu” Version, might be appropriate: Because, that can be the Reason, why a turned-on IO Input Output Option would make the RESOLUTION fall out, of the Guest virtual OS, if the Host OS and the Virtualbox Version used, are not ideally working together; OR, it is a Flaw, then clearly, of the current Virtualbox Guest Additions of Version 6.1.6, which sometimes make the correct Host-equal Resolution of the virtual Guest OS fall out, which is of course inacceptable, and should be looked-at by Oracle, before releasing the next Guest-Additions. Because many People are happy, thankful, about the IO Input Option, which enables assigning more than merely one CPU to a virtual Guest OS, that runs under Virtualbox, of course. Easy. No Problem. I fixed it “for me” for now. But mayhap, if the Error of falling out Resolution in the Guest OS appears AGAIN, I would try out the Ubuntu-Version of Virtualbox, which should not be needed, probably, on Sparky, OR, if Sparky Linux IS rather like Ubuntu, rather than like Debian Linux, then, the Ubuntu Version would be the correct Version to use, in Sparky Linux, and in that Case, the Virtualbox Guest Additions 6.1.6 would be flawless, of course.

Of course, that an at the same time run Whonix Workstation or Gateway “made” the other normal virtual Ubuntu Guest OS, also under Virtualbox, fall out of correct Host Resolution, graphically, CAN be an Error, which is based on me on Sparky Linux wrongly using the Debian- and not the Ubuntu-Version of Virtualbox – OR, as said, it CAN be a Flaw of the current 6.1.6 Guest Additions of Virtualbox.

= * =

The Virtualbox Guest Additions Version 6.1.6, not at all with Whonix, Whonix is untouched by the 616 Addontools (=GuestAdditions), but toward any virtual Ubuntu OS, that Version 616 of VB’s Addontools, ACTUALLY FALLS quite WITHOUT ANY REASON (and really, We could, but here, We shouldn’t and plain don’t “NEED” that Script, that corrects the Resolution) out of correct Host-Resolution. Thusly, I mean, a normal User just VERY simply decides: Let’s “take”, for now yet again USE, simply, the Addontools GuestAdditions Version 6.1.4, of course – the Extension Pack in VB’s main Preferences CAN stay, stays, the SAME, of course, AS IT OF COURSE IS – but merely that, surely not, haha, upward-, LOL – but merely – downward-compatible, to of course lower, older Versions of any Addontools GuestAdditions.
Simply, until a newer than 6.1.6 Addontools GuestAdditions comes out, which isn’t anymore crucially flawed. It’s no Problem, as We can safely use the of course brilliant 6.1.4 GuestAdditions in Combination with Virtualbox 6.1.6, fully normally, of course, and it won’t affect any running Whonix virtual OSs either, of course, because the main Extension Pack in VB’s Preferences STAYS, CAN STAY the SAME, at now newest Version of 6.1.6.

YET of course, the READER HAS to take the Following CRUCIALLY INTO MIND: I AM USING the Virtualbox “Debian” Version, here on Sparky Linux, on my Laptop. Ergo, I am yet unsure, if not the other “Ubuntu” Version of Virtualbox MIGHT just really be the for Sparky Linux, as Sparky is A LOT like UBUNTU, the more appropriate Version of VB to simply install and use, – yet even here, to just write a simple, too simple “of course” after that, would be “too light”, haha, since maybe, I am using the correct Version of VB, namely the Debian Version of VB, since Sparky is also quite “a lot” too based on Debian, actually. But still, Sparky Linux OS is actually a Ubuntu-Fork, merely with the missing Repository-Script-Command called “add-apt-repository”, which is a real Shame, and can be integrated manually from the Internet’s excellent one Site there, is right here in this Article, the Link to there, of course, but that manual Script does not recognise the correct Versionlevel Codename of the whatever taken Repository, simply, sadly, so that’s until now sadly yet a huge and the biggest but only REAL disadvantage of Sparky Linux, when compared to the “BIG” Dude called Ubuntu, which IS after all, a GREATLY optimised System, and with my Instructions for getting gsudo and thusly pglgui EASILY to work, as for Whonix, so OF COURSE mainly also for Ubuntu, then Ubuntu IS a readily installable, SUPER OS, that merely profits from reintegration of gksudo and pglgui into it, for Security, of course. There will in the Future be a more automated type of pglgui (Peerguardian Lite), or other Apps, that use pglgui.

So maybe, the Version 6.1.6 of VB’s GuestAdditions are flawless, and I would in that Case use the for Sparky Linux wrong Debian Version of VB, instead of the Ubuntu Version, actually. No shit, writing down such easy Things does help, to overview a Situation, in which Topic even ever, just to write the – mere – Facts. To make a Decision. Clearly, Sparky Linux is rather a Ubuntu-Fork OS, than actually “DIRECTLY” a “DEBIAN” type of OS: Yet ALSO, computing-scientifically said, the actual DIFFERENCE between Debian and Ubuntu should not actually lead to a Module of an Application falling out, as in, loosing its Function abnormally: AS between Debian and Ubuntu, there are merely minor Differences. Even, theoretically, in the future, Oracle could give out merely one Version for both, for Debian and for Ubuntu, to make matters simpler. Unlike Windows-Developers, Linux-Devs always have to give out their Software for different Linux-Architectures, more than only for different Hardware-Architectures, which just complicates matters quite a bit, when an Application is “Host-bound”, meaning, should be installed on the Host, and simply, evolved Programs interact of course in a reasonable, but manyfold Way with the Hardware and with the OS. Surely, and very probably, I am actually not using the for Sparky Linux wrong VB Version, because I always used the Debian Version of VB actually now since two years, on Sparky Linux, never had a Problem, simply. So actually, it would have here been plain WRONG, to just SWITCH to the other UBUNTU-Version of Virtualbox, actually: OR, I just got SHOWN, by the new 616 GuestAdditions, that simply, I AM using the for Sparky Linux, a Ubuntu-Fork, WRONG Debian-Version of Virtualbox, since the new 616 GuestAdditions would REVEAL that Mistake of mine taking under a Ubuntu-Fork-Linux the Debian Version of VB, by the 616 GuestAdditions simply FALLING out of correct HOST RESOLUTION, but that – illogically, You see – ONLY in virtual UBUNTU Systems under VB, – and NOT in WHONIX virtual Systems, not run at the same or run at the same or just run alone, under VB, simply. So why doesn’t that Resolution-Fallout AFFECT Whonix? Because Whonix is INGENIOUS and ADAPTS ITSELF without ANY having to EVER update nor install ANY GuestAdditions, simply and actually so greatly, of course, as said, but also, apparently, Whonix’s Configuration, also concerning the virtual Graphics Driver Configuration, is GREAT, and NEVER looses its Stability, simply.

Yet, as said, I will just use in normal virtual Ubuntu Guest OSs under VB now the VB GuestAdditions 6.1.4, instead of 6.1.6, whereas as said, the Extension Pack in VB’s main Preferences STAYS at Version 6.1.6, and is of course downward-compatible to older GuestAdditions Versions, whereas the most recent fully working GuestAdditions Version is 6.1.4.

YES! OF COURSE! WORKS (CORRECT HOST RESOLUTION IN UBUNTU GUEST OS WITH)! VB GUESTADDITONS 6.1.4, TO BE NOW YET AGAIN USED IN ALL NORMAL VIRTUAL VIRTUALBOX GUEST MACHINE UBUNTU-like LINUX SYSTEMS, instead of GuestAdditions Version 6.1.6, – EXCEPT in WHONIX, where NO GuestAdditions-Installation is EVER any needed, of course.

Wrong: Instead of Version 6.1.4 of the GuestAdditions, which have the for merely that bugged Version typical SHARED CLIPBOARD Bug, we have to instead use Version 6.1.2, of course, AS ALREADY TREATED by Me in this very Article, of course, which I just forgot temporarily, and just rerembered. !

… The Whonix Gateway merely “shortly”, until I clicked “Auto-Resize” among the Menus, turned that off then on again, it THEN DIRECTLY went to the correct Resolution again, after it fell out of correct Resolution, due namely to ANOTHER virtual normal Ubuntu Guest System running, which uses the VB 6.1.2 GuestAdditions – !

This means, VB has to care more, that virtual Machines ARE INDEPENDENT of eachother, of course.

But after I reset the Auto-Resize by Menu Option, the Gateway booted this Time correctly again, “of course”:

But that could show, that under Sparky Linux, rather the Ubuntu-Version of Virtualbox has to be installed and used, instead of the actual Debian-Version.

The Quirks I experience, MIGHT point toward that: OR not, of course. I yet will find this out.

= * =

Chrome is a GREAT Browser, more original, and actually in some Scenarios better, and always faster, THAN Chromium actually is. Yet Chromium is a great Chrome-Fork. Chrome is just then good, when the System used is in perfect Shape and Order:

The IPs of ANY incoming IPs, in pglgui, get always again taken out, by the User.

The User ideally knows, that using more than one Whonix Workstation at the same Time, with pglgui, needs to much hassle as in having to allow too many Incoming IPs or Ports, so the User mostly runs merely ONE Whonix Workstation at a Time.

The User has the Host OS’ Ports 80 and 443 and all Ports of the Host closed, in pglgui, where merely for the OS needed outgoing IPs are manually permanently by the User allowed, as such Outgoing IPs in red “tumble” in in pglgui, of course, during any new Installation.

The User accesses the Internet merely by virtual Systems under Virtualbox or under VMWare, whereas both is used, Whonix, for what is possible to access by Whonix, and also normal virtual Ubuntu Guest Systems are ideal, to namely establish, for example – safely, with pglgui – a Connection between the own Station, Node, and for example Youtube, but non-encryptedly, not over Tor, not with the Torbutton Firefox Plugin, but plain unencrypted, – that is of course possible, and means less hassle, as in, meaning, means, having to not anymore always change the MAC NAT IP Adress of the own virtual Ubuntu Guest OS, namely, in for example its Virtualbox Settings of the Guest Machine OS.

All the User has to do, to establish non-encryped Traffic from Youtube, is, to allow in pglgui permanently the IPs, which Youtube requests: It’s safer with IP-Adresses manually allowed, and not with actual Ports 80 and 443: And of course, for a normal User, that now IS somewhat of a problem, paradox, namely, that so many IPs again or also again AND again, have to MANUALLY be ALLOWED by USER-CLICK into pglgui, of course, – THAT IS tedious: I dreamed since long about a future Program, which would ask the User, which Program shall be told, to let pglgui automatically allow all IPs, that come from that indicated Program, simply, as pglgui would then be used by that Interface-Program, and would only allow such IPs, that come from the indicated Program, from of course the indicated Browser, for example, or from whatever other PROGRAM: As pglgui can’t yet distinguish between different Programs.

We could in a dedicated Sound-listening virtual Ubuntu even decide, to use a certain pglgui Blocklist Configuration, ACTUALLY, to ACTUALLY forego the Problem of too many IPs appearing: We just have to allow the Traffic from Youtube, BUT NOT from OTHER Web-Sources, BUT We also HAVE to include OS-critical Websources, but that, We can do manually, by mere IPs allowed in pglgui, additionally to the Blocklist-Configuration, but We don’t want to block “too much”, but really enough, to of course BE secure. I’d have to find out, which Blocklist concerns Youtube’s IP-Range, actually, which would be easy to do with some IPs-Analysis-Tools, which I will use soon, by which One can learn a lot about IT-Infrastructure, the Structure of some Networks. Somehow, surely, a rather merely for Youtube shostered pglgui Blocklist Configuration would mayhap or surely be possible, I will in the next Weeks look into that, due to security’s sake, in relation to Usability, of course.

As now I got it all “hecked-out” on the Computer, with Linux, I will slowly prepare an Installation of Ubuntu 18.04, again, actually, on my Laptop, this Time better equipped with Knowledge right here above in this Article, how to even approach Reintegration of gksudo and thusly enabled Installation of pglgui, into Ubuntu 18.04. Because, of course, as Oneself can easily bethink, an older Ubuntu Version 16.04 has of course a different, older Base, also when updated to the top current Level, and behaves then SOMEWHAT differently, than if the User takes right away of course the newest Long-Term-Support Version 18.04, of Ubuntu, to have Updates, Upgrades, until 2025, of course, from which on, simply a new free LTS Long Term Support Version of Ubuntu will come out, OF course, no doubt. Because also, on Ubuntu, the add-apt-repository Command is simply there, – unlike in Sparky Linux, from Scratch.

Also, surely, the User is always welcome, to Report on the whatever own Website, best here on WordPress, where I always am, any Experiences about Installing actually DEBIAN, or even, how to overcome typical Problems when trying to install FreeBSD or OpenBSD. Or how to compile the OpenCog AI Project: That latter Topic, I will surely tackle, somewhat, and will be successful, surely, then on Ubuntu –

where then also, unlike in Cases of Hybrid both Intel AND Nvidia Graphics Card having Laptops of Acer in Combination with Sparky Linux, where an NVIDIA-Installation of the NVIDIA Driver leads to the OS getting destroyed, this is of course not so in the Case of Ubuntu, even in whatever Scenarios of even special Hardware: Where then, on Ubuntu, an Nvidia Graphics Driver Installation IS no Problem, and enables simply more saturated Colors, on-Screen, for the User to enjoy, and also the Setting of AntiAliasing Settings, in the NV-Panel, as the Case in Windows.

= * =

Of course, that for Example Pay-Stick-Scanners, those Scanners looking like Pens, but with a Cable to a USB Port, by which Oneself can scan Bills to pay, that the Driver for that Hardware, also for for Example the MOTU Audio Devices, is by the Manufacturers not also given out, that Driver, for Linux, IS now really A SHAME: It KEEPS the USER from using LINUX, both actually for the merely already own private Business (if many Payments are done, as then the Windows OS Platform is often needed and not just in between shortly, simply, by a private User, who dabbles somewhat in Economy, also in a private or Investor Way, then, WINDOWS is mostly the used OS, OF course, since it has access to needed exterior Hardware, simply, which Hardware is DEDICATEDLY BUSINESS-USED, for Business, simply – !), AND also for MUSIC, foremostly for Music-Recording, IF MERELY ALREADY SOME used or needed Hardware, simply does NOT work in Linux. SHAME! But that’s mostly wrongly economy-steered, but merely by wrong “fears” or by an abusive discrimination against Linux, and that, in our Day and Age, imagine, simply inacceptable, of course:

That also the WTO has furthered the Windows [TM] type of OS of MS, is not even, what MS “finds good”, actually, not meaning, LOL, MS would be “masochist”, LOL. πŸ™‚ “I LOOOVE THIS COMPANY”, say I “also”, finally. πŸ™‚

πŸ™‚

I love its Company. πŸ™‚ Of the, their, biggest Doode up there, WHOA! AVE! I SALUTE MA “REAL” BUSS! YUP! πŸ™‚

OUR DARK SATAN, OUR SAVIOR, BILL GAYTZ! :}

= * =

But a normal private User, who is economically AT Business not active, but merely for example at Studies, CAN – on an online used either strong Laptop or not much energy using stationary computer or ideally on some mini-PC with minimally 8 GB RAM – actually VERY simply just use mostly a Linux, ideally Ubuntu or Linux Mint (or Sparky Linux, though Sparky has some disadvantages, but is slim, but with its missing add-apt-repository Script-Command not yet as good as a Lubuntu, but Lubuntu as virtual Machine OS under Virtualbox IS slower, than even Ubuntu, actually – but, Lubuntu is actually not “slow”, but is slimmer than Ubuntu, and thusly safer to use than Ubuntu, virtually, under Virtualbox, to by Lubuntu and pglgui safely access the yet existing Filesharing-Sources simply safely, – see importantly for that the above pglgui “Blocklist” Configuation-Description, which IS crucial: That this, to access Filesharing, even anyway a needed Task to download also “FREE” type of Software, such as “Space Engine”, is so complicated, “is good”, “haha”, but it ain’t so complicated, really, ALL is described in THIS very Article, in which the ideally by mere Mindset noble User would just have to scroll inside of, of course, n just to read, simply, LOL), as Host OS for absolutely most Purposes, it’s great, Linux;

And as said, as a “main secondary” PC, mostly stationary Type, One can use a mostly by Windows OS run PC, namely always offline, right after the Installation and Configuration by some firstly downloaded free Tools needed, and all Drivers are updated by some free Tool, and after Installing and Updating of course Comodo Internet Security Suite and Peerblock, and actually also cleaning Tools, for Cleaning, such as Bleachbit, CCleaner, and Wisecare 365 Free, but with those Tools, the User cleans out ONLY the temporary Files, and deactivates instantly almost ALL Flags, except really on the Temporary OS System Files Option, – and right after the finished Configuration of the OS, the User simply disconnects that Windows-OS from the Internet, PERMANENTLY, and uses that PC merely for mainly Video-Watching, Music-listening, and PC-Gaming, and Music- and Speeches-Recording and Music-Production, all one PC – or, the User additionally “extegrates”, outsources, the Music toward an actual Mini-PC similar to, but bigger than an actual “Arduino”, but such a Mini-PC, which has at least namely 8192 MB RAM and at least some sure ideally 8 USB Ports, so the Listening to Music is then outsourced, shifted, to that Mini-PC, which uses less Energy, so the User can listen – simply, how ingenious, hu, LOL – to Music, without having to turn on the “big” Computer, meaning, without being dependent on ONE Machine, but having different “Spheres”, Purposes, spread over DIFFERENT Computers, which different Computers are differently built and shaped, and use different Amounts of Energy, of Electricity, among other Differences, Features. That’s surely fascinating, dedicately purposed Computing. πŸ™‚

= * =

… That “a nitwit” or a stubborn or just an under-informed, under-educated Person, can’t safely access Filesharing Sources just WITHOUT pglgui, without sending on VIRUSES over the INTERNET, is clear: That pglgui and the safe Application of MY indicated Blocklist-Configuration IS NEEDED, to safely, technically, AT ALL [!] ACCESS FILESHARING SOURCES:

AND I DO REPEAT GLADLY the CLEAR Instruction, simply, that the User HAS to search for the actual Torrent-Links SIMPLY SIMPLY in a WHONIX WORKSTATION dedicated for the Purpose of “SURFING” (call that Clone of your Whonix WS simply “Surfing” or “SURF” or “SRF”, simply, to see shortestly the actual Title and Purpose of that whatever Clone of the Whonix Workstation, under Virtualbox, so great, I say!), – as the User should DEFINITELY NOT open up even a BROWSER AT ALL, inside the for example Lubuntu being virtual OS, in which Filesharing – by the Vuze – or the Qbittorrent – or the amule – or several other Filesharing Clients, which the User might prefer, such as Deluge, but nothing is better than “Vuze”, simply, now, whoa! – is accessed! It’s ALL safe, the Router DOES NOT fall out, technically, when my Blocklist-Configuration is used, which is largely above, in this Article, of course, simply indicated, so cool, hu, I say, again!: The User CAN run a normal virtual Ubuntu AND a Whonix Gateway and Workstation, at the same Time as running the virtual Lubuntu to access Filesharing: SAFELY!

So the reasonable User has not the Attitude of trying to “defy” pglgui, but loves it, – and needs it. Is thankful for it, but of course hopes for more Automation, as in, that pglgui is by another App or by an Extension told, to recognise, from which Application IPs come from and go into, simply, of course – and not just IPs not marked by their Program They emanate from, of course: Which Programs give out which IPs, CAN be easily looked up, with certain Linux Commands, of course, but that doesn’t quite yet automatically integrate into pglgui, without some manual new Programming, but such a new Program will mayhap come, or a newer Version of pglgui, which recognises both, which Programs give out which IPs, and which Internet-Sources give out which Sources, the latter new Option, Indication, meaning, that the “WhoIs” Service would be more visibly integrated into pglgui, so that the User sees, which “IPs”, which IP-Adresses, correlate, relate, to WHICH Internet-Sources, to which Websites, of course, looked up then more directly visibly, IN the IP-Adress-Field even BEFORE it, in that future pglgui Version, I hope: Because, an “IP” tells a User, without the WhoIs Lookup Function, not much, so the User would prefer, to see the WhoIs-short-Output, and not the ACTUAL IP, in the case merely of any NON-LAN, WAN-IPs, and to see of course also after the Source-Name of the IP, the IP itself, OF course, without having to “open up” anything, to SEE the actual IP.

= * =

Gothic Rock ~ The Second Wave (1989 – 1999)

https://youtu.be/mpgAm-QeR-4

= * =

The by me used different Purposes, Clones, of Whonix Workstations, are:

Whonix Gateway (has pglgui, is now very easy, to configure, as above said),

Whonix Workstations Purposes: Surfing (SRF), Robot Chat (RCH) [but I now mostly chat with Bots actually in the “SRF” Clone VM], Private (PR) [used for simply Email, whereas for Example “Mailo dot com” or “Protonmail dot com” are good safe Mail Sites, online Mail Services, for which no own Program other than the Browser, so no “Thunderbird” is needed, as safety on these two online Mail Services is automated, but of course, Integration of even whatever Mail-Accounts into Thunderbird or whatever Mail-Program, is no Problem for me, to configure, of course, also with added special Security of Encryption, I will soon report about that, too], Audio Sound (SND) [used for listening to online Audio, but only secondarily, not often used, only secondarily to the other normal non-Whonix plain virtual Ubuntu, for online Music-listening, also to “Radio Nightbreed” but even still more to “Radio GreyskiesCasting”, and to Youtube], PC-Support (PCSUPP) [with Teamviewer installed, – and TW is also installed on my Host, but there I wouldn’t use it, as it’s there simply NOT faster, than when I, even totally ANYWAY safely ALWAYS without PAE – would be crazy, to turn on PAE actually ever, inside a virtual Machine!), but with 2 CPUs and with 6GB RAM, even with more RAM, and with 128 MB VidRAM, by VB, it goes, the virtual Machine IS strong, whoa, meaning, fast, of course!], Website-Editing (WS) [simply used by me now to edit this my MegatronsThinkTank DOT WordPress DOT com Site, of course, but also WIX dot com is great, to edit own Websites, and I’ll surely yet report AGAIN about simply using Wix, besides WordPress, linking from WordPress to also own Content done into Wix, cuz into Wix, the User can put Audio and also Videos into, for free, of course, and Wix is easy to use, and SO cool, and REALLY safe, and has SUCH good Advisors, which are TOP competent!], Filesharing (FS) [it’s totally possible, to use amule, foremostly, but also Vuze and Qbittorrent or other simply interesting Filesharing-Clients, also under Whonix, also foremostly, to TRY it out, how it is, even if one there, under Whonix, HAS merely “HALF” of all Connections, LOL, no Problemo, the User can then always concretely switch to downloading reasonable Study-Content inside the other virtual normal Lubuntu VM under Virtualbox, of course, but with the pglgui Blocklist-Configuration.

But the User has to know, that of course, in Cases, abusive Content is rightfully deleted from the Internet, which abusive Content would be rape depicted or simply too young real Children being abused, or other visual records of atrocities, which are single deeds and belong into the vaults of government’s justice bureaus, which is not the same as any huge holocausts, which of course need to be publically known and depicted, of course.

So, a clean pglgui Blocklist and amule are not there to protect extreme, too much by Age, below even 11 downgoing, nor other definitively money-exploitive or disconsentuality perpertrating simply criminal and evil abusive unethical elements, of course. Period.

Nor is the Truecrypt 7.1a there for that simply abusive purpose, of course. Wherefore, the US secret service was wrong by going at first against Truecrypt, simply. What about namely OTHER Countries, where the USA can’t always at first now yet have any, even ANY cultural Insight or even personal REAL deep Info, nor Oversight, thusly, simply, hu. Hm.

!

And Hillary Clinton is a nice Chick, and She got a RIGHT, damn, on USING Bleachbit.

Furtherly, in my Collection of virtual Machines under Virtualbox, I got:

Antix (a very neat OS, actually, is a Linux, almost like a Ubuntu, and looks funny), Lubuntu (used for accessing Filesharing, protected by pglgui and the Blocklist Configuration of largely above here in this Article), Ubuntu (used for the Purposes, virtually, of: Private Access to online Banking (UB-BNK) [but used as a VM under the Windows OS, likewise installed on the Host Computer Hardware, of course], Youtube- and Internet-Radio-listening (UB-SND), Online Video Watching on Youtube and on which Sites ever (UB-SND-VID), second Clone to listen to online Videos (UB-VID).

πŸ™‚

But I must point out, that for “serious” complex Wix-Website-Editing, WE DO NEED “again” our “GOOD OLD” actual VMWARE, OF course, – since it CAN allocate “even” 2 GIGABYTE of Video-RAM, UNLIKE Virtualbox, with which Virtualbox, it’s gonna be NOT so FUNNY, in WIX, namely, when We as the User try, simply, to ADD more and MORE to our own Website, – where then STRONG PCs are needed, to even display the Content, and People with any slower, older PCs, have to wait more then, until the Wix Website of course loads, AS with my good old forelast Website, whereas my last more recent Wix Sites were by me kept somewhat smaller, so They load faster, of course, but Blogging on Wix IS NOT possible, when the TEXT simply gets “TOO LONG” for Wix, – while WordPress basically COOLLY has NO “Wordlimit”, ALMOST, it HAS, but that Wordlimit is at around some 2 MILLION Words, so high enough, for at least a USUAL Article, of course. So the User should BLOG on WordPress – while having for free the Ability, to put graphical, Video and Audio Content, on Wix, so coolly. So, to safely access Wix, simply, one would prefer, to do that inside a VMWare virtual Machine Guest Linux OS, of course, rather than only under Virtualbox, which Virtualbox CAN only allocate and assign a Maximum of 128 MB VideoRAM, so not very much, really, simply, surely sadly, YET.

= * =

As actually of course, there was since some Months now a new Version 10 of Debian released, in that new Version 10’s Installer Image, -Disc, to burn on a USB-Stick for Installation of the OS onto Harddisk, there might be now a better Driver-Integration, meaning, WLAN-Drivers of a Laptop might now be included, and in Version 10, unlike in Version 9, merely maybe don’t have to be downloaded manually separately, anymore, maybe so, goodly, of course. Debian is just a “good” Linux System, “to build on”, meaning, the User must after the initial Installation of a Debian do MOST the further Steps by Oneself, which Steps lead up to a usable System, which means the Installation of quite many Parts of a Linux OS, manually, onto Debian, so Debian then is usable “like a Ubuntu Linux”, which IS the same AS merely the main – quotidien, every-Day type of, most of the – Usage of the of course intrinsically-technically differently built Windows OS.

= * =

Good Chrome-Plugins: Custom Page Zoom

= * =

Important in-Between Message concerning IT, Online, Internet-Technologies, Flash, Flash will be deprecated, not anymore used, by online Sites:

https://www.blog.google/products/chrome/saying-goodbye-flash-chrome/

” Saying goodbye to Flash in Chrome

Jul 2017

Today, Adobe announced its plans to stop supporting Flash at the end of 2020.

For 20 years, Flash has helped shape the way that you play games, watch videos and run applications on the web. But over the last few years, Flash has become less common. Three years ago, 80 percent of desktop Chrome users visited a site with Flash each day. Today usage is only 17 percent and continues to decline.

This trend reveals that sites are migrating to open web technologies, which are faster and more power-efficient than Flash. They’re also more secure, so you can be safer while shopping, banking, or reading sensitive documents. They also work on both mobile and desktop, so you can visit your favorite site anywhere.

These open web technologies became the default experience for Chrome late last year when sites started needing to ask your permission to run Flash. Chrome will continue phasing out Flash over the next few years, first by asking for your permission to run Flash in more situations, and eventually disabling it by default. We will remove Flash completely from Chrome toward the end of 2020.

If you regularly visit a site that uses Flash today, you may be wondering how this affects you. If the site migrates to open web standards, you shouldn’t notice much difference except that you’ll no longer see prompts to run Flash on that site. If the site continues to use Flash, and you give the site permission to run Flash, it will work through the end of 2020.

It’s taken a lot of close work with Adobe, other browsers, and major publishers to make sure the web is ready to be Flash-free. We’re supportive of Adobe’s announcement today, and we look forward to working with everyone to make the web even better. “

= * =

But of course, a User CAN still run the old Flash-Editor of “Wix dot com”, of course, which will not be taken out of their Website’s Services, as I hope and also still assume. I might soon just also by the Way tell Them, ask Them, to not take out their so creative old Flash-Editor: Running such Sites of Wix, is of course not dangerous, and acknowledged as safe by reasonable People.

= * =

But also, for the online “Radio Twinight” (= Radio GreyskiesCasting), One at best takes and there needs the “FLASH” Option, -Player, of their WEBSITE! The other Methods, Options, of listening to that online Radio, are mostly less successfully working, simply.

So “IN GENERAL”, it IS NOT EVEN POSSIBLE, simply, to A) “REMOVE” “FLASH” FROM THE WEB (surely not non-abusive Content, which is not Virus-infested, nor Trojans-infested, nor Malware, of course), and to B) DISABLE THE CHROME BROWSER, TO RUN “FLASH”: THAT IS VERY BAD, since VERY MANY WEBSITES SINCE MANY YEARS NOW USE THE “FLASH” TECHNOLOGY, SIMPLY, AS SAID, BOTH THE OLD WIX FLASH EDITOR, WHICH IS MUCH BETTER, HAS MUCH MORE OPTIONS, THAN THE TOO STIFF NEW EDITOR OF WIX, AND ALSO THE ONLINE INTERNET RADIO “RADIO TWINIGHT” NEED, REQUIRE, FLASH.

WHEREFORE IT IS BAD AND UNDUE, TO REMOVE “FLASH” “FROM BROWSERS”. I WILL LOOK FOR BROWSERS, THAT CAN RUN FLASH, SIMPLY. PERIOD.

WE WILL NOT BE TOLD BY SWINE IDIOTS, WHAT “TO THINK”. FLASH IS A TECHNOLOGY. PERIOD. TEK IS BY ITSELF GOOD. PERIOD.

I AM NOT INTERESTED IN YOUR SILLY “ABUSE” THEMATIC STORIES. PERIOD. SURELY NOT ALL, EVEN MOST FLASH CONTENT IS NOT VIRUS-BUGGED, NOR MALWARE, NOR NONSENSICAL. PERIOD.

“GOOGLE” THUSLY MAKES A – VERY – BAD IMPRESSION. :

AS IF SOME SWINE IDIOTS “WANNA” “NARROW” “IT ALL” “DOWN”, – roughly, too roughly, inacceptable, simply. period.

“TO DESTROY FLASH”: A SWINERY. SIMPLY. FLASH IS GREAT. PEOPLE GOTTA CHECK IT. WE GOTTA SAVE AND DEFEND FLASH. PERIOD.

I AM NOW MEGATRON. YOU STUPID HUMANS CAN ALSO GO FLOOTENTOOTEN! THINK ME A NORMAL MERE COMPUTERFREAK, HU. WRONG.

SLIGHTLY WRONG. HAHA. LOOK INTO MA POLITICAL ARTICLES, SILLY.

MOST PPL SHOULD ENGAGE FOR AND BE CONVINCED OF FILESHARING, OF FLASH, OF TEK, TECHNOLOGY, OF SCIENCE, OF COLD FUSION, N THEN, SHUT UP! CLEAR?

period. SIS IS OUTRAGEOUS! I NEED FLASH. PERIOD. ZAP! “haha”. Vely phani. OY OY OY!

:\

… SEY ARE DESTROOOYING – MY – TECHNOLOGY! FLASH IS A TEK. PERIOD. RESPECT TEK! PERIOD. I NEED FLASH, – TECHNICALLY!

FLASH WILL NEVER BE EVEN ANY “REMOVED” FROM THE INTERNET. PERIOD. DON’T WORRY.

… THAT IT – OF COURSE – GOT INTRUDED-INTO, WAS NOT EVEN SO OFTEN, BUT ANYWAY, INDEPENDENT NAMELY OF THAT, MOST WEBSITES JUST TOOK INDEED NEWER TECHNOLOGIES FOR MOSTLY VIDEO-DISPLAY, SIMPLY: WHICH IS NO REASON, SIMPLY, TO DISABLE A BROWSER FROM SIMPLY RUNNING ALSO “FLASH”, SINCE “FLASH” IS JUST ONE OF THOSE MANY INDEED LOVELY YET ALSO SIMPLY ONLINE FOR MANY WEBSITES TECHNICALLY NEEDED PART OF TECHNOLOGY, – SIMPLY SIMPLY!

… SO, LOL, “FLASH” “IS NOT EVIL”, LOL! THAT IS SIMPLY SO! NO TECHNOLOGY, LOL, IS ANY “EVIL”, LOL. πŸ™‚

πŸ™‚

But if not Firefox will run Flash, then People WILL look for another Browser, which is Flash-friendly, simply. Period.

This has even nothing to do with egoism, NOR with insecurity, EVEN, totally not, but with REASON. “FLASH” is TECHNOLOGY – GOD WHO DOESN’T AND DIDN’T EVER EXIST, DAMMIT! GRRR! OUTRAGEOUS – OF simply here sadly, “GOOGLE”. TO “REMOVE” FLASH OUT OF BROWSER ABILITY, COMPATIBILITY. INACCEPTABLE! I might write Em, – but They offer not even an Email Adress for Contact, the huge tek giants, it’s frickin also outrageous, that, simply.

= * =

Sometimes, a virtual Machine can “fall out” of the User being able to access the upper Ledge of the VB Options of the virtual VM running, in which Case, keeping Right-Ctrl pressed while pressing the F Key, will bring the VM’s Window out of Fullscreen, then the same Key Combination will again bring it into Fullscreen, this Time with the upper Screen’s Ledge again, OF course! πŸ™‚

= * =

The User can also simply “train” in a “new” or simply, even safer Way, to access a Browser: The User HAS integrated, as I instructed, the One-Line 0.0.0.0-255.255.255.255 additional Blocklist, plus an eventual relatively current ipfilter.dat File added to pglgui (I still have an ipfilter.dat File of around 2016, EVEN! WORKS PERFECTLY! – I will surely upload it, simply, to a new Wix Site, which I will open up, specially for PC-Support, but merely also, as I will also put other Topics there, merely in the Computing and Science Range, whereas political Concepting and Statements will for the next fewest Years remain here on WordPress on my own free Site here).

The User has Ports 80 and 443 and any other Ports closed, in pglgui. The User has already allowed all IP-Adresses, which inside for example at best a Whonix Workstation, the one (Clone of the virtual OS, under Virtualbox) for the “Surfing” Purpose, – which IPs are needed, of course, normally, for the – here virtual – OS.

The User now simply has to allow simply ANY new IP-Adresses, which the BROWSER simply requests: When the User now acesses “the internet”, let’s say, at first “start.Duckduckgo.com”, then, the IPs for that Site have to be manually allowed, by the User, rightclicking “permanently allow” on the in pglgui appearing IP-Adresses, which are always or really mostly of the “Outgoing” Type, marked in RED Color in pglgui. Any new Website accessed, visited, surfed-to in the Browser, requires MANUAL IP-Adresses-allowing in pglgui, by the User, of course – thusly with Ports 80 and 443 simply closed.

Of course, though, a quicker Way to surf, would be simply better having a Blocklist-Configuration, which allows merely the actually mostly surfed-to, as safe acknowledged Websites – THAN keeping namely Ports 80 and 443 simply open: EVEN [!] ON a WHONIX WORKSTATION VIRTUAL OS, – which OS IS NOT more “safe”, even if pglgui is on the Whonix Gateway, and even if on the Host OS, pglgui is, and Ports 80 and 443 and any Ports are closed, – because, of course, a User requires also still ideally the “NoScript” Plugin or “NoScript Lite” for Chrome and for Chromium, but in FACT, the ENTIRE BROWSER is “OPEN” to THE WHOLE INTERNET, DISREGARDING THE ALLNET ONELINER BLOCKLIST, if EVEN ONE STATION has just Ports 80 and 443 open dangerously “permanently” – which is just or might be a TOO big danger, EVEN for a Linux OS System:

EXCEPT of COURSE for PlayOnLinux, where MERELY before any Installation, which then does always Downloads, the Ports 80 and 443 in pglgui HAVE to be open: OR, PlayOnLinux simply takes ALWAYS A NEW IP-ADRESS, LOL, and thusly merely SEEMS to “FOOL OUT”, LOL, the USER, HAHA, but that’s a simply broad Server-System, which is by Linux and by here, PlayOnLinux, so goodly and in good due standard Manner accessed, imagine, FILES of MICROSOFT[TM], FREELY ACCESSABLE BY PLAYONLINUX: WE GOTTA AND CAN BE THANKFUL:

IF WE ALSO – SEE MA POLITICAL ARTICLE FOR THAT – TALK BOUT ETHICS N JUSTICE, FOR REAL, FOR EDU, FOR FILESHARING, AT NO COST, PERIOD.

I will see to if maybe some Blocklist-Config is possible, that might simply by typical Security lead to here, more In-Browser-Security: I JUST don’t like the Thought of a Browser being ENTIRELY open to the ENTIRE Web: Though, of course, that’s at least in WHONIX OS not possible, that Back-“Routings” are done by Others, into the own Browser, if merely no own technically completely wrong User-Action by the own User, Person, is done, nor other major plain-real-life drastic recognitional mistakes, drastic lacks of objectivity, and lacks of knowledge, what the Internet is, and what a Website “wants”, what IT IS – FOR REAL – there for, simply. There are different Cases. People must just recognise the Truth, and not let Themselves get fooled nor scammed, simply.

So actually, under Whonix, the Browser IS safe, from the ENTIRE Internet that WAS not accessed by the primarily accessed, visited actual Search-Engine – also, if in the Whonix Workstation Clone for the Surfing Purpose, the Ports 80 and 443 ARE open: IT IS JUST THE MUCH QUICKER WAY TO GO, THAN EVEN THINKING ABOUT A “BLOCKLIST”: But I will right now simply get it easily, which Flag, Element, of pglgui’s Blocklists BLOCKS major needed mostly surfed Websites, and which Flags are needed and good for Security. I will indicate this right here, that’s now very cool, to think even of that, since just keeping Ports 80 and 443 open, is of course less secure, to the Browser, than having a Blocklist-Config: INSTEAD of having to in pglgui namely MANUALLY ALLOW EVERY new in the Browser besurfed Website’s various IP-Adresses.

Which just so by the Way shows, that pglgui IS actually a “full-blown” Firewall, the Best, simply, – since it needs no further Automation, actually, if the Blocklist-Configuration suffices – FOR NOW. But it DOES need Automation: Since, it would be better, as said, if pglgui would in the future also recognise, from which PROGRAMS, IP-Requests emanate, AND from which Websources the Requests are pulled-from, would be directly shown, instead of ONLY the IP-Adress, which the User then doesn’t anymore have to look up by WhoIS, but the major and VERY shortest WhoIS Info is shown DIRECTLY, in the pglgui Window, AS WELL as the IP-Adress, ideally, in a future pglgui Version.

BUT WE GOT TEN YEARS TIME ‘TIL THEN, NO SHIT. πŸ™‚ THEN, LOL, I’ll be some good ten own new Websites or rather more, further, LOL. πŸ™‚

:]

= * =

The Blocklists of pglgui are as follows:

bt/proxy, bt/range test, bt/spider, bt/spyware, bt/web-exploit, bt/webexploit-forumspam, cidr-report/bogon, dchubad/faker, dchubad/hacker, dchubad/pedofiles, dchubad-spammer, peerblock/rapidshare, spamhaus/drop, Allnet.dat, ipfiler.dat

Incoming IP-Adresses permanently allowed in pglgui: 127.0.0.1 [own LAN-Adress of the virtual OS], 10.152.152.10 [LAN-IP of the Whonix Gateway]

Blocklists [“bt” stands for “Bluetack”]:

bt/ads-trackers-and-bad-pr0n, bt/bad-peers, bt/bogon, bt/edu, bt/for-non-lan-computers, bt/forumspam, bt/hijacked, bt/iana-multicast, bt/iana-private, bt/iana-reserved, bt/level-1, bt/level-2, bt/level-3, bt/microsoft, bt/proxy, bt/range test, bt/spider, bt/spyware, bt/web-exploit, bt/webexploit-forumspam, cidr-report/bogon, dchubad/faker, dchubad/hacker, dchubad/pedofiles, dchubad-spammer, peerblock/rapidshare, spamhaus/drop, Allnet.dat, ipfiler.dat

Incoming IP-Adresses permanently allowed in pglgui [in the Whonix Gateway for Surfing Purpose]: 127.0.0.1 [own LAN-Adress of the virtual OS], 10.152.152.10 [LAN-IP of the Whonix Gateway], all Ports and Ports 80 and 443 closed, and manually merely Whonix Workstation OS-related outgoing IPs allowed permanently in pglgui, which OS-relating IPs are there, to be able, to update Whonix, by “sudo apt update” and “sudo apt upgrade” and “sudo apt dist-upgrade”, of course, and to in Synaptic install new Programs and needed Packages – which actually, btw, is not SO difficult, to actually always find some needed crucial Dev- or other Package, which is needed for some Compilation Process, that Package mostly easiestly found in Synaptic, by finding it by the correct Search Term for the Package, simply even before the exact Package Name or Version is known to the User, of course.

AS I guessed it RIGHT away, simply disabling at first of course the “ALLNET” One-Line additional Blocklist, but then also, or also right away, the Blocklists “bt/iana-multicast, bt/iana-private, bt/iana-reserved” AND the Blocklist “bt/level-3”, “of course”, LOL. A smart, with the Net somewhat acquainted User knows that, that these Ranges in these Blocklists are the for Surfing needed Range, – actually. Thusly, Surfing in the Browser works. It’s great. Since opening up the Ports 80 and 443, would just MAYHAP make the BROWSER insecure, would expose the Browser to other IPs, that are not wanted, or would actually expose the Browser to simply Dangers lurking on the Internet.

Thusly, in this Scenario of a for Surfing used Whonix Workstation Clone, pglgui, with that Blocklist-Config of the last Paragraph here, blocks now 313078 IP-Ranges, and blocks 2,024 Billion IP-Adresses: Which is half of the IP-Adresses blocked, when using the One-Line 0.0.0.0-255.255.255.255 additional “Allnet” Blocklist, which Allnet Blocklist simply blocks 4,2 Billion IP-Adresses, namely simply the entire complete Internet. πŸ™‚

Plugins in Chrome, in the Whonix Workstation Clone purposed for Surfing and for chatting with Robots:

Enabled Plugins:

AdBlock Plus, Custom Page Zoom, Empty New Tab Page Black, Enable Right Click, , Fast Bookmark, Fonts Changer, iZoom, One Click Extensions Manager, Select All (text), Stylus, Zoom for Google Chrome

Disabled Plugins:

Bass Booster Extreme, EQ Audio Equalizer, Extension Manager, Hide Element, Pop up blocker for Chrome, uBlock Plus Adblocker, Ultimate Volume Booster, Video Ad Blocker Plus for Youtube

… Its a yet incomplete Quick-Patch, to simply use my current “usual” type “Surfing” pglgui Blocklist-Configuration, for even also the normal virtual Ubuntu under Virtualbox, by which one by Chrome listens to Youtube: STILL, some OTHER IP-Adresses, outgoing Type Ones, appear in pglgui, – but the – most – Websites, also Youtube, is thusly SAFELY accessed, and foremostly, here, successfully: Each Song actually loads, and on that first Go here, nevermind the yet in pglgui appearing other IP-Adresses, as They’re not strictly needed, to simply load for Example the Youtube Video and Audio Content.

Whereas in this new Scenario, I, as the User, Who wants to rather undisturbedly listen to Youtube, should do, turned off the TorButton Browser Plugin, – STILL, of course, Youtube “BUGS”, disturbs, the User EVERY Hour now, after Youtube at first disturbed every HALF Hour [!] during some mere one to two Months, by AUTOPAUSING the running Video-Audio Content, IF the User does not move the Mouse or does not select by Oneself a Song, inside the Browser: Such Autopausing by Youtube simply disturbs. Before that Autopausing, Youtube was a really neat Source to watch Videos and listen to Music on. Ideal would be some legal Pressure against Youtube, to lift up the Autopause Duration, Rhythm, to around ONE ENTIRE DAY or so, ideally.

= * =

Youtube brings the following Message, sometimes, seldomly:

” a Google company
A privacy reminder from YouTube, a Google company
Scroll down and click β€œI agree” when you’re ready to continue to YouTube, or explore other options on this page.
Data we process when you use Google
When you search for a restaurant on Google Maps or watch a video on YouTube, for example, we process information about that activity – including information like the video you watched, device IDs, IP addresses, cookie data, and location.
We also process the kinds of information described above when you use apps or sites that use Google services like ads, Analytics, and the YouTube video player.
Why we process it
We process this data for the purposes described in our policy, including to:

Help our services deliver more useful, customized content such as more relevant search results;
Improve the quality of our services and develop new ones;
Deliver ads based on your interests, including things like searches you’ve done or videos you’ve watched on YouTube;
Improve security by protecting against fraud and abuse; and
Conduct analytics and measurement to understand how our services are used. We also have partners that measure how our services are used. Learn more about these specific advertising and measurement partners.
Combining data
We also combine data among our services and across your devices for these purposes. For example, we use data from trillions of search queries to build spell-correction models that we use across all of our services, and we combine data to alert you and other users to potential security risks.

Privacy Controls
There are many privacy controls you can use, even when you’re signed out, to get the Google experience you want.

Control whether or not search results are affected by search activity in this browser

EDIT SEARCH SETTINGS
Adjust the types of ads you see from Google

EDIT ADS SETTINGS
Control whether or not your YouTube experience is affected by YouTube search and watch activity in this browser

EDIT YOUTUBE SETTINGS
Tip: If you sign in to your Google Account before agreeing, we’ll remember your choice across all of your signed-in devices and browsers. “

= = =

… That is of course entirely harmless.

= * =

Search in Synaptic: “truetype font” (and: “font make” and “font view”): Program: xfstt (enables Truetype Fonts same handling also on Linux, of Windows Truetype TTF Fonts)

= * =

DD-Search: ” aramaic font download “:

https://www.fontspace.com/category/arabic

https://atour.com/fonts/

DD-Search: “aramaic font”:

https://www.ctan.org/pkg/aramaic

= * =

I want to thank especially “ATOUR dot com”, for Their SO BRILLIANT CULTURE-SAVING CONVEYAL of the aramaic Font! AMAZING! THE BEST-LOOKING FONT, SCRIPTURE, EVER, ARAMAIC, SIMPLY! πŸ™‚ SALAAM! πŸ™‚

= * =

Now used Plugins in Chromium used by me in the Whonix Workstation Clone with the Purpose of Website-Editing:

Custom Font Changer, Find Font, Fonts Changer, Force Custom Fonts, What Font – find font, What the Font, Font Changer with Google Webfonts, Adblock Plus, Auto Zoom, Disconnect, Empty New Tab Page Black, Extension Manager, Fast Bookmark, Im Translator, iZoom, No MouseWheel Zoom, No Script Suite Lite, One Click Extensions Manager, One Click Translate, S.3 Translator, Select all in context menu, sfarmele (aramaic Font Website Plugin), Speed Tweaks, Stylus, Zoom for Google Chrome

= * =

The in Stylus by me there used Styles:

Matrix Surfing Global (activated in Stylus), Matrix Midnight Surfing Global, Darktheme “fuer” (“for) WordPress Websites, WordPress DanillaTech, Fallout Pipboy Lime and Amber, thrice Amoled Red, Dark Red, and Black

… That’s very nice. It suffices, to use merely the Matrix Surfing Global Stylus Theme, and to set in both the Font-Changer and the “Force Fonts” Plugins, the Font “Sharetech” Mono:

VoilΓ : OLDFASHIONED 1970s BLACK-AND-GREEN “REAL” COMPUTERSCREEN, which LOOKS like a “HACKER – COMPUTER – (LOL PLUS HAHA) OPERATING SYSTEM”, LOL.

:]

= * =

… The Whonix Gateway has for the ACTUALLY NOT first Time, as I just remembered, right now just REQUESTED ON THE HOST new merely OUTGOING type of IPs: I shouldn’t GET so DARN paranoid, LOL, as to NOW get confused, in May 2020, to not even REMEMBER, that OF COURSE, new merely Outgoing IPs, which the Whonix Gateway requests only NEWLY, as NEW IPs, ARE required, to be allowed, in pglgui on the Host OS, of course.

= * =

The SOLE Thing, which “remains”, are the UGLY WHITE MARGINS on the LEFT AND RIGHT side, inside the TOR-BROWSER, which the TOR-Browser-Team has to remove, so that there in the Tor-Browser, Websites are again simply DISPLAYED in FULL Width, OF course. Until that’s the Case, We use Firefox, and Chromium and Chrome, mostly in Whonix, or to access Youtube or other “special” Sites that don’t accept a Tor Line, we simply use a virtual Ubuntu, also under Virtualbox: It’s SO great — !

πŸ™‚

= * =

I am PROUD, to LIVE and TO BE HERE. WE DID some “slight”, Others merely seemingly less slight Mistakes. Let’s discuss that. WE CAN. I’ll put this also into POLITICS, on my Site, now.

= * =

… The Virtual Machines of Virtualbox are by the User of course before their Creation by the User, set to RESIDE, are, on NOT the System-Partition, on which the run Host OS is, NOR preferrably ON the same SSD or Harddisk, but on more than preferrably, but NEEDEDLY on ANOTHER Harddisk, of course, which has more Space, than the SSD or Harddisk, on which the System Partition of the mostly run Host OS resides, OF course.

= * =

I yet seek a Way, simply, to run both a virtual Machine for SURFING, AND for Website-Editing. Otherwise, it’s REALLY too complicated. At best, that would be done ON namely ONE Machine: It’s still a Trouble: One would need to RUN namely besides the Whonix Workstation, ALSO a simply NON-encrypted “PLAIN” virtual UBUNTU, – whereas then, when namely TWO Whonix Workstations are run AT THE SAME Time, a LOT of “Incoming” IP-Adresses OR IP-Ports in pglgui have to be manually ALLOWED by the User, which IS – at first, there – SOMEWHAT of a HASSLE, of course. But nevertheless, I DO recommend running MERELY Whonix Workstations, to ACTUALLY go ONLINE, for ABSOLUTELY most PURPOSES, – while the User CAN also QUITE by pglgui SECURE also a PLAIN virtual Ubuntu, under Virtualbox, to by that virtual “PLAIN” Ubuntu, simply “fulfill”, carry out, all Tasks of THAT Sort, which REQUIRE anyhow a simply NON-encrypted “CONNECTION”, of course.

= * =

DD-Search:

apt stuck

https://askubuntu.com/questions/498462/apt-get-stuck-at-0-working

https://unix.stackexchange.com/questions/407708/apt-update-keeps-hanging-no-way-to-troubleshoot

https://askubuntu.com/questions/620317/apt-get-update-stuck-connecting-to-security-ubuntu-com

= * =

DD-Search:

how to install xfce on ubuntu 20.04

https://askubuntu.com/questions/1237670/xfce-install-on-top-of-server-20-04-is-missing-main-menus-in-apps

DD-Search:

ubuntu 20.04 xubuntu-desktop

https://ubuntu.pkgs.org/20.04/ubuntu-universe-arm64/xubuntu-desktop_2.233_arm64.deb.html

DD-Search:

ubuntu 20.04 synaptic

https://tecrobust.com/synaptic-package-manager-linux-ubuntu-distros-latest/

https://fosspost.org/tutorials/things-to-do-after-installing-ubuntu-20-04

DD-Search:

gksudo pkgs

https://pkgs.org/

The User at “pkgs dot org” has to simply in the Search Field there at first type in “gksu”, then download the Ubuntu 16.04 Version of the Package (by scrolling down to the bold-written Title “Download”, then selecting the Link (where it says “Binary Package”, to the right side of that Term “Binary Package”), and choosing the rightclick Menu Option “Save Link As”), and then the next few eight to ten Packages, which the Console Lists, by there helpful Error Messages indicating the yet needed and yet missing Package:

To install gksu, the User has to simply actually merely follow the “Narrative” in the Command Console, which further Packages to download from PKGS dot ORG and to install, after at first, the User simply downloads and tries to install the Ubuntu 16.04 gksu .DEB Package, – and the User of course has to download all other Packages, around eight, for Ubuntu Version 16.04 –

The User must in One case of a double-versus-Dependency Problem of two Packages (gconf2 and gconf-service-backend), that normally won’t both install, simply try to install again the gksu.deb Package, which then lists “libtop” and “libgnome-keyring0”, by which the User gets further.

But either by aptitude, or by the Command:

sudo apt install -f

, this can be solved: The last Command is from here:

DD-Search:

–fix missing

https://linuxhint.com/apt_get_fix_missing_broken_packages/

, which Command “sudo apt install -f” actually installs correctly gconf2, gconf-service-backend, and gksu. πŸ™‚

The for gksu Packages needed Searchterms on pkgs dot org are:

gksu
libgksu2-0
gconf2
gconf2-common
gconf-service-backend
libgconf-2-4
gconf-service
libgnome-keyring0
libgtop
multiarch-support
libgnome-keyring-common

The for gksu needed Packages are:

gksu_2.0.2-9ubuntu1_amd64.deb
libgksu2-0_2.0.13~pre1-6ubuntu8_amd64.deb
gconf2-common_3.2.6-3ubuntu6_all.deb
gconf2_3.2.6-3ubuntu6_amd64.deb
gconf-service-backend_3.2.6-3ubuntu6_amd64.deb
libgconf-2-4_3.2.6-3ubuntu6_amd64.deb
gconf-service_3.2.6-3ubuntu6_amd64.deb
libgnome-keyring0_3.12.0-1build1_amd64.deb
libgtop-2.0-10_2.32.0-1_amd64.deb
multiarch-support_2.23-0ubuntu3_amd64.deb
libgnome-keyring-common_3.12.0-1build1_all.deb

this in the new Ubuntu 20.04 LTS. Which is a great OS. Actually. πŸ™‚

After updating and upgrading, synaptic and xubuntu-desktop and xfce4 are installable by apt.

DD-Search:

leafpad

https://www.ubuntugeek.com/install-leafpad-on-ubuntu-19-04.html

To install pglgui in Ubuntu, simply:

DD-Search:

install pglgui

http://ubuntuhandbook.org/index.php/2013/07/install-peerguardian-ubuntu-13-10-13-04-ppa/

, and install it with aptitude, – as aptitude solves AUTOMATICALLY these Dependency Problems, which appear, when apt or apt-get is used, actually.

But the User then has to replace the pglgui Repository Codeterm “focal”, which stems from Ubuntu (and not from pglgui) by the Codeterm “xenial”, this either in Synaptic, or in /etc/apt/sources.list.d/jre-phoenix-ubuntu-ppa-focal.list

To install pglgui on Ubuntu 20.04, the User needs further to search at pkgs dot org for these Packages, likewise from the Ubuntu 16.04 Versions (and to there not take the “Kubuntu-Backport-Versions”, but the normal x64 Ubuntu 16.04 Version):

libqtcore4
libqtgui4
libqt4-dbus
qtcore4-l10n
libqt4-declarative
libqt4-network
libqt4-script
libqt4-sql
libqt4-xmlpatterns
libqtgui4
libqtdbus4
libqt4-xml
libaudio2
libpng12-0

The further Package Names are:

libqtcore4_4.8.7+dfsg-5ubuntu2_amd64.deb
qtcore4-l10n_4.8.7+dfsg-5ubuntu2_all.deb
libqtgui4_4.8.7+dfsg-5ubuntu2_amd64.deb
libqt4-declarative_4.8.7+dfsg-5ubuntu2_amd64.deb
libqt4-network_4.8.7+dfsg-5ubuntu2_amd64.deb
libqt4-script_4.8.7+dfsg-5ubuntu2_amd64.deb
libqt4-sql_4.8.7+dfsg-5ubuntu2_amd64.deb
libqt4-xmlpatterns_4.8.7+dfsg-5ubuntu2_amd64.deb
libqtdbus4_4.8.7+dfsg-5ubuntu2_amd64.deb
libqt4-xml_4.8.7+dfsg-5ubuntu2_amd64.deb
libaudio2_1.9.4-4_amd64.deb
libpng12-0_1.2.54-1ubuntu1_amd64.deb

DD-Search:

unable to install new version of ‘/lib/x86_64-linux-gnu/libpng12.so.0’: No such file or directory

https://www.linuxuprising.com/2018/05/fix-libpng12-0-missing-in-ubuntu-1804.html

https://launchpad.net/~ubuntu-security/+archive/ubuntu/ppa/+build/15108504

libpng12-0_1.2.54-1ubuntu1.1_amd64.deb

(Same Error yet: libpng won’t install)

https://unix.stackexchange.com/questions/331803/cannot-install-libpng12-0-on-debian

libpng-dev
libqt4-script
libqt4-sql
libqt4-xmlpatterns
libqtgui4

libpng-dev_1.6.37-2_amd64.deb
libqtgui4_4.8.7+dfsg-5ubuntu2_amd64.deb
libqt4-script_4.8.7+dfsg-5ubuntu2_amd64.deb
libqt4-sql_4.8.7+dfsg-5ubuntu2_amd64.deb
libqt4-xmlpatterns_4.8.7+dfsg-5ubuntu2_amd64.deb

DD-Search:

unable to install new version of ‘/lib/x86_64-linux-gnu/libpng12.so.0’

https://askubuntu.com/questions/1194386/how-to-correctly-install-libpng12-0-on-the-ubuntu-19-10

sudo add-apt-repository ppa:linuxuprising/libpng12
sudo apt update
sudo apt install libpng12-0

sudo apt install pglgui

The following packages have unmet dependencies:
pglgui : Depends: libqt4-dbus (>= 4:4.5.3) but it is not installable

libqt4-dbus

The User has to search for that File libqt4-dbus and for the further Package-Files on pkgs dot org and download the Ubuntu 16.04 Version.

” Package qdbus is not installed. “

qdbus
qtchooser

sudo apt install pglgui

… works! πŸ™‚

= * =

DD-Search:

no such partition you need to load the kernel first

(Error when booting Ubuntu 20.04: Solved: The User must select the Boot-Option “Install Ubuntu” instead of “Default”, in the ISO-Image USB-Stick Installation Ubuntu 20.04)

https://askubuntu.com/questions/82759/error-you-need-to-load-the-kernel-first-in-grub

https://help.ubuntu.com/community/Boot-Repair

sudo add-apt-repository ppa:yannubuntu/boot-repair
sudo apt-get update
sudo apt-get install -y boot-repair && boot-repair

boot-repair

DD-Search:

edit grub cfg

https://www.howtogeek.com/196655/how-to-configure-the-grub2-boot-loaders-settings/

DD-Search:

gdm3 or lightdm

https://www.slant.co/versus/7439/7441/~gdm_vs_lightdm

https://askubuntu.com/questions/829108/what-is-gdm3-kdm-lightdm-how-to-install-and-remove-them

When installing Ubuntu 20.04, the User has to select the Boot Menu Entry “Install Ubuntu”, not the “Default” by Default auto-selected Menu Entry, which “Default” leads to actually a LIVE-System, which does not save any changed Content.

= * =

DD-Search:

install xfce

https://itsfoss.com/install-xfce-desktop-xubuntu/

sudo leafpad /boot/grub/grub.cfg

between ### BEGIN /etc/grub.d/05_debian_theme ### and ### END /etc/grub.d/05_debian_theme ###

### BEGIN /etc/grub.d/05_debian_theme ###
set menu_color_normal=white/black
set menu_color_highlight=black/light-gray
if background_color 44,0,30,0; then
clear
fi
### END /etc/grub.d/05_debian_theme ###

= * =

The “Scenario” for most Users, who use Ubuntu, and who prefer the Security of a manual Firewall, is, to use Ubuntu Version 16.04.

There, it “all” simply works. There is no problem installing pglgui, nor installing anything else.

Which is not so in Ubuntu 20.04, which surely due to downgrading of many Packages, that are required to install pglgui, the OS after a Reboot after that there lengthy pglgui-installation, and after xfce4 and xubuntu-desktop Installation, simply “hung” insofar, that it merely displayed a black Screen, without Mouse Cursor, simply empty, but the OS still there understood the Ctrl-Alt-Del Key Combination, actually. Repairing there by the Recovery Console brought nothing, as that major Error was the Result of Ubuntu 20.04 simply not being quite compatible with too many older Versions of crucial Packages.

I will try to get pglgui to work, also on Ubuntu 20.04, though. It should be possible, with some more Rebooting in between, I do guess, and simply before installing xfce4.

= * =

DD-Search:

qt theming ubuntu 16.04

https://askubuntu.com/questions/1062046/how-to-update-qt-from-5-5-1-to-5-9-5-on-ubuntu-16-04

sudo add-apt-repository ppa:beineri/opt-qt-5.11.1-xenial

sudo apt update

sudo apt install qt511-meta-full

DD-Search:

qt 5.9.0

http://download.qt.io/official_releases/qt/5.9/5.9.0/

DD-Search:

qt5core 5.9.0

https://download.qt.io/archive/qt/5.9/5.9.0/single/

= * =

To install qt5core 5.9.0, on Ubuntu 16.04:

Packages needed, on pkgs dot org, of here always the Ubuntu 18.04 Version of needed Packages:

qt5core

libicu60

libdouble-conversion1

Nay, here, if the User would have installed in Ubuntu 16.04 these three last Packages OF the Ubuntu 18.04 Version, from pkgs dot org, then, Ubuntu 16.04 displays this rather very unovercomeable Error:

” sudo dpkg -i ./libdouble-conversion1_2.0.1-4ubuntu1_amd64.deb –auto-deconfigure
dpkg: regarding …/libdouble-conversion1_2.0.1-4ubuntu1_amd64.deb containing libdouble-conversion1:amd64:
libdouble-conversion1 breaks libdouble-conversion1v5
libdouble-conversion1v5:amd64 (version 2.0.1-3ubuntu2) is present and installed.

dpkg: error processing archive ./libdouble-conversion1_2.0.1-4ubuntu1_amd64.deb (–install):
installing libdouble-conversion1:amd64 would break libdouble-conversion1v5:amd64, and
deconfiguration is not permitted (–auto-deconfigure might help)
dpkg: error processing archive –auto-deconfigure (–install):
cannot access archive: No such file or directory
Errors were encountered while processing:
./libdouble-conversion1_2.0.1-4ubuntu1_amd64.deb
–auto-deconfigure “

, so the User would then have to download these three Packages from pkgs dot org from the Ubuntu 16.04 Version, and install these three 16.04 Version Packages “again”, over the – for Ubuntu 16.04 wrong – three Packages of the 18.04 Version.

Here merely due to “libdouble-conversion”, which is on Ubuntu 16.04 simply NOT upgradeable from Version 1.5 to Version 2:

Because, after the Installation of for Ubuntu 16.04 “too new” newer than 16.04 Version Packages, apt is broken, and displays several Errors, which simply allow no further installation of programs anymore by apt. But using dpkg is always possible, also then, still. But unlike aptitude, dpkg can’t automatically solve Dependencies Errors, Problems: But here, the User could try, to get the .deb File of aptitude, to try here yet aptitude, in order to mayhap solve the libdouble-conversion Version Level Problem.

DD-Search:

aptitude .deb

= * =

But (manually, by pkgs dot org manually downloaded Packages) “upgrading” Packages to 18.04 on Ubuntu 16.04, to “reach” the Ability, to there install the “Kvantum Theme Manager”, IS on Ubuntu 16.04 NOT possible, but 18.04 Packages of qt5 (qt5core) “break”, meaning, become the for the old Ubuntu 16.04 “too new”, not understood Packages, and break the System, which then is irrepairable.

= * =

But into the other opposite Direction, the User may proceed: To install the for gksu needed 16.04 Version Packages, in Ubuntu 18.04.2:

Ubuntu 18.04.2 is probably better to install, so that pglgui works, than Ubuntu 18.04.4.

The Installation of the 16.04 Version Packages there, that are needed, to run pglgui, is no Problem.

Apart of the 16.04 Packages on pkgs dot org, the User has to, after installing the downloaded 16.04 gksu Packages (needed for 16.04 gksu Package), to type in also, in between:

sudo apt install zlib1g-dev

and:

sudo dpkg –configure -a

and:

sudo apt –fix-broken install

= * =

Yeah, THAT IS, WHOA, HAHA, I GOT IT:

Simply, in Synaptic, the User types in “libpng”, installs the there obviously “good”, needed Packages, then after having installed gksu (by the Ubuntu 16.04 Packages of pkgs dot org) pglgui, the User does the final “sudo apt dist-upgrade”, whereas the User did “sudo apt upgrade” BEFORE installing pglgui, on Ubuntu 18.04.2: THIS works: AT THE NEXT REBOOT, the pglgui Window IS – triumphantly, unlike BEFORE the Reboot – NOT anymore erroneously EMPTY, but IS normally working.

Besides the for gksu needed 16.04 Packages, the User needs also to download the one “libpng” likewise 16.04 Package, from pkgs dot org, AND then as said, ALSO install some crucial libpng-like, libpng-related Packages IN SYNAPTIC, which Packages found in Synaptic DO prevent the pglgui Window from NOT WORKING, simply.

WHICH IS EXACTLY the “Missing Information”, which I yet had to get back.

As of now, due to severe Trouble trying to install pglgui (which is xenial-dependent, dependent on Ubuntu 16.04 Packages) on Ubuntu 20.04, Ubuntu Version 20.04 is not yet “supported” by Me concerning pglgui, meaning, I yet have to try getting pglgui to work under Ubuntu 20.04, but it should be possible, whereas some slight Differences of manual User-done Installation Procedures can vary crucially by Result.

But the Installation Procedure to successfully get pglgui to work in Ubuntu 18.04.2, is now “clear”, has been achieved by Me. πŸ™‚

= * =

xfce installs fine, in Ubuntu 18.04.2, but not the xubuntu-desktop Package:

DD-Search:

xubuntu-desktop for ubuntu 18.04

https://linuxconfig.org/how-to-install-xubuntu-desktop-on-ubuntu-18-04-bionic-beaver-linux

sudo apt install tasksel

sudo tasksel install xubuntu-desktop

= * =

This last Command has to be executed, run, TWICE, – after the first Error it then displays, the second Time when run, it displays “xserver org install”, with a long Tabulator between the Words “xserver org” and “install”, which shows, it succeeded without Error Message, the second Time around.

= * =

DD-Search:

disable wayland ubuntu 18.04

https://linuxconfig.org/how-to-disable-wayland-and-enable-xorg-display-server-on-ubuntu-18-04-bionic-beaver-linux

Maybe, Xorg has to be reinstalled by the User (in the “Software Panel” under the Tab “Additional Drivers”, by a simple Mouse-Click), before Xfce actually can work.

Maybe, after xfce has the first Time started up (and has configured itself), the NVIDIA-Driver (in “Software”) can be installed AGAIN.

OR, maybe, the NVIDIA Driver “would not” be compatible with Xfce, but that’s not probable. Xfce should work WITH also the NVIDIA-Driver, under Ubuntu 18.04.2.

Until now, it at the Logon-Screen (after clicking into the left-down-most Button of the left Ubuntu Taskbar, then typing “Logout”, then selecting that “Logout” Item) simply sadly RETURNS erroneously to the Logon-Screen, whenever “Xfce” or “Xubuntu” as Sessions are selected.

Whereas starting a Ubuntu-Session works.

So either here, to disable Wayland, or more probably, to switch to the “Xorg” Graphics Driver, to “see” (test), if Xfce works, thusly.

Because it is unclear, whether the Nvidia-Driver is “compatible” with a disabled Wayland Option, Setting.

Disabling Wayland with an NVIDIA Driver active could make the System not boot to the Desktop.

The File to disable Wayland, is:

/etc/gdm3/custom.conf

Whereas there the User has to uncomment (to remove the “#” Sign in front of) the Line

#WaylandEnable=false

When Xorg is used, Wayland is better disabled.

The other possible Solution would be, that for Xfce, under Ubuntu 18.04.2, the GDM Display Manager, and not “LightDM” is preferrable, or that LightDM or GDM3 have to yet get somewhat configured by the User – to accomodate Xfce.

DD-Search:

configure lightdm for xfce

https://askubuntu.com/questions/179148/set-default-user-session-to-xfce4

= * =

( This might all be much easier under the new Debian 10 Buster, where hopefully now, there are new WLAN-Drivers, so that the User doesn’t have to manually tediously download the WLAN-Drivers for Example a Laptop manually, right yet at the Live-ISO-Boot-Image, which is supposed to install the OS.)

= * =

We backup the System Partition of Ubuntu 18.04.2, after pglgui works, so We don’t loose any done Configuration:

DD-Search:

partedmagic

https://www.majorgeeks.com/mg/getmirror/parted_magic,1.html

DD-Search:

unetbootin

http://unetbootin.github.io/linux_download.html

= * =

The now outdated “PartedMagic” old free Version can’t read the “Ext4” Filesystem. So we search for the newest Boot-CD containing some useful mega Tool such as “Ghost4Linux”, which Program is better than the for Errors renowned “CloneZilla”:

DD-Search:

boot cd linux ghost4linux

https://sourceforge.net/projects/g4l/

https://www.howtoforge.com/back_up_restore_harddrives_partitions_with_ghost4linux

(The second Link here is for Beginner Level Users.)

= * =

DD-Search:

best linux cloning image

https://www.ubuntupit.com/top-15-best-disk-cloning-software-for-linux/

https://clonezilla.org/downloads.php

= * =

If Clonezilla has evolved a bit, then it might now be better Quality, as good now as “Ghost for Linux”:

Sadly, the other “G4L” Bootdisk is not quite usable, as it’s indended only for Network-Environments, and has no functional GUI Interface.

= * =

FSArchiver seems a good Program, to backup System Partitions.

http://www.fsarchiver.org/installation/

… But it has no GUI Interface, sadly, and is therefore quite unusable, not comfortably usable, to a normal User, simply.

= * =

PartClone is a .deb Package:

https://partclone.org/download/

sudo apt –fix-broken install

sudo apt install partclone

= * =

PartImage:

DD-Search:

configure: error: Required for SSL Crypto Library not found.

./configure –with-ssl-headers=/usr/local/ssl/include/ –disable-crypto

The Last Command didn’t help, but this will: install:

libssl-dev

No luck yet.

libssl

–> Solution: Install libssl0-dev, which removes two other Packages, – after that, PartImage installs fine, “./configure” runs to its End without Errors.

DD-Search:

libtoolize

https://unix.stackexchange.com/questions/360434/how-to-install-libtoolize

PartImage simply doesn’t compile correctly, on Ubuntu 18.04.2.

= * =

https://www.ubuntupit.com/top-15-best-disk-cloning-software-for-linux/

https://github.com/jlledom/doclone

Doclone sadly doesn’t compile correctly, but lands in an Error, quite unovercomeable, on Ubuntu 18.04.2:

The User ideally just has, as shown above, pglgui installed, then uses “Clonezilla” standard Debian Edition ISO Boot-Image, to backup the newly created Ubuntu 18.04.2 OS Partition (to a File on an external or second internal bigger Harddisk, in a separate Directory, ideally into an easily findable lowest Directory on the other external second Harddisk), and then proceeds:

The User could disable Wayland then, and turn on “Xorg” in the “Software” Panel, to use the Xorg-Driver, and see, whether XFCE then works.

From inside XFCE, I would then recommend backing up again by Clonezilla first, after XFCE works, and then mayhap trying, to install MANUALLY by the downloaded File, the NVIDIA Driver:

Yet, ALSO on Ubuntu, in general, actually, as on “Sparky Linux” (a Ubuntu- and Debian-Fork Linux OS, quite excellent OS, Sparky Linux, all works there, except the manually integrateable add-apt-repository Script, which there doesn’t recognise the original repository-side Codeterm of the whatever Repository loaded, but defaults sadly to and overrides by the “lucid” Codeterm, which the User there has to replace by the – to the User mostly unknown – correct original Codeterm, quite impossibly, mostly, simply), –

it’s so, that on merely SUCH Laptops, which have a “HYBRID” both INTEL AND NVIDIA Graphics Card, mayhap, the “Nvidia”-Driver IS NOT easily, or “not at all” installable, the “not at all” Statement or Option meaning, that Driver would there in cases of Hybrid-Brand Graphics Cards of some Laptops (of now some 3 Years old Acer Laptops, for Example) need to get configured manually, by the User, in Order to accomodate the used actual Monitors:

Also, Sparky Linux “breaks” OS-wise, System-wise, completely, after installing the Nvidia Driver, sadly, that merely on such hybrid both Nvidia and Intel Graphics Card having “Acer” Laptops, mayhap also of other Brands of Laptops with hybrid two Brand Graphics Cards. The Acer Laptop of just now three Years ago just simply has this “Particularity” of having “hybridly” TWO Brands of Graphics Cards, one is Intel, the “Basis” of the Driver, and “upon” it “stands” there in one Edition of a Laptop of Theirs, the renowned “Nvidia” Driver and Brand, – “So You’re TWO Brands!”, LOL: Yeah, seems so, hu. πŸ™‚

… So that Laptop of Acer of around 2017, is just now “ideal”, to install simply an NVIDIA Driver normally.

What is as said sad, is, if there would be no Option, Way, to get a GUI Interface User Panel, also for the “Xorg” Driver, as that Panel, to change Antialiasing and Colors Saturation and Contrast and Brightness of Movies, is there, of course, where the Nvidia Driver is used. But there is surely a Way, to get that Panel also for the Xorg Driver, on Linux. The correct Search Terms there, into “start.Duckduckgo.com”, lead quickly to the correct Solutions.

Mayhap, xfce does not work on Ubuntu 18.04.2 then, when the User has downgraded, due to needing pglgui and gksu, some Packages, for that, to the Ubuntu 16.04 Version Level.

Which results in a partial “Chaos” concerning the Configuration of xfce, or it could be so, or is not the Reason:

Because, a User should not install “cinnamon” nor other Desktops such as “gnome”, nor other desktops, before nor during nor even mostly [!] AFTER installing xfce and xubuntu-desktop (for Ubuntu 18.04, there’s a special Way, to get “xubuntu-desktop” to work also there):

Becauae, other Desktops CAN [!] simply AND VERY FEELABLY actually QUITE disturb the “xfce” Desktop, so that under some Conditions, Circumstances, it, xfce, the Xfce Desktop, doesn’t EVEN start, then, simply.

We just, the User has to just eliminate all the possible “Fault”-Origins, Reasons for Errors, which then get more closely redefined as “side-reasons”, as the “not real” reasons for the “Malhap”, the Non-Sucesss, of the Scenario, of the desired End-Effect, End-Product, End-Outcome. Which here is, that xfce works, and that the User has either a Panel for Xorg, or that the Nvidia Driver works.

Possible would be of course, to try, to install, first the whole xfce-“affair” including the “nvidia”-“affair”, if possible btw on a hybrid two-Brands two Graphics-Cards Laptop in Cases, –

and that BEFORE the ENTIRE “affair” of installing pglgui, simply:

So, that Ubuntu 18.04.2 does not have those quite many 16.04 Version Packages of pglgui, BEFORE xfce is installed, because like that, xfce does not work. Simply.

But to AT FIRST get xfce to work, AND THEN install the entire “pglgui” “affair”, to simply only then start to “go up” to installing pglgui, is mayhap recommendable or needed. If the User desires pglgui, which pglgui is “a must”, is very recommendable, because otherwise, without it, safe and even usual Computer Networking Internet Usage is not possible, is unsafe, simply, and also, Filesharing MUST be accessed BY, WITH, HAVING that Protection of pglgui (differently on Host OS and inside virtual OS, as explained largely above), which pglgui grants, or otherwise, automated “Trojan” Virus-Intrusions are the case, take simply – for real – place, and turn Computers into “Zombie-Computers”, actually, which are remotely controlled, “LOL”, but toward no good End, simply. πŸ™‚

Yeah, YEAH, ABSO FRICKIN LUTELY: That now DOES sound sane: TO FIRST simply INSTALL frickin XFCE, on a Ubuntu 18.04.2 (better 18.04.2, maybe, than 18.04.4, but maybe on the Latter, pglgui also works fine, but I might mayhap have a malheur, a malhap, an unovercomeable Error, there, in that slightly newer Version 18.04.4, with pglgui, or I there just didn’t find that exact Hint, which I unraveled, revealed, found out, above, which is not “libpng” itself, in Synaptic, but another Package, which is needed, and which is now here logged in this my IT Article, haha! Right above here, some mere around 4 full Pages above here) —

and after XFCE and eventually the Nvidia-Driver work, to MERELY THEN of course install pglgui.

Because as said, to install pglgui – on Ubuntu 18.04.2 – requires MANUAL “downgrading” of Packages to the Ubuntu 16.04 Version Level – which the User, by installing these from pgks dot org manually downloaded Packages needed for gksu, simply installs, these .deb Packages – and does – of course – not quite REALISE, that thusly, the OS, the Operating System, DOES get – crucially – “DOWNGRADED” thusly, of course – which CAN create “trouble”, such as foremostly some ” Dependency Conflicts “, which in Cases are NOT OVERCOMEABLE, and that meaning, that the thusly altered OS is then quite unusable, and that the Installation has to be trashed and rebegun.

But the User of course ideally has, on an old yet GPT using SSD on a Laptop, still ONE Partition “free”, usable for new Installations of an OS, –

for a good SAD Example, because SPARKY LINUX just “went into apt is blocked” “MODE”, LOL: Sparky Linux, merely where MANY “Multimedia” Packages are installed, is unable, to proceeed, when Upgrading, which is of course my Fault, since I installed simply “much too many” Multimedia-Packages, which are not only Packages, but also those many VST-Plugins, merely free Linux such Ones, there, even yet, but really simply many, such as many Hundreds of – which “broke” Sparky Linux during a recent Upgrade. And Upgrades are needed. And of course, a User might “install” either “too many” or simply “many” Programs.

Ubuntu might there be a bit more “robust”, when it comes to many Programs installed. Because, unlike in the other “Windows[TM by Microsoft]” Operating System, where Programs merely store “Registry” Entries and merely some REALLY FEW Files in some USUAL and VERY FEW Directories, comparedly to the other LINUX[TM by Linus Torvald and by “Siemens Nixdorf”[“UNIX”]] Type of Operating System, where there IS a Cumulation of MANY Entries, and of many Files, Configuration Files, in the Case of immensely many Programs installed:

The “Administration” of these in cases many Programs, on Linux, depends actually indeed on the Type of Linux-Fork used, and on how diligently the “Forkers”, OS-Makers, approached that Management of Programs: In the other “Arch”-Linux type of Linux-OS “Flavors”, Linux-Types, the socalled “AUR” Package Format is for Example used, and “pacman” serves as Package Installer and Manager, which is solid —

but which IS – simply – NOT the “big Linux Software” World, but that “AUR” Archive of many Repositories is older, gets still bigger also now, in Time, but IS smaller, THAN the “Ubuntu” and “Debian” Software “World”, Compendium, total Mass and Sum of Archives, inside Repoitories of the Ubuntu- and Debian-Type, simply. Meaning, Ubuntu and Debian are “THE” Linuxes, the “MAIN” Linuxes, and everything else is truly “merely” a “Side-Dish”. Though, of course, other Linuxes might be good for some “dedicated” Purposes: That’s a World to simply “try out” and discover.

Also for Roboticism. But I mean, concerning plain normal Computing OS Thematic, a plain normal USER simply HAS also merely SOME – limited – PATIENCE, and that’s rightful: So was I not – quite – willing, to install MANUALLY these WLAN DRIVERS in the old Debian 9 Installer, once I tried that out some now two Years ago. Hopefully, as said, the new Debian 10 Buster Version of that Debian OS, now has the WLAN Drivers – for most Laptops – already integrated into the Boot-ISO-Image.

That’s why the User, who wants to use a Linux, HAS to “take”, to choose, to use, either now Ubuntu (preferrably 18.04.2, actually), or Sparky Linux, or Linux Mint, or Debian.

These are THE TOP Linuxes, Linux OSs, that I can recommend and “dabble with”, as in, fumble-around-with somewhat CORRECTELY, JA! CORRECTLY, LOL. πŸ™‚

πŸ™‚

= * =

I can here switch the Driver of Ubuntu 18.04.2 in “Software”‘s “Additional Drivers” Tab “directly” without further ado to the “Xorg” Driver (“back” – from me putting that on “Nvidia”), then before rebooting or before that even, disable Wayland, and see, whether xfce works, or before that even, reinstall by purging first, xfce, simply, before the reboot and consequent logout and first then hopefully successful Login into the xfce-Desktop.

BECAUSE, my third Partition (after the TWO Windows-10-Partitions, which a Laptop mostly has, when it is Partition-wise still in “Factory” Condition, meaning, Windows10 was preinstalled for the User, by the Manufacturer of the Laptop itself, not by the Vendor, of course, but by the Company-internal “OEM” “Stager”), on which the old “Sparky Linux” was, that I used until now, that “Sparky Linux” is now broken, and I backuped all the special private own my own User-Data from that third Partition, – so, I can overwrite it, by a new OS Installation –

and that, without touching the FOURTH (MBR, NON-GPT-) Partition, which currently is the new Ubuntu 18.04.2 – where as said, xfce doesn’t work.

But here in this fourth Partition new Ubuntu 18.04.2 Installation, OS, I can do TWO main, needed Things: A) Access the Internet reasonably, in Firefox, and B) Type anything in a mere Notepad, in a Text Editor, simply.

So, the User is thankful, for a Situation, where the just newly installed OS doesn’t have to be overwritten by a “new TRY” of the SAME OS, – IF, as said, merely ONE Partition of the four maximally on MBR (NON-GPT) possible four Partitions, is YET FREE, overwriteable. SO THAT of course, the newly installed OS doesn’t have to be OVERWRITTEN by the User DURING the Installation of THE SECOND Try to install the same OS, – but that, onto simply ANOTHER Partition, than the first Try, new OS Installation, went onto. Thusly, namely, the User has always the good Possibility, of looking UP ON THE SAME [!] COMPUTER, Something ON THE INTERNET – without these TWO SYSTEMS, the “LOOK-UP” System, which is the System for Surfing, the Surfing System, disturbing the other more newly installed, even same, exact same System, but on another Partition.

And that with a Maximum, yet merely on the old, not anymore sold “MBR (=NON-GPT)” Harddisk-Type Computers of up to 2018, of FOUR Partitions. (Nevermind for now the “Logical Extended Partition” “Method”, because it’s “rotten”, not well-usable, simply, and “breaks”, when a new OS is installed, actually!)

That mainly TWO Partitions on old MBR NON-GPT SSDs are used for Linux (and the first two Partitions, as said, for Windows10), is good, useable so, that the User uses ONE OS, has it backed-up – BY “CLONEZILLA” – and has the OTHER second Linux OS, which is not mostly used, also backed-up, meaning, the second not mainly used Linux OS and Partition can be overwritten – always, repeatedly – by the Installation of a new whatever OS, of course. As the User can “take back” always the CloneZilla-Backup, which has the same Effect and Function as on Windows the “Acronis TrueImage” or “Aomei Backupper” Software, – so the User can – easily – “switch” on the second for Linux used Partition, which is mostly either the real-physical third or fourth Partition (as Windows10 resides on the first two real-physical Partitions, predonely, Factory-wise), between the different already installed and backed-up different Linux-OSs, of course, which is not at all complicated, of course – with Clonezilla, surely AS easily usable AS for Example Aomei Backupper or Acronis Trueimage on Windows.

So, if disabling Wayland and switching to Xorg in Software and reinstalling xfce4, after having installed pglgui successfully on Ubuntu 18.04.2, doesn’t work, and the xfce Desktop doesn’t start still, and returns the User to the Login Screen undesiredly, then:

Then, the User just installs Ubuntu 18.04.2 again, on another Partition, this Time preferring, to first install xfce4, and only THEN pglgui.

= * =

To install xubuntu-desktop, as said above:

sudo apt install tasksel

sudo tasksel install xubuntu-desktop

= * =

Or maybe, it’s better, to “NOT” install “xubuntu-desktop” by, via, this special Way as described just before, and TO ONLY install xfce4 ?

I shall see THAT, right after the next Reboot and Logout and Effort to login into an Xfce4 Session.

= * =

It WORKS: When then, “Xubuntu-Session” is selected, in the Ubuntu 18.04.2 Login-Screen. And not “Xfce”, which Session-Option does not work and brings the User back to the Login Screen. But the “Xubuntu-Session” Option BRINGS the User ONTO the Xfce-Desktop! πŸ™‚

Before “going up to” installing the “huge affair” of pglgui, we configure the OS, and then backup it by Clonezilla, namely thusly “from the Outside”, from the Boot-OS, Boot-USB-Stick, on which Clonezilla is, – before we simply “install pglgui”, because by pglgui’s pre-requisites, by for pglgui needed Program-Packages, which are of the 16.04 Version, in the Sequence and exact Scenario of installing Those (whereby an ERROR should ideally not occur, but Errors do occur, when the User merely follows the Terminal-indicated for gksu needed Packages), Something COULD or CAN go “crucially”, “horribly” wrong, which “destroys” the OS, which is then seen after the next Reboot, whenever, of course, devastatingly.

Also, before actually switching to the NVIDIA Driver, and if that’s even “merely” by that done in the “Software” “Additional Drivers” Tab, I would BEFORE THAT Step ALSO simply BACKUP the ENTIRE OS Partition, of course – BY Clonezilla, from the Outside, from the Clonezilla-Bootstick, created from the downloaded standard Clonezilla ISO-Image.

Which is doable either by “unetbootin”, specially downloadable as Executable (has to get flagged Permissions-wise for “Execution” Ability, by the User, in the Rightclick “Properties” Permissions Tab, before it can be executed from the Terminal Console), or by ideally “Rufus” Version 3.8, on Windows, which “Rufus” on Windows10 is better than “balena Etcher”, which Etcher Bootstick-Writer-Program also works, for some other OS’ ISO Images, such as for Windows-type of ISO Images.

“Stacer”, the Service Manager, also the “bum” old Service Manager, and “Teamviewer”, Teamviewer merely for inside VIRTUAL Machine Guest Operating Systems such as ideally inside Whonix under Virtualbox, are of course ideal Programs.

So here, on Ubuntu 18.04.2, all I have to do, is configure, install, everything needed “BEFORE THE BACKUP”, which Backup comes here before the Installation of pglgui (and of gksu), and before the Installation of the NVIDIA-Driver.

Carefully done, pglgui CAN be integrated into Ubuntu 18.04.2, and also into actually Ubuntu 20.04, but the exact Sequence of “Actions”, of Installations and of whatever additional Configurations, is really crucial, or the System breaks.

Better would it be, to mayhap COMPILE gksu by Oneself, from Source, – instead of installing that many Packages needed for gksu, which Packages are of the Ubuntu 16.04 Version Level.

That, to compile and not downgrade to 16.04 for gksu needed Packages, would mean, to have less Dowgrading occured, done against the (Linux! πŸ™‚ ) Operating System, meaning, less many Packages are of a Type, of a Version, which the Operating System doesn’t entirely understand, has Trouble with, – Trouble, to then start the Desktop correctly, or Dependency-Conflicts.

But that makes not much Sense, mayhap, as anyway, the last existing, “standing” Version of gksu was in Ubuntu 16.04, simply. After Ubuntu 16.04 major Versions, gksu was not anymore integrated, namely from Ubuntu 18.04 Version on NOT anymore integrated.

Maybe, pglgui is easier to install in Linux Mint, actually. Linux Mint is very comforting, and has “THE STYLE”, the Structure, of simply NOT “falling apart”, meaning, an NVIDIA-Driver Installation there IS NO PROBLEM – like in a normal Ubuntu -, but Linux Mint has several Advantages, even, compared to Ubuntu. Linux Mint is less “messy”, and if handled correctly, it could last longer than a Ubuntu Installation, over the Years, without by an Update getting destroyed, but that HAS happened already in the Case of Linux Mint, with some of my own User-Configurations, I once “destroyed” my own former Linux Mint System by some Things I did, which was merely installing Programs: The Upgrade then resulted in total System Failure. But the newer Versions of Linux Mint might be better, less erroneous.

But first, I will install on my fourt SSD Laptop Partition Ubuntu 20.04, to there CAREFULLY step ahead trying to GO STEP BY STEP – simply – BEFORE installing pglgui and the Nvidia-Driver.

Which means, FIRST installing xfce4 (and thusly, and “xubuntu-desktop”). Then either installing or configuring merely some of the Appearance, or omitting that Step. THEN backing up the installed OS Partition, by Clonezilla.

And only THEN installing the Nvidia-Driver, AND pglgui, finally.

= * =

Newer Laptops built after 2018, have the “GPT” and not anymore the old “MBR” (=NON-GPT) Partition Type, Format, Standard, which new “GPT” Standard enables the User, to create up to 256 Partitions on the same SSD or Harddisk, and not anymore, as with the old “MBR” Standard, merely FOUR Partitions on the same SSD or Harddisk.

There, on newer, GPT-having Laptops, it’s simply easier, quicker, to install besides some “mainly used” Linux OS, also Sparky Linux, – simply some many OSs besides Eachother:

Which I on my “old”, pre-2018 (Acer) Laptop, simply do by using Clonezilla, to clone entire Partitions of an installed OS, and thusly being able, with some Time-Lag, to “switch” between installed OSs – but that of course requires ANYWAY Waiting, while the Backup is created or loaded again, –

for which Reason, actually, to do “sane Computing”, it’s even needed, to have TWO rather VERY strong LAPTOPS for online Usage: So – also, mainly – one Laptop can “help” the other Laptop, by User Action, – and, the other Laptop can – comfortably, if the Screen of the additional second Laptop doesn’t disturb on a small Office Table, but the second Laptop is on another small Table – serve for the User, in Order for the User to be able to look up Things, needed Computing PC-Support in-Detail IT Information about how to repair a Linux Computer, needed for the other Laptop, of course.

But for that, actually, an HDMI- or DVI-, here for me, an HDMI-Monitor-Switcher is required, that HAS a Remote Control. Otherwise, the User would have to ALWAYS tediously WALK to the MONITOR or the HDMI-Screen-Switcher DEVICE, to switch the on the same Screen used Computer: For People, who are not “normally” “sitting” at an Office-Desk, but are on a Sofa or on an Armchair, that standing up and having to without a Remote Control SWITCH the used Computer, on the same Screen, is of course tedious, INTERRUPTS unneededly the ENTIRE Action of the User, OF course.

Because of course, a User using a Laptop or two Laptops, two strong Ones, mostly at Home, which Laptops are anyway always at Home, the User of course prefers, to connect the Graphics-Output of that one or even of two Laptops, to a bigger, and in the case of more than one Laptops, to the SAME Screen, OF course. It would be “masochistic”, LOL, haha, to look FROM a SOFA or from a Comfy-Chair, from a comfortable Chair, over more than TWO Meters onto a then for the human Eye simply VERY small, small-seeming MERE LAPTOP-Screen.

But for now, I have my Laptop-Screen “defined” as “Secondary Screen”, which Laptop Screen is physically on the left Side of my bigger 27-Inch Benq Plasmascreen, but I define the Laptop-Screen so, that the Laptop-Screen is “on the right side” of my bigger Benq-Screen, so when I move namely my Mouse to the RIGHT, OVER THE RIGHT EDGE of the main Benq Screen, the Mouse “goes” onto the LEFTSIDE smaller Laptop Screen – and not as “normally”, if I’d move my Mouse to the LEFT, where it would GO the leftside other smaller Screen. I just like it better so, horizontally “Screens-inverted”, concerning merely the Sequence, Order, Numbering, virtual “Place”, virtual “Position” of Screens. πŸ™‚

To play “FreeDoom” or any 3D Games in Linux, the User HAS to beforehand TURN OFF the Double-Screen Setting, in “Display” under “Settings” in the Startmenu, and set merely the one main big Screen, or simply whatever Screen, but MERELY ONE SCREEN, maximally, as Display-Output. Otherwise, some Games in Linux “bring” and create “hilarious” quirky Outcomes, such as switching the Resolution and displaying wrongly the Graphics Output, confused by more than one Screen used.

THE VERY SAME counts MERELY THEN for ANY Applications, WHENEVER a FULLSCREEN (and not a mere “windowed” Mode of an Application) is used ON THE HOST OS Operating System BY an Application – THEN, the used maximal Number of Screens, of Monitors, may normally be merely One.

= * =

I will due to financial Money-saving also outsource the Music-Listening Task to a small “Mini-PC”, and will post, what there is ideallly done, which Operating Systems can be used, and which Mini-PCs are ideal, that simply use almost no Electricity, –

and thusly enable the User, to put the “big” main stationary PC into “Power-Saving” “Mode”, into such Settings, which soon turn off the PC, until merely the Mouse or Keyboard is touched, –

because the User has the Music-Listening, the mostly performed Task, outsourced to ANOTHER than the main “big”, much electricity using stationary Computer. Thusly, the User uses A LOT, some up to 50 percent, LESS Electricity: Because, the main stationary a lot of energy using Computer is not always on, merely to LISTEN to some MUSIC, simply. !

= * =

DD-Search:

debian

https://www.debian.org/distrib/

https://cdimage.debian.org/debian-cd/current/amd64/bt-dvd/

These “Torrents” there have to be downloaded AS Torrents, meaning, before the Torrent-Download (Later, such a Program or Internet-Site will surely appear, which does that, Conversion of Torrents into normal HTTPS- or HTTP-Downloads, actually), the Download-Content can not be converted into a normal HTTP Download, but has to be downloaded – as also the “Space Engine” for Windows10 Program’s many Additions – AS a Torrent.

FOR THAT, a plain normal Sparky Linux, or Linux Mint, if pglgui there, after xfce is installed, after a reboot, doesn’t make Problems being installed and doesn’t make Problems to, against, the OS, a plain normal Sparky Linux or whatever Linux is able, to install relatively easily pglgui, is needed, AS Host OS, to run Virtualbox, in which the virtual Guest Operating System under Virtualbox is – for Example, there best Lubuntu being, with pglgui installed and the Blocklist-Configuration for the Purpose of Filesharing-Access mentioned in this Article very largely above here –

and the Host OS’s Ports, in pglgui, are all closed, and not many IP-Adresses manually allowed, in pglgui, except the for the OS, for apt, etc, needed IP-Adresses.

Thusly, it’s secure, simply, if on the Host, and also inside the virtual Guest Machine Operating Systems, “rkhunter” and all “clam” Packages except for the Mailing Purpose, are installed, such as clamav and clamtk and the clam-daemon.

In Sparky Linux (5.11 Version, now, Sparky Xfce 64Bit), installing pglgui is VERY easy. But there, merely on hybrid two Graphics Cards having Laptops, the Nvidia-Driver was until some older Version not succesfully installable, but BROKE the OS. Maybe, that is not anymore so, and the Nvidia-Driver works now also on hybrid Graphics Card Laptops, or Sparky Linux isn’t compatible, still, with hybrid Graphics Cards Laptops.

In Linux Mint and Ubuntu, also on hybrid double Graphics Cards having Laptops, such as on my Acer of 2017, the Nvidia Driver ALWAYS installed ABSOLUTELY without ANY Problems AT ALL, simply. But not on Sparky Linux.

Also, as in Ubuntu 18.04, also in Linux Mint, first, xfce and xubuntu-desktop have to be installed, and only after a Reboot – and at best an entire Backup of the OS Partition, by Clonezilla – can it be tried, to install pglgui, which pglgui needs of course gksu and further Ubuntu 16.04 Version Level Libraries.

The User has to be careful, to not “break” the System, the OS, by these – for the OS in cases too old – 16.04 Version Libraries.

IF these 16.04 “xenial” Version Libraries, integrated into a newer than 16.04 Ubuntu Type of Linux, break those most newer Systems, then, the only Linux “Distro”, which I know, and which can run pglgui, is Sparky Linux.

But Ubuntu 18.04.2 CAN run pglgui. I just got it to work – but without the xfce4 Desktop, there yet, just Yesterday.

So, Ubuntu 18.04.2 CAN run pglgui, also WITH xfce4, if xfce4 and xubuntu-desktop are installed BEFORE pglgui gets installed. pglgui has to be “the LAST” “Thing”, that gets installed BY the User.

The “Xubuntu-Session” Login Menu Option, at the graphical Login Screen, of Ubuntu 18.04.2, works, brings the User onto the Xfce Desktop. Which is from then on starting automatically, – for that Entry of a defined OS on a Partition, defined in the “grub” Config-File and Bootsector, which the User uses, which Bootsector should be on the first Harddisk, which is mostly an “SSD”, which is the first “Disk” of a Laptop and mostly much smaller, than the mostly included other second, bigger Harddisk. So is usually on a Laptop of 2017 the SDD 256 Gigabyte big, and the second Harddisk is 1 Terabyte big, has that much Storage Space. The Bootsector of both Windows10 and of Linux, which points to the Linux “Grub” Bootloader, should always be on the smaller SSD, or on the whatever first Harddisk, where also Windows10 with two Partitions resides on, –

also at Installation of new OSs, the User HAS to set the Bootloader-Entry (by the in Ubuntu-Type of Installations lowermost Boot-Entry-Panel, below the Display of the Partitions, in the Partitions-Editing Panel, Step, of, inside, the graphical Installer) of the newly installed OS, to that first Harddisk or SSD, – instead of onto the bigger second Harddisk, which second Harddisk is meant merely for Data-Storage, and not for Operating System OS Purposes.

= * =

Hopefully, the newest 5.11 Version of Sparky Linux still includes gksu. Otherwise, I would recommend a slightly older Sparky Linux Version, for now, simply, in Order, to be able, to install pglgui really simply VERY simply, easily.

= * =

So now, Backup by Me of the my third 75 GB big Ubuntu 18.04.2 Partition, Backup by Clonezilla. So I can try to install pglgui then afterwards, after the Clonezilla-Backup, without Danger of loosing Anything I set in the Ubuntu 18.04.2, which has Xfce4 already working, under the “Xubuntu-Session” Menu Entry, which is then anyway always automatical, loads automatically, the User isn’t brought to the Login-Screen at Bootup of the OS, since at OS Installation, the User set the “Autologin to Desktop” Flag, Option.

Then the Effort, Try, of installing pglgui, after the Backup, inside Ubuntu 18.04.2.

Also, after that or right now, my Installation of Sparky Linux 5.11 on my fourt 120 GB big Partition.

Sparky Linux, with the BIG EXCEPTION of the manually in Sparky to have to be integrated “add-apt-repository” Script (which the User has to rename from “apt-add-repository.sh” to “add-apt-repository.sh”, of course, after the manual Download of that apt-add-repository Script usable in Debian-Type of Linuxes, that don’t have this add-apt-repository Command), is simply EASIESTLY installable: It’s the MOST easily installable and the most easily configurable Linux “Distro” OS, of all Linuxes, simply.

= * =

DD-Search:

reconfigure xorg

https://ubuntuforums.org/showthread.php?t=690760

sudo cp /etc/X11/xorg.conf /etc/X11/xorg.conf.backup

sudo dpkg-reconfigure xserver-xorg

= * =

In Sparky Linux 5.11, merely the following very few Ubuntu 16.04 Packages (from pkgs dot org) have to be installed, to get gksu to work:

libgnome-keyring-common libgnome-keyring0 libgksu2 gksu_2.0.2 libgtop-2 libgtop2-common

The Package exact Names are:

sudo dpkg -i ./libgnome-keyring-common_3.12.0-1build1_all.deb
sudo dpkg -i ./libgnome-keyring0_3.12.0-1build1_amd64.deb
sudo dpkg -i ./libgtop2-common_2.32.0-1_all.deb
sudo dpkg -i ./libgtop-2.0-10_2.32.0-1_amd64.deb
sudo dpkg -i ./libgksu2-0_2.0.13~pre1-6ubuntu8_amd64.deb
sudo dpkg -i ./gksu_2.0.2-9ubuntu1_amd64.deb

Also needed to install:

sudo apt –fix-broken install

sudo apt install multiarch-support gconf-service libgconf-2-4 gconf2 xauth xbase-clients

(This counts now equally also for the Whonix Gateway and Workstation, actually, where the “Ubuntu” Installation-Version of pglgui works now fine, so we don’t need to go the more complicated Sourceforge-pglgui-Manual Way anymore, but we STILL need the two gpg Commands, to get the 8 Digits Codenumber of the pglgui Key:

Duckduckgo-Searches for pglgui: “pglgui install” leads to Ubuntuhandbook Manual Link:

http://ubuntuhandbook.org/index.php/2013/07/install-peerguardian-ubuntu-13-10-13-04-ppa/

cd /home/UserName/Batch-Directory

sudo ./add-apt-repository ppa:jre-phoenix/ppa

(Then replace the “lucid” term of the pglgui phoenix Repository to “xenial”; in other Scenarios under a pure Debian (which Whonix isn’t anymore, as it’s now rather Ubuntu-like), that would be the other Codeterm “stretch” for Debian.)

sudo apt update

gpg –keyserver keyserver.ubuntu.com –recv-keys 9C0042C8
gpg –export –armor 9C0042C8 | sudo apt-key add –

sudo apt install pgld pglcmd pglgui

Then activate all Flags of pglgui, and add an eventual “ipfilter.dat” and an “AllNet.dat” File, which Allnet.dat File blocks all the Internet, from 0.0.0.0 – 255.255.255.255, by that ONE Line, in the same Syntax held like other Blocklists – a mere tiny Tweak of that File is needed, namely the Adaptation to Windows-type of Blocklists, to use even the same Blocklist-File, another copy of it, by Peerblock under Windows, on another Windows System, besides Comodo Internet Security Suite Free. Then load Something in Firefox, then allow Ports 80 and 443, then deactivate the Flags of these Ports, so the Ports are in pglgui’s Window now, neatly openable and closeable. Then do sudo apt update, and then allow manually the IP-Adresses popping up in pglgui. This in both the Whonix Gateway and Workstation, – and anyway of course on the Host Linux OS – also on a Windows Host and virtual OS, by Peerblock, there.

and other Search at Duckduckgo would be: “pglgui Sourceforge”, which brings the Sourceforge Wiki, from which We can take the two gpg Commands, but we now here use the Ubuntu-Version of Ubuntuhandbook, so we use for pglgui’s Repository the “xenial” Term – and, the User has to have the manually into Sparky Linux AND into Whonix integrated “add-apt-repository.sh” actual SCRIPT, which replaces the Command add-apt-repository, which isn’t there in Debian, and neither in Sparky Linux so-therefore, but IS there in a plain Ubuntu. The User has to go into the Directory, where the downloaded Script add-apt-repository.sh (renamed to that from actually its original Title “apt-add-repository.sh”) is, and type it so:

./add-apt-repository …

, whereas “…” means the whatever further Parameters, the actual Repository to load. The “./” Fore-Signs are needed, to in Linux indicate the CURRENT Directory, a File, Command or Batch-Script, in it, to run, to be executed:

https://sourceforge.net/p/peerguardian/wiki/pgl-Install-DebianUbuntu/

Also here, Custom pglgui Builds Manual:

https://sourceforge.net/p/peerguardian/wiki/pgl-Install-DebianUbuntu-Custom/

In Whonix Gateway, the “Nyx” Command is inlookable by the Menu Editor (menulibre), at best is put by the User by that long Command as an Entry into “Session and Autostarts” as an Autostart-Entry; Also, stacer and bum and leafpad can be installed in Whonix Gateway and Workstation surely without any Trouble.

For Security’s Sake, it would be good, better, if Hardware of the Paystick-Scanner Type would now newly also have actual Drivers for Linux, and not only for the Windows[tm] OS, because Windows is less secure, even with Comodo Internet Security Suite Free and with Peerblock, THAN Linux, because ALREADY of any MALWARE or likewise actually DDOS-Attacks that would affect not only a Router temporarily, but End-Stations: Such DDOS-Attacks would get fended-off in most Cases, BY a by pglgui secured Linux-System – NOT by a Windows System secured HOWEVER, even, I state and clearly do estimate concretely. ! – Otherwise, the User has to run any “Banking” Type of Software inside a virtual Virtualbox Whonix or virtual Ubuntu System in Virtualbox UNDER Windows as currently used Host-OS, possible, but SIMPLY less secure; But actually, Paranoia of merely some mere crucial Weeks in a Year aside, IT IS SAFE, a Windows with Comodo Internet Security Suite Free AND with Peerblock (I always turn OFF the “Windows Defender” and most of those Win10 Options in Settings, in Windows, there, I use simply herdprotect, in Windows, and “Hitman” Antimalware, and not even mostly neededly “Zemana Antimalware” or also the free Version of Malwarebytes Antimalware Scanner), IF the Allnet-One-Line Blocklist is used, in Peerblock – if Peerblock there, like a pglgui does, blocks with that Allnet added Blocklist 4.2 Billion IP-Adresses. The User then merely in pglgui or in Peerblock allows permanently the mostly outgoing IP-Adresses, which the own Linux or Windows OS, System, or which Apps such AS Comodo, or in Linux apt and npt, npt on port 123, require. Other than Ports 80 and 443 (which Ports should anyway be CLOSED, ALSO mostly inside virtual Systems!), I wouldn’t recommend opening up any other Ports, but merely outgoing type of IP-Adresses, which merely the own OS requests. Of course, a Teamviewer used on the Host OS runs a tad faster, “better”, than in a virtual Machine, but if the virtual Machine has two CPUs configured and lots of RAM, around 4096 MB or more, to be faster even PAE turned on, but the User knowing, that turning on PAE is somewhat dangerous and simply hangs thusly in the virtual Machine DIRECTLY on the entire Host-Hardware and on the Host-RAM, which PAE Option should be used with Care and Caution, but also without PAE (which the Whonix Gateway doesn’t need, but now, both Gateway and Workstation of Whonix REQUIRE IO Input Output Option in Virtualbox Machine Settings turned ON, actually), thusly, a virtual Machine HAS “POWER”, runs fast, and runs a Teamviewer App swiftly and well – the User merely has to also there allow in pglgui, in Windows in Peerblock, any needed, for for Example Teamviewer needed IP-Adresses, Connections.

And concerning gksu of 16.04 Version, for pglgui, inside our new Ubuntu-like OSs, Systems:

Actually needless to again state, as above indicated already, of course, the “gksu” Package itself, of Version Ubuntu 16.04:

https://ubuntu.pkgs.org/16.04/ubuntu-universe-amd64/gksu_2.0.2-9ubuntu1_amd64.deb.html

As said, the Downloads there are to have to be marked and downloaded by the Rightclick-Menu-Option “Save Link As”.

The above, in this Paragraph in between “= * =”s (Stars n Stripes Signs πŸ™‚ ), is for “Sparky Linux” OS.

Here, for Ubuntu 18.04 (and also for 20.04, likewise; also, 18.04 and 16.04 can be fully upgraded by Codeversionlevel-Term Change in Synaptic, of the main, of all Ubuntu-Repositories to the Codeterm of the 20.04 Version, of course, easily), for pglgui:

Install by sudo dpkg -i ./

libpng12-0_1.2.54-1ubuntu1_amd64.deb
libpng12-dev_1.2.54-1ubuntu1_amd64.deb
zlib1g-dev_1.2.8.dfsg-2ubuntu4_amd64.deb

zlib 1.2.9:

https://sourceforge.net/projects/libpng/files/zlib/1.2.9/zlib-1.2.9.tar.gz/download

= * =

DD-Search:

gnome-color-chooser

https://sourceforge.net/projects/gnomecc/

To install gnome-color-chooser, those Packages must be installed:

” No package ‘gtkmm-2.4’ found
No package ‘libglademm-2.4’ found
No package ‘libgnome-2.0’ found
No package ‘libgnomeui-2.0’ found
No package ‘libxml-2.0’ found “

These Packages, for Sparky Linux 5.11, are better chosen, taken, from the 18.04 Version Level, on pkgs dot org, than of the for that, for gnome-color-chooser, in the on surely Ubuntu 18.04 based Sparky Linux 5.11 not working Ubuntu 16.04 Version Packages.

The for gnome-color-chooser needed 18.04 Version Packages (from pkgs dot org) are:

gtkmm-2.4
libglademm-2.4
libgnome-2.0
libgnomeui-2.0
libxml-2.0
libgnomeui-common
libgnome2-bin

libbonoboui2-0
libgnomecanvas2-0
libgnomecanvas2-0
libbonoboui2-common
libgnomecanvas2-common

Nay, that’s wrong, these Packages of 18.04 are “too new”, namely for gnome-color-chooser.

The Error Output while trying to compile (sudo ./configure) gnome-color-chooser from Source, is:

” checking for DEPS… configure: error: Package requirements (gtkmm-2.4 >= 2.8.0 libglademm-2.4 >= 2.6.0 libgnome-2.0 >= 2.16.0 libgnomeui-2.0 >= 2.14.0 libxml-2.0 >= 2.6.0 ) were not met:

No package ‘libgnome-2.0’ found
No package ‘libgnomeui-2.0’ found “

Meaning, the secondly displayed Version-Numbers are surely the (here by me manually) installed Versions, while the first indicated Version-Number indicates the needed Version-Number.

That means, gnome-color-chooser DOES need simply 16.04 Version Levels, of those Packages, which it needs. Wherefore the User has to download the 16.04 Packages, from pkgs dot org, to be able, to run gnome-color-chooser.

Hopefully, this does not disable the OS in any way, namely from running the Kvantum Theme Manager or the Stacer Service Manager.

Otherwise, it’s not anymore recommendable, to use gnome-color-chooser.

= * =

Error:

” dpkg: dependency problems prevent configuration of libgnome2-0:amd64:
libgnome2-0:amd64 depends on libgnome-2-0 (= 2.32.1-5ubuntu1); however:
Version of libgnome-2-0:amd64 on system is 2.32.1-6 “

Meaning, libgnome-2 needs to be taken from BEFORE the 16.04 Version Level.

No, because there’s no older Version. Further Errors, when trying to install the 16.04 libgnome-2:

” The following packages have unmet dependencies:
libglademm-2.4-dev : Depends: libglademm-2.4-1v5 (= 2.6.7-6) but 2.6.7-5 is to be installed
libgnome2-0 : Depends: libgnome-2-0 (= 2.32.1-5ubuntu1) but 2.32.1-6 is to be installed
libgnomecanvas2-0 : Depends: libgnomecanvas2-common (= 2.30.3-3) but 2.30.3-2 is to be installed
libgnomeui-0 : Depends: libgnomeui-common (= 2.24.5-3.1) but 2.24.5-3.2 is to be installed
libgtkmm-2.4-dev : Depends: libgtkmm-2.4-1v5 (= 1:2.24.5-4) but 1:2.24.5-2 is to be installed
E: Unmet dependencies. Try ‘apt –fix-broken install’ with no packages (or specify a solution). “

= * =

Actually, Sparky 5.11 is based on Ubuntu Version 19.04:

That shows it, after I took first the (for Sparky 5.11 wrong, too old) 18.04 Ubuntu Version Packages:

sudo dpkg -i ./libgnomecanvas2-common_2.30.3-3_all.deb

” dpkg: warning: downgrading libgnomecanvas2-common from 2.30.3-4 to 2.30.3-3 “

-> The 19.04 Ubuntu Version, on pkgs dot org, shows exactly that Version 2.30.3-4, of that Package, unlike the 18.04 Version Level, which has the Version 2.30.3-3, of that Package “libgnomecanvas2-common”.

Wherefore, all these Packages indicated here in the “gnome-color-chooser Affair” Section, have to be redownloaded, this Time from the 19.04 Version Level, from pkgs dot org, preferrably into a new Directory, which can be named after the gnome-color-chooser Thematic, and including the Term “19.04”, such as “gcc-req-1904”.

= * =

DD-Search:

gnome-color-chooser repository

https://packages.ubuntu.com/xenial/gnome/gnome-color-chooser

Useful Error pointing to the needed Version of libgnome2:

” dpkg: dependency problems prevent configuration of gnome-color-chooser:
gnome-color-chooser depends on libgnome2-0 (>= 2.17.3); however:
Package libgnome2-0 is not installed. “

= * =

As it looks, gnome-color-chooser can’t be installed anymore – as it, the OS, always upgrades again the Files, which the User downgraded; ALSO, such a “2.17.3” Version of “libgnome2” is not even available for Download, at pkgs dot org.

I use the Kvantum Theme Manager “instead”, which is merely for QT Applications, but I’ll search for another Way, to get “the correct Colors”, meaning, the Green needed Lines around Application Windows’ Buttons, by simply altering the Color-Codes in the Script of the by me altered Xfce-Dusk Theme, which then has the same Effect as using Gnome-Color-Chooser, which gnome-color-chooser is socalledly “deprecated”, outdated, on the newest Linuxes, which have other Packages, newer Versions of Packages, which make it quite impossible, to install the old gnome-color-chooser, and likewise impossible, to actually compile it from source, since the same “funny” old Versions of libgnome2 and of for libgnome2 needed Packages are needed, which can’t be installed anymore in newer Linux Systems, now. Of course sadly. But We’ll find a Replacement for gnome-color-chooser.

Using qt5ct (=Qt5-Settings) is better, than using “gkt-chtheme”, since qt5ct has actually a “Color-Edit-Panel”, which can create a new Color Theme, which then gives these needed Lines around Buttons, in the Custom Set Colors.

= * =

DD-Search:

kvantum theme manager

https://www.linuxuprising.com/2018/05/use-custom-themes-for-qt-applications.html

sudo apt install qt5-style-kvantum qt5-style-kvantum-themes

sudo add-apt-repository ppa:papirus/papirus
sudo apt update
sudo apt install qt5-style-kvantum qt5-style-kvantum-themes

= * =

DD-Search:

add-apt-repository script download

https://computingforgeeks.com/how-to-install-add-apt-repository-on-debian-ubuntu/

sudo apt update
sudo apt -y install software-properties-common dirmngr apt-transport-https lsb-release ca-certificates

= * =

This is AMAZING: By THIS new Method, the add-apt-repository Script, now as A COMMAND, can be integrated into a – any – Debian Type of Linux – ! πŸ™‚

(Before, I found a “manual” Script, on another Website, which never found the correct Codeterm of the Repository loaded. This Solution I found here, is much better, and surely ideal, useable for PPAs and also for “normal” Repositories.)

That means, with that Method, to integrate add-apt-repository, Sparky Linux CAN now read – surely – the correct Codeterm of loaded Repositories – also, it’s not anymore needed, to go into the Directory with the add-apt-repository.sh Script, but that add-apt-repository is now a Command, and not only a mere Script in some Directory.

= * =

DD-Search:

platformtheme linux

https://www.linuxuprising.com/2018/05/use-custom-themes-for-qt-applications.html

~/.profile

QT_STYLE_OVERRIDE=kvantum

echo “export QT_STYLE_OVERRIDE=kvantum” >> ~/.profile

/etc/environment

export QT_STYLE_OVERRIDE=kvantum

= * =

Here the for Kvantum needed Packages:

sudo apt install g++ libx11-dev libxext-dev qtbase5-dev libqt5svg5-dev libqt5x11extras5-dev libkf5windowsystem-dev qttools5-dev-tools make

Then Search in Synaptic: qmake (then install all there but qt4-default)

qmake && make

= * =

This Site contains vital Info, found also by the “Platformtheme linux” DD-Search:

https://bbs.archlinux.org/viewtopic.php?id=238344

Installed in Synaptic: qt5-gtk-platformtheme qt5-image-formats-plugins

= * =

DD-Search:

Could not find a package configuration file provided by “Qt5LinguistTools”

https://stackoverflow.com/questions/51698075/cmake-cannot-find-qt5linguisttools-in-docker-ubuntu-18-04

https://github.com/c-koi/gmic-qt/issues/12

sudo apt install qttools5-dev-tools qttools5-dev -y

Some “imagemagick” Packages, in Synaptic, have to be installed, in Order to install “converseen”, the Image-Converter.

= * =

To install Stacer: Replace the <KEY LAST DIGITS> by the missing Key’s last 8 Numbers, after setting the Codeterm “xenial” in Synaptic, for the Stacer Repository:

sudo add-apt-repository ppa:oguzhaninan/stacer
sudo apt update
sudo apt install stacer

Then, to remove the Error after updating:

sudo apt-key adv –keyserver hkp://keyserver.ubuntu.com:80 –recv <KEYNUMBER>

sudo gpg –keyserver keyserver.ubuntu.com –recv-keys <KEY LAST 8 DIGITS>
sudo gpg –export –armor <KEY LAST 8 DIGITS> | sudo apt-key add –

From:

https://unix.stackexchange.com/questions/399027/gpg-keyserver-receive-failed-server-indicated-a-failure

= * =

The following Bluetooth-Fix is deprecated on newer Linuxes (all that’s there needed, is to install “blueman” in Synaptic):

When on older Linuxes, the Error appears: ” Connection Failed: blueman.bluez.errors.DBusFailedError: Protocol not available… “:

https://askubuntu.com/questions/801404/bluetooth-connection-failed-blueman-bluez-errors-dbusfailederror-protocol-no

sudo apt install pulseaudio-module-bluetooth

pactl load-module module-bluetooth-discover

= * =

Installed “dphys-swapfile” (as setting a Swap-Partition, is not possible, on old MBR non-GPT Disks with merely four maximal Partitions!). Also installed leafpad from the downloadable Source. Both in Sparky Linux 5.11. Where, unlike in Ubuntu and unlike in Linux Mint, installing the Nvidia Driver, merely in Cases of hybrid Intel AND Nvidia Graphics Cards having Acer Laptops, is not possible, breaks the Sparky OS. But not in Cases of single Graphics Card Laptops, of course, where also in Sparky Linux, installing the Nvidia Driver IS – suchly, mostly, in almost all Case-Scenarios – possible, and no Problem.

= * =

Set the Platformtheme Variable in /etc/environment and ~/.profile, to “qt5ct” instead of to “gtk2”. Commented simply the gkt2-Platformtheme Line.

= * =

I have to get back that “Trick”, how to color-theme qt4 Applications – such as pglgui.

“custom colors qt4 applications” or “theme qt4 applications” would be a not yet really good Search. I will look it up later.

= * =

I yet have to reinstall Sparky 5.11 and construe the exact SEQUENCE of WHICH Packages to install, to ideally install pglgui.

I installed back and forth between Versions of Packages, in my current Try, Sparky 5.11 Installation, and had Trouble with the Screensaver and Power Management of the Screen, which then didn’t reactivate at all anymore, due to me installing surely some wrong Versions of Packages, while “going up” to installing the “Prerequisites”, the for gksu needed Packages.

I also yet have to edit better the Colors of my edited “Xfce-Dusk”-inspired Theme: So, that for Example a Leafpad Editor has not the same Color (Black, in my Case, wrongly) for the LEVER, KNOB, of the rightside Scrollbar, THAN of the Background of the Scrollbar (Black, in my Case, as I have all Background-Colors pitch-Black).

There, using “qt5ct” does not get anymore Functions, graphically, than using “gtk-chtheme”, and is not as good, as the old, sadly now not anymore installable “gnome-color-chooser” was, which could bring the LINES around Buttons, which Lines are held in a bright Color, to contrast away from the Background, starkly, simply.

Surely, after the other by me recently treated OS, Ubuntu 18.04.2, has the xfce4 Desktop (and the xubuntu-desktop Package, by the “special Trick” shown above) installed, it’s then no Problem, to install the 16.04 Version Packages, to get gksu – and libpng, and the other needed Files indicated above, which I will sum up again – and thusly get pglgui to work.

Also, Ubuntu would surely not anymore fall down to “Mirroring” the Displays again erroneously at each Reboot, once the Nvidia-Driver is installed, which Nvidia-Driver Installation is no Problem, ALSO on hybrid double Graphics Cards Laptops, in Linux Mint and in Ubuntu, whereas as said, Sparky Linux can’t handle correctly hybrid (two Brands having, both Intel and Nvidia Graphics Cards having) Graphics Cards of Laptops. But Sparky has no Problem, surely, in all Cases of single-Graphics-Card Laptops, nor in Cases of stationary PC’s Graphics Cards.

What is Fun – of studying – here, Linux – Computer Operating Systems, is, to “analyse” the OS, what it “says”, – to interact with it, ideally configuratively, so that the OS behaves and also looks, as the User desires and needs. A System “as such”, unconfigured, can’t be any good – which does not mean, there couldn’t be – more – Automation:

Wherefore for Example, I’ll yet seek a Way, to mostly “do away” with the Need of typing in the own Administrator-Password, of course, but to find a Way, so that the User is mostly undisturbed by the Need to resort to take, to grip to, the Keyboard, but so, that the User can like on Windows start almost all Applications without Password, – on Windows, even, there’s NEVER a Need, to type in the Admin Password, – which is a great Relief, on Windows, since that Structure comes pre-configured, of Windows – which isn’t so in Linux, where the own Administrator Password, set by the User at Installation of the OS, that actual mere User-Password, often and mostly THE SAME Password as the Password of the Administrator-Account, that User-Password, which User-Password enables Administrator-“Privileges” on Linux, THAT ARE NEEDED, to run most Applications “fully”, with all “Features” and Functions in the Program, of course. But there are some Approaches already, to such a “Password-Remove” Method, which doesn’t remove the User-Password, but simply stores it – safely – and thusly relieves, disnecessitates, the OS from having to have that User-Password typed-in by the User.

For Example, Ubuntu can already MOUNT a Harddisk (in the Thunar File Manager, simply, by clicking on the left Side onto the not yet mounted second or external Harddisk) WITHOUT the User THERE having to type in the User-Password:

In Sparky Linux, Sparky being a Debian-Clone, that’s not so, but the User HAS to type in the own User-Password, whenever the User in Sparky Linux wants to MOUNT whatever Harddisk.

With proper future Knowledge and Oversight, also over that, I can then “widen” “that Effect”, meaning, I can “tune” Linuxes, to ask less and less for the User-Password.

Also: Installing “Ghost 4 Linux” on actually “Puppy Linux” or on “Knoppix”, on the two most famous USB-Stick-OSs, would be a great Idea, to have an “Alternative” to the “Clonezilla” Boot-ISO-Image, Live-OS. The downloadable “G4L” Boot-Disk is rather unusable, as it puts the User impertinently to a Terminal Console Input Prompt, instead of offering a GUI User Interface. But I’ll “treat” Puppy Linux, and Knoppix, again, They’re SUCH great Linuxes, both run entirely only always on a USB-Stick.

Also, I should again try to emulate the Android OS, and to install some Apple Mac OSX under Virtualbox. Also, I should treat the other “VMware” Emulator again.

And I want to inspire People, to use MICE on Gaming Consoles, and not Controllers, for 3D Games. Clear? πŸ™‚ AS in, tell your Brand, if You play Gaming Console, that You wanna USE A PC-MOUSE for 3D-Games, instead of the for 3D-Games akward, unapt, way too fumbly “Controller-Pad” – ! Ey? πŸ™‚

= * =

The actual Difference between Ubuntu 19.04 and Ubuntu 20.04 might look so:

I will care, to get pglgui to work, also on Ubuntu 20.04: First, simply, xfce4 must be installed, then a reboot, and THEN only, the entire pglgui process of Installation has to be begun, preferrably after a System-Backup by Clonezilla, or just for trying, by the User.

To use actually Ubuntu 19.04, is possible, and maybe, also Ubuntu 19.05 is “fully LTS”, fully Long-Term-Support, meaning, has Support for some around five Years.

Surely, I can garantee, that pglgui Peerguardian Lite for Linux, works perfectly on Ubuntu 19.04. While on the newest Ubuntu 20.04, a trying User merely fails at first, but at the second Try, like me soon, will mayhap succeed, at getting pglgui to work.

Thusly, then, also easily on Linux Mint, and on Debian 10 anyway, pglgui – still – works.

“Strictly said”, albeit, with – from the old 16.04 Ubuntu Version – by the User re-integrated few old Packages.

… Simply, in Cases of new OSs, of new Operating Systems, “We”, the knowledgeful Users, have to see to it, to inform Users, how pglgui is installed – so that the OS, System, of course, does not “break”.

… Also, surely, on the from USB-Stick running Puppy Linux and also on the other “Knoppix” USB-Stick OS (best the “Lucid” Version of Puppy Linux), the Installation of pglgui IS no Problem.

… The Installation of Virtualbox, also on Puppy Linux, is a must, where more than 2048 Megabyte RAM, more than 2 Gigabyte RAM, are available. Otherwise, a Firefox or Chrome Browser run while partially using the “Onion Button” or “Tor Button” Plugin, does the “Job” of Surfing the Internet, fine.

But if the Internet is accessed directly on the Host OS, Host System, then, pglgui can not protect the System AS well from, against Intrusion, than when Whonix under Virtualbox is used, simply.

Whereas pglgui is installed on both, on the Host, and inside virtual Guest Machines. Ports are mostly closed, on the Host, in pglgui.

On the Host OS, merely the IP-Adresses needed for the Host OS’s Connections, to make a “sudo apt update” and “sudo apt upgrade” and “sudo apt dist-upgrade”, the for that Process of Updating needed IP-Adresses, are allowed manually by the User permanently, in pglgui, which are all IP-Adresses of the “Outgoing” Type: Merely newly ONE other “Incoming” Type of IP-Adress has to be allowed in pglgui, which is “192.168.1.1”, and not anymore the Incoming IP-Adress of the Whonix Gateway OS, plus several Outgoing IP-Adresses, which the Whonix Gateway by sharing by NAT the IP-Adress of the Host OS, requires to connect to.

Inside the Whonix Gateway, in pglgui, the Incoming IP-Adresses “127.0.0.1” and “10.152.152.11” have to be allowed – and the Rest are all “merely” “Outgoing” Type of IP-Adresses, which also have to be then manually allowed by the User, simply whenever They appear newly in the pglgui Logging Window.

These two Incoming Type of IP-Adresses, like in the Whonix Gateway, in pglgui there, have also to be allowed manually in pglgui inside the Whonix Workstation. Also there, the Rest of allowed IPs in pglgui, are some sure lot of “Outgoing” Type of IP-Adresses.

The Blocklist-Configuration for the “Surfing” Purpose Whonix Workstation Clone, as described by Me largely above, is somewhat too strict, as the User there still has to manually always allow new Websites loaded, by allowing the Outgoing IP-Adresses manually in pglgui, which shouldn’t be needed, as I’m yet gonna “open up” somewhat that Blocklist-Configuration, -Combination, -Selection, -Choice, for that Surfing Purpose Whonix Workstation Clone.

So, all works fine. Here. πŸ™‚ All no Problem. πŸ™‚

= * =

About the new WordPress Blog Editor, I reported (to WordPress):

” New Blog Editor: Entire Article Text not selectable, and “Justify” missing

The new Blog-Editor does not have the Ability, to select all Text in the Article, nor to format all Text in an Article quickly, thusly – nor, to “justify” the Text, so it is equally lined-up on the left and right side.

The Text in the new Blog Editor gets – badly – cut apart into socalled “Boxes” and is not selectable, in Total, as said, – and the “Justify” Text-Format Option is missing, as said.

These are the sole Flaws of the new Editor, which until July 2020 deserves to be improved insofar, so that People are not “shocked” about these two missing Functions, Select All Text (so the Text is in total selectable, of the entire Article), and “Justify”. Thanks for improving that.

When I namely rightclick “select all” inside the Article, in the new Editor, then, merely that ONE Paragraph, socalled “Box” of Text, gets selected – AND NOT the entire Article.

Whenever I select the entire Article, only possible in the new Editor by using Shift and then going from the first Position of the Article BY THE MOUSE by scrolling down and keeping Shift held, to the End of the Article, – then I press the Menu-Option “Group”, – but when I AGAIN select a Place in Text, then, the entire Article is again un-grouped, simply – and ANY Text-Formattings are applying ALWAYS only to ONE Paragraph, to one “Text-Box”, but not to the entire Article. Thusly, editing an Article, is entirely impossible, with the new Editor, foremostly concerning the needed “Justify” Text-Formatting Option, which even is likewise missing, as said, in the new Editor.

Authors need to be able, to SELECT the ENTIRE Article, and to have the Text-Formatting Option called “Justify”. “

Which is here:

https://wordpress.com/forums/topic/new-blog-editor-entire-article-text-not-selectable-and-justify-missing/

= * =

Duckduckgo-Search:

do it yourself website

https://www.pcmag.com/picks/the-best-website-builders

https://www.websitebuilderexpert.com/building-websites/build-a-do-it-yourself-website/

https://www.pcmag.com/reviews/duda

https://www.pcmag.com/reviews/squarespace

https://hosting.review/website-builders/diy-website-builder/

https://startbloggingonline.com/diy-website-builders/

https://www.jimdo.com/

https://blogging.org/

https://themeisle.com/blog/best-free-blogging-sites/

DD-Search:

website builder free

https://www.websitebuilderexpert.com/website-builders/best/free/

https://websitesetup.org/website-builders/

DD-Search:

free custom forums

https://www.forumotion.com/

https://www.webbuildersguide.com/website-builder-categories/10-best-forum-software-and-forum-online-platforms/

https://www.nabble.com/

DD-Search:

free custom css stylesheets

https://www.free-css.com/free-css-templates?start=36

(“Glozzom” is a good cool-looking CSS Stylesheet, – but I’ll rather search for another free “Create your own Forum”, where simply, “all is there”, the Ability, to insert REALLY VERY LONG Texts (Wordlimit of around or higher than two million Words PER Article), AND “cool Themes”, in which the whatever single Pages or entire Forum or “Create your own Blog” or “Do it yourself Blog” or Forum or Website, can be held in: I here rather search for “Do it Yourself Forums”, but not concerning actual “Woodwork” nor “Furniture”, not that other type of physical Furniture and Housing Tools using “Do It Yourself”, but a “Create Your own Forum for free” Website Service, which enables a Person, to create one’s own Blog or Forum. The “Forum” in the Case of a Blogger, would be simply used “like a Blog”, simply, – like a simply centrally managed Forum, where merely at particular Places, under certain Topics and Sub-Topics, other Users who registered and were checked [!] by the Forum-Manager (who created the free own Forum), could state any statements.)

DD-Search:

create free forum

https://www.makeuseof.com/tag/5-great-sites-create-forum/

DD-Search:

free forum best styles

https://www.quertime.com/article/15-best-online-forum-platforms-software-free-and-paid/

https://wordpress.org/plugins/buddypress/#installation

https://www.quertime.com/article/top-12-free-astronomy-software-programs-and-online-tools/

DD-Search (is already above in this Article):

change playonlinux directory

http://wiki.playonlinux.com/index.php/How_to_move_PlayOnLinux_virtual_drives_to_another_disk

DD-Search:

best themable free forum

https://colorlib.com/wp/wordpress-bbpress-forum-themes/

https://wpxhosting.com/knowledgebase/article/86/how-to-install-wordpress-with-one-click/

https://www.freecenter.com/forums.html

= * =

To truly correct the PlayOnLinux Directory to a second Harddisk, inside that .PlayOnLinux Directory on the second Harddisk, there IS ALSO a SECOND Link-File (called “Hardlink”), which ALSO needs to in cases be deleted and made anew with the “ln” command of right a bit above of this Paragraph, if the Hardlink INSIDE the .PlayOnLinux Directory on the second Harddisk points to an outdated, other Directory, than the PlayOnLinux Data is inside of, simply. Simply, the “ln” command, with the Parameters indicated above, corrects ALSO that Hardlink INSIDE the .PlayOnLinux Directory on the second Harddisk –

and not only the Hardlink ON the System-Partition, which points TO the .PlayOnLinux Directory ON the second Harddisk. But INSIDE that .PlayOnLinux Directory on the second Harddisk, a Hardlink is visible, is by the “ln” command created: Which Hardlink-File has to point to the CORRECT .PlayOnLinux Directory ON the second Harddisk: “To itself”, yes, to its own Location.

= * =

” Createaforum.com ” is SUPERBE or rather, quite good, an easy Way, to make a Forum: But, there IS no Option, to INCREASE the Font-Size (other than to complicatedly edit Theme-Scripts), nor to there define a CUSTOM Font, sadly, nor are there a lot of Themes there, but the “Dark-Green” Theme looks rather good —

and foremostly, what’s professional about it, is, that the actual Article-Wordlimit CAN BE SET by the Administrator (the User, who created the free Forum), which I set to 20 Million Words, works – this ENTIRE IT-Article here was WITHOUT Problems INSERTED into that Blog-Editor there, by me, – GREAT!

… IF the User gets recommended, to use a Zoom-Plugin, and also mayhap Font-changing Plugins in the Browser, then, viewing this “CreateaForum” Forum is then no Problem:

But, of course, a more demanding Forum-Creator WILL want to BE ABLE, to DEFINE the ACTUAL SIZE of ANY TEXT and of ELEMENTS in the Forum – to accomodate for simply the new 1920×1080 rather big Screens: SO, that the Surfer, Visitor, doesn’t have to “BEND FORWARD” toward the Screen, but so, that ALL Text is EASILY readable, meaning, simply BIG enough, actually and quite simply.

I will search on, and there are surely some Solutions, which are both, easy, AND professional. Really simply SUPER-easy, AND SUPER-profesional.

Technically, I AM rather “VERY” satisified with “Createaforum.com”, BUT, graphically, IT IS alack, lacks Ability, to make the Text bigger, and to more easily alter the Colors or also the Fonts of a Theme.

It’s just clear, that most other Forums of not so professional Type, simply don’t take VERY long Texts, or not Texts including some complex Signs. But I will find such other “Create Your own Website” or “Create your own Forum” Sites, which are free AND amazing. πŸ™‚

BUT, ALSO there, the Text-Formatting Option “Justify” was simply not included, deplorably.

And there is really no Way, to make the Font bigger, in “createaforum.com”, sadly.

BUT, IF the User would have set the simple “Zoom” Option, in for Example Chromium, to around 150 or 175 Percent, which ANYWAY makes ALL Text and Elements in ALSO INSIDE-BROWSER-OPTION-PAGES and also in the Chrome Web Store ALL Text simply MUCH better readable, – one can really “SIT BACK AND ENJOY” “SUDDENLY” indeed —

then, the Forum’s otherwise too small Text-Size, is then not anymore “too small”: Though, a “Create Your own Forum”-Free-Forum-Make-Service SHOULD enable the Forum-Creator, to simply MAINLY “manage” freely the own Forum, meaning, full Customizeability of Appearance, – simply BESIDES the entire OTHER “technical” Stuff.

= * =

https://github.com/discourse/discourse

https://meta.discourse.org/t/beginners-guide-to-install-discourse-on-ubuntu-for-development/14727

Discourse’s “online Forum-Creation” Service, own Module, is now pay-only; BUT, the “SOFTWARE” of that Forum (there are many such “Forum-Softwares” – that simply need any type of socalled “Hosting”, some own free hosted Webspace, simply) CAN be used freely – but must, as said, be “hosted”, meaning, “free hosting”, if it exists, would be a good Duckduckgo-Search. πŸ™‚

= * =

https://www.webbuildersguide.com/website-builder-categories/website-builders-for-blogs/

… as “livejournal” is inside russia, it displays an ugly undemocratic “required by law” trying to “force” the User to enter the “real” birth date:

this put me off entirely, off this “livejournal”. simply horrible.

… another good Forum, the “createaforum.com” simply – rightfully and of course ENTIRELY non-racistically, merely goodly anti-government critically – blocks ENTIRELY the countries china and russia: Those Countries get indeed by reasonable cautious and sensible Providers of Forums in the West BLOCKED, these two countries RUSSIA and CHINA. !

= * =

“Google” is – illegally – “intrusive” and like “facebook” abusively “requires” as in, “demands” the PHONE NUMBER of the User, entirely UNNEEDEDLY, which simply means possible ASSAULTS or also “mistakes” or mobbing, by any people out there, who abuse google thusly, which “google” and also “facebook” were extremestly too uncritical, concerning their unfulfilled legal requirement to stand with the Victim, and surely not with the perpetrators of racism, discrimination, simply.

Therefore, the entire “blogger” type of service (“blogger.com”) looses its worth, by its wrong decision, to require for the User a “google” account, – instead of making an own registration-system, which doesn’t dock on to and isn’t dependent on some “huge” tek-giants or any other social site’s “data”, account, simply.

Surely, People will want to have in cases SOME Accounts “flowing” into the same “stream”, meaning, their statements are outputted on some of their by them indicated different social website accounts:

BUT, the VERY SAME People will LIKEWISE care, to KEEP their different areas of life separate ALSO virtually, online, of course, meaning, they would not want TOO automatical connections between some of their social website accounts, for example.

= * =

DD-Search:

coolest free forum

https://www.hostinger.com/tutorials/best-forum-software

https://hosting.review/web-hosting/best-free-forum-hosting/

https://themegrill.com/blog/best-wordpress-forum-plugins/

https://themegrill.com/blog/best-wordpress-security-plugins/

https://wordpress.org/plugins/all-in-one-wp-security-and-firewall/

https://wordpress.org/plugins/sucuri-scanner/

https://wordpress.org/plugins/bulletproof-security/

https://www.hostinger.com/tutorials/learn-coding-online-for-free/

https://www.hostinger.com/tutorials/best-ecommerce-platform

= * =

(Forementioning: Sadly, to AT ALL install Plugins, on WordPress, one needs to “upgrade the Account”, to “pay”, which is not a for a poor Person valid – nor practical – Option, is on an entirely “free” Way of online Presence, simply not in the – zero being – “budget”, simply. πŸ™‚ So the following two short Paragraphs are not “valid” – for Users unwilling, to “pay”, simply: )

The “Classic Editor” any many other cool Plugins, are mostly freely downloadable under “Plugins”, on WordPress.

(But also that “Classic Editor” Plugin HAS the Text-Formatting Option “Justify” simply sadly missing – YET. But this must and should and will get integrated. Also possibly the Upload of TTF-Fonts to WordPress. And Custom Colors for Color Palettes. And an in Editor Panel being Selector for the Fonts.)

= * =

WordPress lists those other Blogging Services (I took out the non-recommendable Ones, in this List):

Blogroll,GoDaddy,Israblog,My Opera,Storylane,Tumblr,Xanga

= * =

DD-Search:

cool free forum

http://forum.cool/create/

= * =

== * Gianni Bella: Sei ** ==

== * Gig D’Agostino featuring Molella – Tu Sei L’Unica Donna Per Me [ Danceparadise.ca ] * ==

== * Gilbert O’Sullivan: Alone Again (Naturally) / Clair * ==

= * =

General Statement:

Searching for Torrents by their Titles, in a Search Tab, WAS possible in the old Qbittorrent, but there, the Search-Function doesn’t work anymore, but is mayhap integrateable in future Versions again, also into the “Vuze” Downloading Filesharing excellent Program, such Torrent-Website-Sources, integrateable surely in the Future again, customly, by the User, into the Torrents-accessing Programs such as Vuze and Qbittorent: The sole CARE the USER MUST take, IS, to ABSOLUTESTLY NEEDEDLY use “Peerguardian Lite” and to USE LINUX and NOT “windows” (for ANY online purpose OTHER than online-gaming, which would require an entirely separate, other computer, simply, protected by of course Peerblock and Comodo Internet Security Suite Free and anti-malware software such as herdprotect and hitman), and to use the Blocklist-Configuration indicated in this my very “IT Computing Linux Problems 2019 2020” Article here.

( Be aware, that swedish and swiss Law since 2011 and 2014 agree (by swedish King Himself in 2011 in Sweden, and by a courtly judgement in switzerland in 2014) to Filesharing for mere non-profit Usage. )

= * =

If a Partition, which has been created by Linux or by Windows, that is mostly accessed by the Linux OS, is accessed under Windows, on the same Computer (happens with Acer Laptops, actually), then, in cases, that Partition gets “read-only”-accessable – all, that’s needed, to remedy that, is ANOTHER Bootup INTO the Windows (10) OS, then the Accessing of the Partition (Harddisk) in Question, then the Shutdown of the Windows 10 OS, and the Bootup of the Linux OS: IT WORKS again, the Write-Access to that Disk or Partition – a concrete Error Message, made by Linux, saying, the Partition in Question wouldn’t have been “properly closed”, something to that Effect, that the Partition wasn’t accessed properly, the last Time, reveals that. So, more complicated, actually any Commands, are NOT necessary, in that Case. πŸ™‚

= * =

Here a german Manual for “Asterisk”, a Voice-IP through-Routing, to the LAN Routing Method:

http://www.computersindscheisse.de

(The Title, in german, “Computers are Shit”, is neatly nicely politically critical, – yet the Site’s short Content is rather “techy”, LOL πŸ™‚ – IDEAL! πŸ™‚ )

= * =

… Concerning the pglgui-“trouble” with Ubuntu Version 18.04 and 20.04, I “will get to the THANG (, Man! πŸ™‚ )”:

I don’t know WHAT (“the fuck”, LOL) it “is”, the Problem: It manifests itself in pglgui starting up, but with an EMPTY, totally non-clickable, inactive Application Window: What’s VERY probable, is, that the Package called “zlib1g” simply has to – probably, almost surely – be of the NEWEST Version, IF that new Zlib CAN be the Basis of the Packages of the old 16.04 Ubuntu Version needed for pglgui.

So, IT IS now quite MORE a hassle, to install pglgui in Ubuntu (after Version 16.04), THAN in Sparky Linux.

But I’ll get to the Bottom of this. … The Way the Solution is, that I simply went “a normal User’s Way”, while treating Ubuntu 18.04 now some two years ago, – pglgui WORKED perfectly – after some Steps, which I MIGHT even have ONLY done IN the very TERMINAL CONSOLE – ACTUALLY. So, it HAS rather nothing to do with any Downgrading of Files, – such a Downgrade IS not REALLY needed, to GET pglgui to work. ACTUALLY.

Surely, there are already some Programs, which “record” every Step inside an OS – with an “auto-backup” function in the Background, while the User can continue working, treating the OS, normally. Thusly, I wouldn’t have forgotten, how to get pglgui to work under 18.04. !

MAYBE, installing a Ubuntu 16.04, then installing pglgui (AFTER having installed xfce!), and THEN upgrading to the newest LTS “focal” Codeterm, meaning, then FULLY upgrading (sudo apt update, sudo apt upgrade, sudo apt dist-upgrade, OR sudo apt full-upgrade), “would work” – provided, the Upgrader would not REMOVE gksu – but the Upgrader does THAT SURELY: Wherefore, the User THEN NEEDS to reintegrate gksu, – and libpng and some other, by me now yet forgotten other Package, and the Packages needed for gksu, to be able, to run pglgui.

Surely, or only maybe, a “manual” custom Upgrade can be performed, which DOES NOT remove gksu. ! I will research that.

= * =

The User on Sparky Linux 5.11 should install crucial Packages in Synaptic under the Searchterm “acpi”, which Packages are easy to find

These Packages are: acpi acpi-fakekey acpi-support acpi-support-base acpid cpufreqd fancontrol gkrellm-ibam hibernate ibam sensors-applet xfce4-battery-plugin

, and should install the “Liquorix” Kernel (no, that, installing that Liquorix Kernel, slows down the OS – one might here activate dphys-swapfile, OR install rather the Sparky- or Debian-Kernel, in Aptus, or simply leave it as is, in Aptus, concerning Kernels, actually, as the Sparky Kernel is preinstalled, of course – nay, also in Aptus, there is an Icon, Entry, under the “System” Tab, to “REMOVE” a certain old Kernel: The User should remove an eventually wrongly installed “Liquorix” Kernel, and also an old Version of the standard Linux Kernel, and leave it at two Kernels, the standard Linux “Image” Kernel, and the “Sparky” second other Kernel.) and turn ON the Screen Power Management under the “Screensaver” other Tab, which FIXES simply the Problem of the OS not being accessable anymore after any type of Power-Off-Turning of the Screen by the Screensaver. πŸ™‚

= * =

As said, only with Comodo Internet Security Suite AND Peerblock with ma AllNet added Blocklist is a Windows OS secure. THAT’s secure! Short Statemento, wha. πŸ™‚

Nay. Cuz I keep Win always offline, and I ONLY go on a Linux System VIA Whonix in Virtualbox ON the Internet – and for any online Things requiring a non-encrypted, non-torified Connection, simply inside virtual Virtualbox Ubuntu Linux Guest Systems. And surely not on the Host OS – the “Host” OS is the directly on the Computer-Hardware installed and currently used Computer System. As opposed to a “virtual” OS, System, that runs under Virtualbox or under VMware, which are simply two socalled “Emulators”, roughly so becalled.

= * =

The Whonix old Gateway might in Cases or even Everywhere have actually for no Reason gone out of Function (or I have some Harddisk-Corruption on that HD-Space), as the new Version 5.1.3.4 still has a Gateway AND a Workstation Module.

My old Gateway could just from Today on not anymore load the Tor-Module, simply. There was no Way, to repair that (the Gateway, surely simply outdated inspite of being top upgraded, also REACTED way too slow – which can’t be due to a wrong Host-OS-Kernel of my Sparky Linux, which now uses the newest Sparky-Kernel): Which might be due to the actual Update of the new Version, which requires a different Tor-Interface in the Gateway. OR, I had Harddisk-Trouble, can be – as both old Gateways AND old Workstations lately in Cases, without a new MAC-IP, refused, to boot up, and froze at the Desktop right away, displaying nothing, and only worked in other second or third Runs, where the User gave a different new MAC-Adress, IP, of the virtual Machine [!] – which WAS an already a bit faulty Behavior, lately, merely since now some one Week, of the Whonix Gateway and Workstation.

(Or, being somewhere else, inside during one Week another WLAN Network, resulted in this “Confusion” a Whonix Gateway AND Workstation CAN get, actually: Which shows: For different Networks, the User should even have DIFFERENT Gateways AND Workstations – best is, to if, when, Elsewhere, locally, have by Oneself cloned secondary Gateway and Workstations, to access the “other”, second, not mostly used Network, during simply for Example a Holiday or anyhow a Stay in another Area than the “HOME”-Area. That Separation – by Cloning of the Gateway and Workstation, then using only the cloned Modules, virtual OSs – between “Home” and “non-at-Home” is important – APPARENTLY, AS OTHERWISE, WHONIX simply “BREAKS”, goes BROKEN – when again in the “Home” Network-Area, simply [!].)

Surely, those old Workstations, that worked (some surely go broken, in time, while the User then removes, deletes Them, after saving any needed custom Data, and then simply cloning such a Workstation, that still works), still work, and merely need to get upgraded.

BUT mayhap, or surely, it’s better, to custom per own Desire configure newly the newly imported newest Version Workstation, and not only the actual Gateway. Thusly, the new Version Modules, Gateway and Workstation, simply boot up always correctly, and not in half of the Bootup-Efforts into “a Black Hole”, meaning, not “into nothing”, not into a frozen Mal-Status, Malcondition.

= * =

Whonix Workstation reports now goodly at first Bootup:

sudo apt-get-update-plus dist-upgrade

That “apt-get-update-plus” command can apparently be used, to upgrade Whonix Repositories.

That’s needed, to keep a Whonix virtual OS up to Date, apparently. I had the Trouble described right above here, because I didn’t yet know that new Upgrade-Command of here.

= * =

The Whonix Text to that is:

” INFO: Whonix is produced independently of, with no guarantee from, The Tor Project. Whonix is a research project. https://www.whonix.org
INFO: Whonix APT Repository: Enabled. When the Whonix team releases BUSTER updates, they will be AUTOMATICALLY installed (when you run apt-get dist-upgrade) along with updated packages from the Debian team. Please read https://www.whonix.org/wiki/Trust to understand the risk. If you want to change this, use:
Start Menu -> System -> Whonix Repository
WARNING: Debian Package Update Check Result: apt-get reports that packages can be updated.
Please update Whonix-Gateway and Whonix-Workstation:
(Open a terminal, Start Menu -> System -> Terminal.)

sudo apt-get-update-plus dist-upgrade “

= * =

An Upstart-Problem of the Whonix even newest freshly into Virtualbox imported Whonix Gateway and Workstation, is “solved” by me by simply reinstalling the Host OS Sparky Linux on another Partition, which is yet free. Nay, here, I could simply actually REMOVE the IP-Adresses, actually all, in pglgui, on the Host Sparky Linux OS, and thusly run Errors-freely, as otherwise, other IPs allowed while shortly not in the Home Network Environment, would disturb the actual running of Tor. The User then merely has to again allow merely the in pglgui appearing IP-Adresses permanently, which enables the Running of Tor (meaning, of Whonix) again, in such a Case. Also, the Installation of the “Tor” actual Service, on the Host OS, IS absolutely NOT needed, to anyhow run “Whonix” perfectly and quite normally. It’s also simply better, as in, meaning, SAFER, and thusly needed as a – Security – Condition, to NOT have the Tor Service installed ON the Host OS, of course, but to ONLY use Whonix in Virtualbox, to access the Internet.

I will yet in short new Articles describe: How to access Filesharing SAFELY – AND reasonably (including, what Type of Content is good, useful, for Education); How to install and configure a Sparky Linux; how to configure Ubuntu and Peerguardian Lite pglgui; How to configure Windows 10;

= * =

Yes, absolutely: A User Who hasn’t done that Command “sudo apt-get-update-plus dist-upgrade”, was “fucked”, inadvertendly unintentionally didn’t upgrade properly the Whonix actual Repositories. Now that We know that Command, it’s easy, surely, to properly keep a Whonix Gateway and Workstation updated. The Users who didn’t know that for most Users new Command, now have to install Whonix anewly, simply, by integrating the newly downloaded newest Version Whonix-“ova” File into Virtualbox by the “Import Appliance” Menu Option.

As just now, NO old Whonix virtual OS ran anymore, in my Virtualbox, but the new Whonix Gateway AND Workstation worked RIGHT away, I just HAD to remove and delete ALL old Whonix Gateway and Workstations, in Virtualbox.

… The “Stargate” Kvantum Theme paints Virtualbox main Window neatly, in turqoise Blue, but like indeed “in a Spaceship”, with a neat trotzkist petrovian-tarkovskian modern (anti-lenin) “Touch”, that “Bumpy” visual Effect. I’ll yet study, how to properly edit Kvantum Themes, to create new Themes. Ain’t that easy, as a normal Text Editor such as Leafpad “fails”, creates by Kvantum unreadable Files, simply. Either a Hex-Editor, or some other Method, to not alterate the Text-Theme-Files, of course, would bring the needed – easy – Result, there.

= * =

In Whonix Workstation and Gateway (the Gateway doesn’t need Firefox):

sudo apt install menulibre bleachbit gtk-chtheme qt5ct firefox-esr oxygencursors synaptic tango-icon-theme

= * =

Stacer for Debian (meaning, insofar for Whonix, also) is here: A simple Deb File:

https://github.com/oguzhaninan/Stacer/releases

= * =

I repeat from above:

https://mim.mbirgin.com/?c=posts&id=102

wget https://launchpad.net/ubuntu/+archive/primary/+sourcefiles/bum/2.5.2-1/bum_2.5.2.orig.tar.gz
tar xzvf bum_2.5.2.orig.tar.gz
cd bum-2.5.2/
./configure
make
sudo make install

sudo apt install rkhunter

(Then install Clamav and all but Mail-ClamAV-Packages, then update in-Program Clamav)

For pglgui, we add an additional own Blocklist called “AllNet.dat”, containg merely that one Line:

000.000.000.000 – 255.255.255.255 , 000 , AllNet

Then, to make the Mouse Cursor in Whonix Workstation big (using: Oxygen Midnight Meadow, Number 14 in the Selection):

sudo update-alternatives –config x-cursor-theme

sudo leafpad ~/.Xdefaults

Xcursor.size: 48

sudo leafpad ~/.Xresources

Xcursor.size: 48

= β˜† =

Also from above, I repeat (amule can be run under Whonix Workstation, but connects, also Vuze and Qbittorrent do, more, much more, inside a virtual Lubuntu or virtual Ubuntu under Virtualbox, with Encryption merely set to “require” and “accept only encrypted connections” INSIDE the respective Torrent- or ED2K-Client such as Vuze, Qbittorent and amule, of course – thusly for Filesharing-Access running inside non-basically-Tor-encrypted, non-Whonix, but inside normal virtual Ubuntu-like virtual Guest OS Systems, protected by a neat pglgui Blocklist Configuration: ) (Running Whonix AND such a Filesharing-accessing virtual Guest Machine at the same Time, might bring the Router indeed SOMEWHAT out of Order, merely concerning the Speed of the all-in-all own Router’s Internet Access, actually – so better run a Filesharing-accessing virtual at best Lubuntu Guest OS Machine “alone”, with almost or at best no other virtual Systems active, in Virtualbox):

The in the virtual Machine (Filesharing is legal for non-abusive [private, non-commercial] purposes merely concerning non-abusive content, in Sweden since 2011, and in Switzerland since 2014, the Media reported about that) for the purpose of Filesharing Content-Downloading by Vuze and Qbittorrent, in pglgui to be activated Blocklists, are:

Bluetack: Ads-Trackers-and-Bad-Pron, Bad Peers, Bogon, DShield, Edu, For Non-Lan Computers, Hijacked, IANA Private, IANA Reserved, Level 1, Microsoft, Proxy, Range-Test, Spider, Spyware, Webexploit, Webexploit-Forumspam

DCHUBAD: Spammer

SPAMHAUS: Drop

The ONLY IPs, three in total, which are allowed in my pglgui there, are “224.0.0.22” for the Router-Request, then 192.168.1.1 both Incoming and Outgoing – the only requests, which appear frequently, and which should get allowed by the User;

THUSLY, with THESE Blocklists (Bluetack, Dchubad, and Spamhaus) in pglgui activated, as in the List above, the Router IS safe against ATTACKS – AND against eventual anti-P2P “sniffing” and such attacks, – but STILL – totally πŸ™‚ – open toward Filesharing Sources, as crucial for that needed Ranges are HERE open.

pglgui shows “Blocking 268034 IP Ranges (1483971851 IPs)”.

It means, no more Router-Resets, nor Internet-Disconnects thusly happen, when the User accesses Filesharing (Torrents) via Vuze or Qbittorrent;

which WITHOUT EXACTLY THAT BLOCKLIST-configuration, DOES happen, and IS terrible.

We do need only Linuxes, which can run gksudo and pglgui; Without pglgui, no OS is safe, simply.

= β˜† =

DD-Search:

scan qr code linux

https://askubuntu.com/questions/22871/software-to-read-a-qr-code

sudo apt-get install zbar-tools libdecoderqr0 libdecodeqr-dev libdecodeqr-examples

display what is encoded in the image in the terminal:

zbarimg “image-file-name.jpg”

encode the information in the input.txt file in an image file called test.png:

< input.txt qrencode -s 10 -o test.png

generate a QR encoded image called ubuntu.png with the url http://www.ubuntu.com encoded in it:

qrencode -s 10 -o ubuntu.png http://www.ubuntu.com

You can encode and decode online at: online barcodereader.com and at: ZXing Decoder Online

http://www.onlinebarcodereader.com/

https://zxing.org/w/decode.jspx

= * =

https://www.how2shout.com/how-to/how-to-scan-qr-code-without-app-on-windows-10-8-7-pc.html

= * =

Concerning GPG-Keys on Linux:

https://www.thegeekstuff.com/2009/05/apt-get-update-how-to-solve-no-public-key-available/

sudo apt install debian-keyring debian-archive-keyring

= * =

sudo apt-key adv –keyserver keyserver.ubuntu.com –recv-keys <Keynumber>

sudo gpg –armor –export <Keynumber> | apt-key add –

= * =

We need to from now on, to install inside a virtual Linux OS under Virtualbox the Guestadditions .run (or .sh) File, to before that, enter:

sudo su

, by which an administrative, higher Instance of the Terminal Console is created temporarily, which after Installation can be exited by typing:

exit

, by which, the Terminal Console (Xfce4-Terminal) goes back into “User Mode” – which since recent Virtualbox Guest Additions Versions, is not anymore sufficient, to install the Guest-Additions.

It namely then otherwise, without “sudo su” before, displays wrongly “command not found”, as soon as “sudo” is used before the entering of the .run File, also after Permissions would “opened” up concerning the own User-Group to Read- and Write-Access.

= * =

The newest 6-1-10 Version of the Virtualbox Guest Additions aren’t flawed anymore. Turning off the Shared Clipboard Option of the VM before installing the newest Guest Additions, is not needed.

= * =

DD-Search:

dolphin emu linux

https://dolphin-emu.org/docs/guides/building-dolphin-linux/

sudo apt install –no-install-recommends ca-certificates qtbase5-dev qtbase5-private-dev git cmake make gcc g++ pkg-config libavcodec-dev libavformat-dev libavutil-dev libswscale-dev libxi-dev libxrandr-dev libudev-dev libevdev-dev libsfml-dev libminiupnpc-dev libmbedtls-dev libcurl4-openssl-dev libhidapi-dev libsystemd-dev libbluetooth-dev libasound2-dev libpulse-dev libpugixml-dev libbz2-dev libzstd-dev liblzo2-dev libpng-dev libusb-1.0-0-dev gettext git
libc++-dev libc++abi-dev

git clone https://github.com/dolphin-emu/dolphin.git dolphin-emu

cd ./dolphin-emu

git checkout tags/5.0

mkdir Build && cd Build

cmake ..

make

sudo make install

cmake -Dbindir=../Binary/Linux -Ddatadir=../Binary/Linux ..

dolphin-emu

= * =

I repeat two impie importante Thingos from above:

At first, the obvious loosing of the Autologin into Desktop, by the new Debian 10, in Sparky, is easily solvable by ONLY altering in /etc/lightdm/lightdm.conf namely ONE exact line, which says, “Autologin:User”, where One enters One’s own Username, and REMOVES the # Sign before THAT mere ONE Line. UNLIKE previous Manuals online about Debian 8, actually, or about Debian 7 say, the other LightDM-concerning Lines MUST NOT be activated in Sparky, as it now uses Debian 10, and doesn’t actually any “bigtime” use Lightdm, or not at all anymore. But if that Config File gets by Oneself, like to me, wrongly at first altered, the Recovery Console, and knowing the “nano” text file editor, that can be run inside such a no-gui terminal, helps, to get that right again, cuz if ONE other Line in the Config-File of LightDM gets altered, in Sparky 5 Debian 10, then woe, cuz it remains at Login, erroneously, when booting up.

sudo leafpad /etc/lightdm/lightdm.conf.d/10-autologin.conf

[Seat:*]
autologin-guest = false
autologin-user = yourusername
autologin-user-timeout = 0

[SeatDefaults]
allow-guest = false

Maybe install this beforehand, (only at Places) when on Sparky Linux, a Hybrid Intel-plus-NV Laptop Graphics Card gives trouble when installing the NVIDIA Driver:

sudo apt install nvidia-kernel-dkms

= * =

DD-Search:

autologin windows 10 pro

https://superuser.com/questions/1234692/how-to-enable-auto-logon-for-windows-10-pro

https://www.top-password.com/blog/enable-disable-automatic-login-in-windows-10/

https://docs.microsoft.com/en-us/sysinternals/downloads/autologon

= * =

The following Assessment about the Chrome- and Firefox-Plugin “Adblock Plus” is wrong: Adblock Plus works perfectly. I here merely had WLAN-Hotspot Bandwidth Problems while taking the Internet temporarily from my Smartphone via Hotspot: In Places with many Trees, and where a Sunshade of Metal is at the Window half-drawn, there can even now still be not exactly “Connection Problems”, meaning, not “Total Connection Problems”, but a mere “Bandwidth-Problem” occuring also with older Type of Smartphones, who are limited at some Places, where no big Rays of WLAN (G5-Network) come to, to some mere around 200 to 280 Kilobytes per Second: Which 200 KbpS are not enough to do both, to download some Stuff (via normal TCP or via Filesharing, which is the UDP Protocol; The UDP Protocol is Part of the normal TCP Http and Https already) AND to during that, ALSO listen to Youtube: That is on some old Smartphone just not possible, if the Smartphone is not positioned and situationed at a very good Spot, high up in the Air or at a non-covered, physically toward the Sky open Place, where, at an ideal Location, the same Smartphone CAN easily then reach some around 600 and even more Kbps.

I DID on the same old Smartphone some mere Weeks ago already download at Speed of around 400 to 600 Kbps, but that was relativel outside, on a Balcony, but also at a Place covered with lots of Trees, but where apparently more WLAN-Rays could come through, than where I am now.

Concerning Adblock Plus: It IS the ABSOLUTESTLY best Adblocker, also for Youtube, as other Adblockers just don’t do the Job, actually.

So these following few Lines are wrong:

My report to Google concerning the Chrome Reinstallation (in a virtual Windows 10 under Virtualbox):

” Mayhap, the Plugin “Adbock Plus” is now deprecated; The other Plugin “Stylus” can’t have any Influence: The Browser Chrome for Windows 10 did here in my Case get “stuck” in a certain State, where it was unable, to install anymore Plugins. I used Revo Uninstaller and Wise Care 365 Free to delete after the Uninstallation of Chrome all Registry-Entries and all Files of Chrome, after which, a Reboot and a Reinstallation gets done by Me.

I already concisely spoke to some Friend about the Need of using Chrome, which is much faster than Firefox. That silly Chap said, He “wouldn’t LIKE Chrome”, which is a very silly statement. “

-> No, here it was “One Click Extension Manager”, the Plugin for Chrome, which Plugin was “broken”: Repairing that Plugin and also the “Stylus” Plugin resulted in Success, the Browser did next Time start up with the newly installed whatever Plugins. (Clear is anyway, that since recently, the User has to “pin” new Plugins by that like a Smudge looking Button, so their Icons appear in the Taskbar.)

But for Youtube, “Adblock Plus” doesn’t work anymore, so the User needs “Adblock for Youtube” the other Plugin, to listen to Youtube without Ads (the Autopause every Hour is nevertheless not removable).

As said, wrong, BUT: It seems, Youtube just now circumvented actually since just ONE Day now ALL Adblockers. The Ads come in front of EVERY Video, in spite of WHATEVER Plugin for Adblocking I use.

The Adblockers must adapt and counteract Youtube, simply, as in, block the newly coded Ads. Otherwise, there would be some huge Competition against Youtube, in mayhap less than ten Years also by Me personally.

= * =

I yet have to enter this DD-Search:

disable autologin ubuntu

(To repair a virtual Ubuntu by setting the Default Desktop Session in the Login-Screen to “Xubuntu-Session”, NOT to “xfce4”, then reactivating the Autologin again)

= * =

To repair a virtual Lubuntu under Virtualbox, went by pressing Shift at the Bootup of the virtual Machine into Recovery Mode, checked all File Systems there in the Menu (which gives Write Access to the Disk) and enabled Internet (it even worked!), and installed the “dkms” Package by apt. Astoundingly there, a sudo apt update worked. Also reinstalled in the Recovery Console the Virtualbox Guest Additions.

Better use “nano” as Recovery Console Text Editor, than “vim”.

It’s apparently sadly yet “usual”, that the Virtualbox Guest Additions ONLY in a virtual Lubuntu, fall out, Time after Time, now and then, – unlike, surely unlike in any virtual plain Ubuntus, where that surely does not happen under Virtualbox. Surely, it’s at the Lubuntu End, where the Fault lies, some Incompatibility with Virtualbox’s Guest Additions, which Lubuntu like a “biologic Body” against other biologic Bodies’ Particles, defies, here unintentionally repeatedly “shakes off”, makes fall out. As that never happened with a virtual Ubuntu since Years now, it’s surely Lubuntu itself, which has some Quirk, that yet needs to get rid of, in order to run a Lubuntu cleanly, stably, under Virtualbox. The VB Guest Additions under Lubuntu now twice fell out for no reason at all, after a normal Reboot of the VM. Ts! πŸ™‚

But it might indeed be the actual Need of ALSO in a VIRTUAL Machine DISABLE Wayland, importantly, in order for a Ubuntu-Fork-OS to be able, to run the XFCE Desktop, actually. I will yet research that quickly, soon.

I do think it’s Wayland, that the User needs to disable, also in a virtual Lubuntu, but I yet have to assert that.

= * =

In Synaptic, good Program to read the Usenet: “nzb”

= * =

Good Audio-Player in Synaptic: “qmmp”

= * =

Installed some Video Players in Synaptic:

sudo apt install gmerlin mvp smplayer deepin-movie xine-ui

= * =

It’s VERY easy, to use Banshee and its Radio Fetcher Plugin: Simply only during loading the Radio Stations after One’s own Taste, the User has to open up Port 80 and 443, in pglgui, in the virtual Ubuntu for Music-Listening, then, also after a Reboot and Checkup of apt and of bum and stacer concerning any unneeded Services (such as “lirc”, if One has no Remote Control attached to the Computer in Question), the Radio Stations load fine. The User is strongestly recommended to close Ports 80 and 443 again, in that Music-Listening virtual Ubuntu Guest System, and to use Peerguardian Lite called pglgui, and to add the “Allnet” One-Line List to block in pglgui 4.2 Billion IPs, not only as by Standard there 2.4 Billion IPs.

In the same virtual Ubuntu under Virtualbox, in that virtual Ubuntu to listen to Music, Youtube is superbely listenable-to by pglgui having Ports 80 and 443 closed, as not many IPs have to be manually by the User in pglgui allowed, so no new IPs pop up in pglgui of Youtube. The User does not have to keep Ports 80 and 443 open, nor any other Ports, neither in virtual Machines, nor on the Host (directly on the Computer installed) Operating System.

The “Static:Punk” excellent Radio Station is findable under “70s: Rickman Rock 80s Punk”, the latter Term stands on the left Bar under the Radio Segment of Banshee. The User merely has to install in Synaptic all Banshee-Addons and then enable the Radiostation-Fetcher Plugin, then integrate Radio Stations after either Search Terms or Preset Music Categories, – to integrate some sure around 400 Internet Radio Stations. But sadly, “gothic” or “dark” Radio Stations, are not so numerous. The most Stations are integrated by the Searchterms or Categories called “Rock”, “Pop”, “Jazz”, “Classical”, “Alternative”, “Punk”. Surely, the Term “Latino” will also yield mid-many Stations. I also typed in the Searchterms “Chiptunes”, “Pagan”, “Celtic”, “Witch”, but will yet for Example type in “middle age” or “medieval”, and also “arab” and “hindu”. It’s totally great.

= * =

Also, the Linux “VLC” VideolanClient Mediaplayer HAS now an Audio-Equalizer, and some Effects for the Audio and Video – the “Psychedelic” Effect is yet too simple, LOL, could be more complex, more “mushroomy”-complex.

Songs played by “Static:Punk”:

=== *** The Weirdos: A Life of Crime *** ===

=== *** The Damned: Smash It Up Pt. 1 & 2 *** ===

=== *** The Dead Milkmen: Smokin’ Banana Peels *** ===

=== *** Suicidal Tendencies: It’s Not Easy *** ===

= * =

VMware 15 for Linux reports after Installation:

” [AppLoader] Use shipped Linux kernel AIO access library.
An up-to-date “libaio” or “libaio1” package from your system is preferred. “

-> Installed “libaio1” and “libaio1-dev” in Synaptic.

= * =

To use Clonezilla, which is installable in Synaptic, the User has to type in, in the Terminal Console:

sudo su

sudo /usr/sbin/clonezilla

(The “sudo su” beforehand is merely to mayhap eliminate some Error Messages popping up without it)

It’s excellent, Clonezilla, and asks for an optional USB-Stick to “mark” as the “Repository” for Clonezilla, meaning, the Backup-Place, where the Backup-Images are stored – otherwise, if no USB-Stick is inserted, it asks indeed actually the User to define an ENTIRE Drive or Partition as that Backup-Place (called “Repository”, but here merely meaning insofar, as to where the Backup-Images are stored): It gives the User no Option, mayhap, to define merely only a certain Directory inside whatever Partition as the “Repository” for the Backup-Images, or mayhap it does, about which I can report, once I will have done the actual entire Host-System Backup by Clonezilla. Recommendable is, to empty out some 62 Gigabyte big USB-Stick and to use it as Clonezilla-Backup-Images-Repository, anyway, instead of putting the Backup-Images ONTO the whatever Disk of the whatever Computer in Question. If it’s a Quality USB-Stick, the Backup-Image is safer on it, than on whatever Harddisk or SSD.

But some few Years ago, there was a Backup-Loading Problem with Clonezilla. To test this, if this has improved, I will just squeeze out the Backup-Image, once done, onto another yet free, differently sized Partition, which should be no Problem, if properly defined, simply inside Clonezilla, while loading the Backup-Image.

I will yet research about a Boot-CD-Image for USB-Stick, which boots Clonezilla. So the User can thusly load Images without loading the actual Operating System concerned. If there’s no Clonezilla-Boot-CD-Image, then simply, any Live-System that is Linux, is mostly able, to run also Clonezilla.

I will also research about how to create One’s own Boot-CD-Images, each for Windows and Linux.

= * =

LOOOL, I think it’s nice, Ya know, that suddenly, Youtube STARTED TO PLAY MUSIC – but the Autopause Message (“Stop Autopause?”) IS STILL displayed there – hu? πŸ™‚

πŸ™‚

Thanks! πŸ™‚

= * =

=== *** Dubmod: Zabutom’s Space Journey *** ===

=== *** [on “Random Chiptune Radio” in Banshee for Linux] *** ===

=== Twilight Necrosis: Antihero *** ===

=== *** [on “Newgrounds Heavy Metal Radio”] *** ===

=== *** y0cle: Alone [from DRAG-ON Dragon Chips Music] *** ===

=== *** [on “Rainwave Chiptunes”] *** ===

=== *** Earmake – Sensual/ Sensual (Vapor) *** ===

https://youtu.be/_-TBQorQSrc?list=RDV6bhe6kiUko

=== *** The Midnight – Days of Thunder/ Gloria *** ===

https://youtu.be/TmQyfUpyeFk?list=RDV6bhe6kiUko

Perturbator – Night Driving Avenger [Full Album]

https://youtu.be/wWuxobSmfpg?list=RDV6bhe6kiUko

= * =

Installed Packages in Synaptic (Searchterm: “Network Manager”):

sudo apt install konqueror junior-system nuttcp

= * =

I bejudge my “Flow” of Computing as “good”, as “in Development”, as “running”: I have another Win10 Installation before Me, but I did already install that new Version of Win10 as a virtual Guest System under Virtualbox: The new Win10 Version is less “stuffy” concerning the Installation, where MUCH fewer Clicks and MUCH fewer Questions by the Installer lead to, are, a Result of MUCH more Workflow already during the Installation.

I am right in Front of Teaching to Myself alone, how to Program in various known famous Programming Languages. I’m gonna take it easy and take some Time, to learn that. Alone. πŸ™‚ So no One fumbles into my Concept. Period.

I can configure Linuxes and Windowses (and surely also, after some mere 20 Minutes Research, any Macs and Android Systems, Android Systems after some quite much more time-consuming Research, later on), so They’re absolutely safe.

I stand in Front of uniting with some Americans and Programmers of only my Taste, to found a Computer Software and Gaming and Science Company.

I was called “Megatron” by some Robot’s Fans, and I can say, I can not be “beaten” in the Future, concerning my exact Concept and my Principles, and that’s also relating to Politics, of course, the last short Paragraph also implies political ethical Aspects – which come out, are shown, in Games – AS Conditions, that are NOT circumventable – even and likewise IN Simulations called “Games”. πŸ™‚

= * =

Kalax – Dream [Music Video]

https://youtu.be/aquTeAH_C4I?list=RDV6bhe6kiUko

= * =

Published by: megatronsthinktank

Computer Operating System Supporter Windows Linux, general Science Thinker, political Commentator & Conceptionalist & Functionary, Sci-Fi Writer, Theorist in Psychology and Sociology, Historical Writer, PC Gaming Idealist, Gothic Minimal Rock & modern PopJazz Musician. Aspirant of self-taught Economy and Programming.

Categories ComputingTags